
-- Kougo-yaku
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_kougo
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_kougo`;

CREATE TABLE `bible_verses_kougo` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_kougo
-- ----------------------------
INSERT INTO `bible_verses_kougo` VALUES ('1', '1', '1', '1', '¶ はじめに神は天と地とを創造された。');
INSERT INTO `bible_verses_kougo` VALUES ('2', '1', '1', '2', '地は形なく、むなしく、やみが淵のおもてにあり、神の霊が水のおもてをおおっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3', '1', '1', '3', '神は「光あれ」と言われた。すると光があった。');
INSERT INTO `bible_verses_kougo` VALUES ('4', '1', '1', '4', '神はその光を見て、良しとされた。神はその光とやみとを分けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('5', '1', '1', '5', '神は光を昼と名づけ、やみを夜と名づけられた。夕となり、また朝となった。第一日である。');
INSERT INTO `bible_verses_kougo` VALUES ('6', '1', '1', '6', '神はまた言われた、「水の間におおぞらがあって、水と水とを分けよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7', '1', '1', '7', 'そのようになった。神はおおぞらを造って、おおぞらの下の水とおおぞらの上の水とを分けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8', '1', '1', '8', '神はそのおおぞらを天と名づけられた。夕となり、また朝となった。第二日である。');
INSERT INTO `bible_verses_kougo` VALUES ('9', '1', '1', '9', '神はまた言われた、「天の下の水は一つ所に集まり、かわいた地が現れよ」。そのようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('10', '1', '1', '10', '神はそのかわいた地を陸と名づけ、水の集まった所を海と名づけられた。神は見て、良しとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('11', '1', '1', '11', '神はまた言われた、「地は青草と、種をもつ草と、種類にしたがって種のある実を結ぶ果樹とを地の上にはえさせよ」。そのようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('12', '1', '1', '12', '地は青草と、種類にしたがって種をもつ草と、種類にしたがって種のある実を結ぶ木とをはえさせた。神は見て、良しとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('13', '1', '1', '13', '夕となり、また朝となった。第三日である。');
INSERT INTO `bible_verses_kougo` VALUES ('14', '1', '1', '14', '神はまた言われた、「天のおおぞらに光があって昼と夜とを分け、しるしのため、季節のため、日のため、年のためになり、');
INSERT INTO `bible_verses_kougo` VALUES ('15', '1', '1', '15', '天のおおぞらにあって地を照らす光となれ」。そのようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('16', '1', '1', '16', '神は二つの大きな光を造り、大きい光に昼をつかさどらせ、小さい光に夜をつかさどらせ、また星を造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('17', '1', '1', '17', '神はこれらを天のおおぞらに置いて地を照らさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('18', '1', '1', '18', '昼と夜とをつかさどらせ、光とやみとを分けさせられた。神は見て、良しとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('19', '1', '1', '19', '夕となり、また朝となった。第四日である。');
INSERT INTO `bible_verses_kougo` VALUES ('20', '1', '1', '20', '神はまた言われた、「水は生き物の群れで満ち、鳥は地の上、天のおおぞらを飛べ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21', '1', '1', '21', '神は海の大いなる獣と、水に群がるすべての動く生き物とを、種類にしたがって創造し、また翼のあるすべての鳥を、種類にしたがって創造された。神は見て、良しとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('22', '1', '1', '22', '神はこれらを祝福して言われた、「生めよ、ふえよ、海の水に満ちよ、また鳥は地にふえよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('23', '1', '1', '23', '夕となり、また朝となった。第五日である。');
INSERT INTO `bible_verses_kougo` VALUES ('24', '1', '1', '24', '神はまた言われた、「地は生き物を種類にしたがっていだせ。家畜と、這うものと、地の獣とを種類にしたがっていだせ」。そのようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25', '1', '1', '25', '神は地の獣を種類にしたがい、家畜を種類にしたがい、また地に這うすべての物を種類にしたがって造られた。神は見て、良しとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('26', '1', '1', '26', '神はまた言われた、「われわれのかたちに、われわれにかたどって人を造り、これに海の魚と、空の鳥と、家畜と、地のすべての獣と、地のすべての這うものとを治めさせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27', '1', '1', '27', '神は自分のかたちに人を創造された。すなわち、神のかたちに創造し、男と女とに創造された。');
INSERT INTO `bible_verses_kougo` VALUES ('28', '1', '1', '28', '神は彼らを祝福して言われた、「生めよ、ふえよ、地に満ちよ、地を従わせよ。また海の魚と、空の鳥と、地に動くすべての生き物とを治めよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('29', '1', '1', '29', '神はまた言われた、「わたしは全地のおもてにある種をもつすべての草と、種のある実を結ぶすべての木とをあなたがたに与える。これはあなたがたの食物となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30', '1', '1', '30', 'また地のすべての獣、空のすべての鳥、地を這うすべてのもの、すなわち命あるものには、食物としてすべての青草を与える」。そのようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('31', '1', '1', '31', '神が造ったすべての物を見られたところ、それは、はなはだ良かった。夕となり、また朝となった。第六日である。');
INSERT INTO `bible_verses_kougo` VALUES ('32', '1', '2', '1', 'こうして天と地と、その万象とが完成した。');
INSERT INTO `bible_verses_kougo` VALUES ('33', '1', '2', '2', '神は第七日にその作業を終えられた。すなわち、そのすべての作業を終って第七日に休まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('34', '1', '2', '3', '神はその第七日を祝福して、これを聖別された。神がこの日に、そのすべての創造のわざを終って休まれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('35', '1', '2', '4', 'これが天地創造の由来である。 主なる神が地と天とを造られた時、');
INSERT INTO `bible_verses_kougo` VALUES ('36', '1', '2', '5', '地にはまだ野の木もなく、また野の草もはえていなかった。主なる神が地に雨を降らせず、また土を耕す人もなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('37', '1', '2', '6', 'しかし地から泉がわきあがって土の全面を潤していた。');
INSERT INTO `bible_verses_kougo` VALUES ('38', '1', '2', '7', '主なる神は土のちりで人を造り、命の息をその鼻に吹きいれられた。そこで人は生きた者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('39', '1', '2', '8', '主なる神は東のかた、エデンに一つの園を設けて、その造った人をそこに置かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('40', '1', '2', '9', 'また主なる神は、見て美しく、食べるに良いすべての木を土からはえさせ、更に園の中央に命の木と、善悪を知る木とをはえさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('41', '1', '2', '10', 'また一つの川がエデンから流れ出て園を潤し、そこから分れて四つの川となった。');
INSERT INTO `bible_verses_kougo` VALUES ('42', '1', '2', '11', 'その第一の名はピソンといい、金のあるハビラの全地をめぐるもので、');
INSERT INTO `bible_verses_kougo` VALUES ('43', '1', '2', '12', 'その地の金は良く、またそこはブドラクと、しまめのうとを産した。');
INSERT INTO `bible_verses_kougo` VALUES ('44', '1', '2', '13', '第二の川の名はギホンといい、クシの全地をめぐるもの。');
INSERT INTO `bible_verses_kougo` VALUES ('45', '1', '2', '14', '第三の川の名はヒデケルといい、アッスリヤの東を流れるもの。第四の川はユフラテである。');
INSERT INTO `bible_verses_kougo` VALUES ('46', '1', '2', '15', '主なる神は人を連れて行ってエデンの園に置き、これを耕させ、これを守らせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('47', '1', '2', '16', '主なる神はその人に命じて言われた、「あなたは園のどの木からでも心のままに取って食べてよろしい。');
INSERT INTO `bible_verses_kougo` VALUES ('48', '1', '2', '17', 'しかし善悪を知る木からは取って食べてはならない。それを取って食べると、きっと死ぬであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('49', '1', '2', '18', 'また主なる神は言われた、「人がひとりでいるのは良くない。彼のために、ふさわしい助け手を造ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('50', '1', '2', '19', 'そして主なる神は野のすべての獣と、空のすべての鳥とを土で造り、人のところへ連れてきて、彼がそれにどんな名をつけるかを見られた。人がすべて生き物に与える名は、その名となるのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('51', '1', '2', '20', 'それで人は、すべての家畜と、空の鳥と、野のすべての獣とに名をつけたが、人にはふさわしい助け手が見つからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('52', '1', '2', '21', 'そこで主なる神は人を深く眠らせ、眠った時に、そのあばら骨の一つを取って、その所を肉でふさがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('53', '1', '2', '22', '主なる神は人から取ったあばら骨でひとりの女を造り、人のところへ連れてこられた。');
INSERT INTO `bible_verses_kougo` VALUES ('54', '1', '2', '23', 'そのとき、人は言った。 「これこそ、ついにわたしの骨の骨、 わたしの肉の肉。 男から取ったものだから、 これを女と名づけよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('55', '1', '2', '24', 'それで人はその父と母を離れて、妻と結び合い、一体となるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('56', '1', '2', '25', '人とその妻とは、ふたりとも裸であったが、恥ずかしいとは思わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('57', '1', '3', '1', 'さて主なる神が造られた野の生き物のうちで、へびが最も狡猾であった。へびは女に言った、「園にあるどの木からも取って食べるなと、ほんとうに神が言われたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('58', '1', '3', '2', '女はへびに言った、「わたしたちは園の木の実を食べることは許されていますが、');
INSERT INTO `bible_verses_kougo` VALUES ('59', '1', '3', '3', 'ただ園の中央にある木の実については、これを取って食べるな、これに触れるな、死んではいけないからと、神は言われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('60', '1', '3', '4', 'へびは女に言った、「あなたがたは決して死ぬことはないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('61', '1', '3', '5', 'それを食べると、あなたがたの目が開け、神のように善悪を知る者となることを、神は知っておられるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('62', '1', '3', '6', '女がその木を見ると、それは食べるに良く、目には美しく、賢くなるには好ましいと思われたから、その実を取って食べ、また共にいた夫にも与えたので、彼も食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('63', '1', '3', '7', 'すると、ふたりの目が開け、自分たちの裸であることがわかったので、いちじくの葉をつづり合わせて、腰に巻いた。');
INSERT INTO `bible_verses_kougo` VALUES ('64', '1', '3', '8', '彼らは、日の涼しい風の吹くころ、園の中に主なる神の歩まれる音を聞いた。そこで、人とその妻とは主なる神の顔を避けて、園の木の間に身を隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('65', '1', '3', '9', '主なる神は人に呼びかけて言われた、「あなたはどこにいるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('66', '1', '3', '10', '彼は答えた、「園の中であなたの歩まれる音を聞き、わたしは裸だったので、恐れて身を隠したのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('67', '1', '3', '11', '神は言われた、「あなたが裸であるのを、だれが知らせたのか。食べるなと、命じておいた木から、あなたは取って食べたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('68', '1', '3', '12', '人は答えた、「わたしと一緒にしてくださったあの女が、木から取ってくれたので、わたしは食べたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('69', '1', '3', '13', 'そこで主なる神は女に言われた、「あなたは、なんということをしたのです」。女は答えた、「へびがわたしをだましたのです。それでわたしは食べました」。');
INSERT INTO `bible_verses_kougo` VALUES ('70', '1', '3', '14', '主なる神はへびに言われた、 「おまえは、この事を、したので、 すべての家畜、野のすべての獣のうち、 最ものろわれる。 おまえは腹で、這いあるき、 一生、ちりを食べるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('71', '1', '3', '15', 'わたしは恨みをおく、 おまえと女とのあいだに、 おまえのすえと女のすえとの間に。 彼はおまえのかしらを砕き、 おまえは彼のかかとを砕くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('72', '1', '3', '16', 'つぎに女に言われた、 「わたしはあなたの産みの苦しみを大いに増す。 あなたは苦しんで子を産む。 それでもなお、あなたは夫を慕い、 彼はあなたを治めるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('73', '1', '3', '17', '更に人に言われた、「あなたが妻の言葉を聞いて、食べるなと、わたしが命じた木から取って食べたので、 地はあなたのためにのろわれ、 あなたは一生、苦しんで地から食物を取る。');
INSERT INTO `bible_verses_kougo` VALUES ('74', '1', '3', '18', '地はあなたのために、いばらとあざみとを生じ、 あなたは野の草を食べるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('75', '1', '3', '19', 'あなたは顔に汗してパンを食べ、ついに土に帰る、 あなたは土から取られたのだから。 あなたは、ちりだから、ちりに帰る」。');
INSERT INTO `bible_verses_kougo` VALUES ('76', '1', '3', '20', 'さて、人はその妻の名をエバと名づけた。彼女がすべて生きた者の母だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('77', '1', '3', '21', '主なる神は人とその妻とのために皮の着物を造って、彼らに着せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('78', '1', '3', '22', '主なる神は言われた、「見よ、人はわれわれのひとりのようになり、善悪を知るものとなった。彼は手を伸べ、命の木からも取って食べ、永久に生きるかも知れない」。');
INSERT INTO `bible_verses_kougo` VALUES ('79', '1', '3', '23', 'そこで主なる神は彼をエデンの園から追い出して、人が造られたその土を耕させられた。');
INSERT INTO `bible_verses_kougo` VALUES ('80', '1', '3', '24', '神は人を追い出し、エデンの園の東に、ケルビムと、回る炎のつるぎとを置いて、命の木の道を守らせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('81', '1', '4', '1', '人はその妻エバを知った。彼女はみごもり、カインを産んで言った、「わたしは主によって、ひとりの人を得た」。');
INSERT INTO `bible_verses_kougo` VALUES ('82', '1', '4', '2', '彼女はまた、その弟アベルを産んだ。アベルは羊を飼う者となり、カインは土を耕す者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('83', '1', '4', '3', '日がたって、カインは地の産物を持ってきて、主に供え物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('84', '1', '4', '4', 'アベルもまた、その群れのういごと肥えたものとを持ってきた。主はアベルとその供え物とを顧みられた。');
INSERT INTO `bible_verses_kougo` VALUES ('85', '1', '4', '5', 'しかしカインとその供え物とは顧みられなかったので、カインは大いに憤って、顔を伏せた。');
INSERT INTO `bible_verses_kougo` VALUES ('86', '1', '4', '6', 'そこで主はカインに言われた、「なぜあなたは憤るのですか、なぜ顔を伏せるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('87', '1', '4', '7', '正しい事をしているのでしたら、顔をあげたらよいでしょう。もし正しい事をしていないのでしたら、罪が門口に待ち伏せています。それはあなたを慕い求めますが、あなたはそれを治めなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('88', '1', '4', '8', 'カインは弟アベルに言った、「さあ、野原へ行こう」。彼らが野にいたとき、カインは弟アベルに立ちかかって、これを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('89', '1', '4', '9', '主はカインに言われた、「弟アベルは、どこにいますか」。カインは答えた、「知りません。わたしが弟の番人でしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('90', '1', '4', '10', '主は言われた、「あなたは何をしたのです。あなたの弟の血の声が土の中からわたしに叫んでいます。');
INSERT INTO `bible_verses_kougo` VALUES ('91', '1', '4', '11', '今あなたはのろわれてこの土地を離れなければなりません。この土地が口をあけて、あなたの手から弟の血を受けたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('92', '1', '4', '12', 'あなたが土地を耕しても、土地は、もはやあなたのために実を結びません。あなたは地上の放浪者となるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('93', '1', '4', '13', 'カインは主に言った、「わたしの罰は重くて負いきれません。');
INSERT INTO `bible_verses_kougo` VALUES ('94', '1', '4', '14', 'あなたは、きょう、わたしを地のおもてから追放されました。わたしはあなたを離れて、地上の放浪者とならねばなりません。わたしを見付ける人はだれでもわたしを殺すでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('95', '1', '4', '15', '主はカインに言われた、「いや、そうではない。だれでもカインを殺す者は七倍の復讐を受けるでしょう」。そして主はカインを見付ける者が、だれも彼を打ち殺すことのないように、彼に一つのしるしをつけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('96', '1', '4', '16', 'カインは主の前を去って、エデンの東、ノドの地に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('97', '1', '4', '17', 'カインはその妻を知った。彼女はみごもってエノクを産んだ。カインは町を建て、その町の名をその子の名にしたがって、エノクと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('98', '1', '4', '18', 'エノクにはイラデが生れた。イラデの子はメホヤエル、メホヤエルの子はメトサエル、メトサエルの子はレメクである。');
INSERT INTO `bible_verses_kougo` VALUES ('99', '1', '4', '19', 'レメクはふたりの妻をめとった。ひとりの名はアダといい、ひとりの名はチラといった。');
INSERT INTO `bible_verses_kougo` VALUES ('100', '1', '4', '20', 'アダはヤバルを産んだ。彼は天幕に住んで、家畜を飼う者の先祖となった。');
INSERT INTO `bible_verses_kougo` VALUES ('101', '1', '4', '21', 'その弟の名はユバルといった。彼は琴や笛を執るすべての者の先祖となった。');
INSERT INTO `bible_verses_kougo` VALUES ('102', '1', '4', '22', 'チラもまたトバルカインを産んだ。彼は青銅や鉄のすべての刃物を鍛える者となった。トバルカインの妹をナアマといった。');
INSERT INTO `bible_verses_kougo` VALUES ('103', '1', '4', '23', 'レメクはその妻たちに言った、 「アダとチラよ、わたしの声を聞け、 レメクの妻たちよ、わたしの言葉に耳を傾けよ。 わたしは受ける傷のために、人を殺し、 受ける打ち傷のために、わたしは若者を殺す。');
INSERT INTO `bible_verses_kougo` VALUES ('104', '1', '4', '24', 'カインのための復讐が七倍ならば、 レメクのための復讐は七十七倍」。');
INSERT INTO `bible_verses_kougo` VALUES ('105', '1', '4', '25', 'アダムはまたその妻を知った。彼女は男の子を産み、その名をセツと名づけて言った、「カインがアベルを殺したので、神はアベルの代りに、ひとりの子をわたしに授けられました」。');
INSERT INTO `bible_verses_kougo` VALUES ('106', '1', '4', '26', 'セツにもまた男の子が生れた。彼はその名をエノスと名づけた。この時、人々は主の名を呼び始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('107', '1', '5', '1', 'アダムの系図は次のとおりである。神が人を創造された時、神をかたどって造り、');
INSERT INTO `bible_verses_kougo` VALUES ('108', '1', '5', '2', '彼らを男と女とに創造された。彼らが創造された時、神は彼らを祝福して、その名をアダムと名づけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('109', '1', '5', '3', 'アダムは百三十歳になって、自分にかたどり、自分のかたちのような男の子を生み、その名をセツと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('110', '1', '5', '4', 'アダムがセツを生んで後、生きた年は八百年であって、ほかに男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('111', '1', '5', '5', 'アダムの生きた年は合わせて九百三十歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('112', '1', '5', '6', 'セツは百五歳になって、エノスを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('113', '1', '5', '7', 'セツはエノスを生んだ後、八百七年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('114', '1', '5', '8', 'セツの年は合わせて九百十二歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('115', '1', '5', '9', 'エノスは九十歳になって、カイナンを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('116', '1', '5', '10', 'エノスはカイナンを生んだ後、八百十五年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('117', '1', '5', '11', 'エノスの年は合わせて九百五歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('118', '1', '5', '12', 'カイナンは七十歳になって、マハラレルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('119', '1', '5', '13', 'カイナンはマハラレルを生んだ後、八百四十年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('120', '1', '5', '14', 'カイナンの年は合わせて九百十歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('121', '1', '5', '15', 'マハラレルは六十五歳になって、ヤレドを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('122', '1', '5', '16', 'マハラレルはヤレドを生んだ後、八百三十年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('123', '1', '5', '17', 'マハラレルの年は合わせて八百九十五歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('124', '1', '5', '18', 'ヤレドは百六十二歳になって、エノクを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('125', '1', '5', '19', 'ヤレドはエノクを生んだ後、八百年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('126', '1', '5', '20', 'ヤレドの年は合わせて九百六十二歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('127', '1', '5', '21', 'エノクは六十五歳になって、メトセラを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('128', '1', '5', '22', 'エノクはメトセラを生んだ後、三百年、神とともに歩み、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('129', '1', '5', '23', 'エノクの年は合わせて三百六十五歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('130', '1', '5', '24', 'エノクは神とともに歩み、神が彼を取られたので、いなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('131', '1', '5', '25', 'メトセラは百八十七歳になって、レメクを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('132', '1', '5', '26', 'メトセラはレメクを生んだ後、七百八十二年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('133', '1', '5', '27', 'メトセラの年は合わせて九百六十九歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('134', '1', '5', '28', 'レメクは百八十二歳になって、男の子を生み、');
INSERT INTO `bible_verses_kougo` VALUES ('135', '1', '5', '29', '「この子こそ、主が地をのろわれたため、骨折り働くわれわれを慰めるもの」と言って、その名をノアと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('136', '1', '5', '30', 'レメクはノアを生んだ後、五百九十五年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('137', '1', '5', '31', 'レメクの年は合わせて七百七十七歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('138', '1', '5', '32', 'ノアは五百歳になって、セム、ハム、ヤペテを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('139', '1', '6', '1', '人が地のおもてにふえ始めて、娘たちが彼らに生れた時、');
INSERT INTO `bible_verses_kougo` VALUES ('140', '1', '6', '2', '神の子たちは人の娘たちの美しいのを見て、自分の好む者を妻にめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('141', '1', '6', '3', 'そこで主は言われた、「わたしの霊はながく人の中にとどまらない。彼は肉にすぎないのだ。しかし、彼の年は百二十年であろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('142', '1', '6', '4', 'そのころ、またその後にも、地にネピリムがいた。これは神の子たちが人の娘たちのところにはいって、娘たちに産ませたものである。彼らは昔の勇士であり、有名な人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('143', '1', '6', '5', '主は人の悪が地にはびこり、すべてその心に思いはかることが、いつも悪い事ばかりであるのを見られた。');
INSERT INTO `bible_verses_kougo` VALUES ('144', '1', '6', '6', '主は地の上に人を造ったのを悔いて、心を痛め、');
INSERT INTO `bible_verses_kougo` VALUES ('145', '1', '6', '7', '「わたしが創造した人を地のおもてからぬぐい去ろう。人も獣も、這うものも、空の鳥までも。わたしは、これらを造ったことを悔いる」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('146', '1', '6', '8', 'しかし、ノアは主の前に恵みを得た。');
INSERT INTO `bible_verses_kougo` VALUES ('147', '1', '6', '9', 'ノアの系図は次のとおりである。ノアはその時代の人々の中で正しく、かつ全き人であった。ノアは神とともに歩んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('148', '1', '6', '10', 'ノアはセム、ハム、ヤペテの三人の子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('149', '1', '6', '11', '時に世は神の前に乱れて、暴虐が地に満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('150', '1', '6', '12', '神が地を見られると、それは乱れていた。すべての人が地の上でその道を乱したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('151', '1', '6', '13', 'そこで神はノアに言われた、「わたしは、すべての人を絶やそうと決心した。彼らは地を暴虐で満たしたから、わたしは彼らを地とともに滅ぼそう。');
INSERT INTO `bible_verses_kougo` VALUES ('152', '1', '6', '14', 'あなたは、いとすぎの木で箱舟を造り、箱舟の中にへやを設け、アスファルトでそのうちそとを塗りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('153', '1', '6', '15', 'その造り方は次のとおりである。すなわち箱舟の長さは三百キュビト、幅は五十キュビト、高さは三十キュビトとし、');
INSERT INTO `bible_verses_kougo` VALUES ('154', '1', '6', '16', '箱舟に屋根を造り、上へ一キュビトにそれを仕上げ、また箱舟の戸口をその横に設けて、一階と二階と三階のある箱舟を造りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('155', '1', '6', '17', 'わたしは地の上に洪水を送って、命の息のある肉なるものを、みな天の下から滅ぼし去る。地にあるものは、みな死に絶えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('156', '1', '6', '18', 'ただし、わたしはあなたと契約を結ぼう。あなたは子らと、妻と、子らの妻たちと共に箱舟にはいりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('157', '1', '6', '19', 'またすべての生き物、すべての肉なるものの中から、それぞれ二つずつを箱舟に入れて、あなたと共にその命を保たせなさい。それらは雄と雌とでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('158', '1', '6', '20', 'すなわち、鳥はその種類にしたがい獣はその種類にしたがい、また地のすべての這うものも、その種類にしたがって、それぞれ二つずつ、あなたのところに入れて、命を保たせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('159', '1', '6', '21', 'また、すべての食物となるものをとって、あなたのところにたくわえ、あなたとこれらのものとの食物としなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('160', '1', '6', '22', 'ノアはすべて神の命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('161', '1', '7', '1', '主はノアに言われた、「あなたと家族とはみな箱舟にはいりなさい。あなたがこの時代の人々の中で、わたしの前に正しい人であるとわたしは認めたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('162', '1', '7', '2', 'あなたはすべての清い獣の中から雄と雌とを七つずつ取り、清くない獣の中から雄と雌とを二つずつ取り、');
INSERT INTO `bible_verses_kougo` VALUES ('163', '1', '7', '3', 'また空の鳥の中から雄と雌とを七つずつ取って、その種類が全地のおもてに生き残るようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('164', '1', '7', '4', '七日の後、わたしは四十日四十夜、地に雨を降らせて、わたしの造ったすべての生き物を、地のおもてからぬぐい去ります」。');
INSERT INTO `bible_verses_kougo` VALUES ('165', '1', '7', '5', 'ノアはすべて主が命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('166', '1', '7', '6', 'さて洪水が地に起った時、ノアは六百歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('167', '1', '7', '7', 'ノアは子らと、妻と、子らの妻たちと共に洪水を避けて箱舟にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('168', '1', '7', '8', 'また清い獣と、清くない獣と、鳥と、地に這うすべてのものとの、');
INSERT INTO `bible_verses_kougo` VALUES ('169', '1', '7', '9', '雄と雌とが、二つずつノアのもとにきて、神がノアに命じられたように箱舟にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('170', '1', '7', '10', 'こうして七日の後、洪水が地に起った。');
INSERT INTO `bible_verses_kougo` VALUES ('171', '1', '7', '11', 'それはノアの六百歳の二月十七日であって、その日に大いなる淵の源は、ことごとく破れ、天の窓が開けて、');
INSERT INTO `bible_verses_kougo` VALUES ('172', '1', '7', '12', '雨は四十日四十夜、地に降り注いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('173', '1', '7', '13', 'その同じ日に、ノアと、ノアの子セム、ハム、ヤペテと、ノアの妻と、その子らの三人の妻とは共に箱舟にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('174', '1', '7', '14', 'またすべての種類の獣も、すべての種類の家畜も、地のすべての種類の這うものも、すべての種類の鳥も、すべての翼あるものも、皆はいった。');
INSERT INTO `bible_verses_kougo` VALUES ('175', '1', '7', '15', 'すなわち命の息のあるすべての肉なるものが、二つずつノアのもとにきて、箱舟にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('176', '1', '7', '16', 'そのはいったものは、すべて肉なるものの雄と雌とであって、神が彼に命じられたようにはいった。そこで主は彼のうしろの戸を閉ざされた。');
INSERT INTO `bible_verses_kougo` VALUES ('177', '1', '7', '17', '洪水は四十日のあいだ地上にあった。水が増して箱舟を浮べたので、箱舟は地から高く上がった。');
INSERT INTO `bible_verses_kougo` VALUES ('178', '1', '7', '18', 'また水がみなぎり、地に増したので、箱舟は水のおもてに漂った。');
INSERT INTO `bible_verses_kougo` VALUES ('179', '1', '7', '19', '水はまた、ますます地にみなぎり、天の下の高い山々は皆おおわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('180', '1', '7', '20', '水はその上、さらに十五キュビトみなぎって、山々は全くおおわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('181', '1', '7', '21', '地の上に動くすべて肉なるものは、鳥も家畜も獣も、地に群がるすべての這うものも、すべての人もみな滅びた。');
INSERT INTO `bible_verses_kougo` VALUES ('182', '1', '7', '22', 'すなわち鼻に命の息のあるすべてのもの、陸にいたすべてのものは死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('183', '1', '7', '23', '地のおもてにいたすべての生き物は、人も家畜も、這うものも、空の鳥もみな地からぬぐい去られて、ただノアと、彼と共に箱舟にいたものだけが残った。');
INSERT INTO `bible_verses_kougo` VALUES ('184', '1', '7', '24', '水は百五十日のあいだ地上にみなぎった。');
INSERT INTO `bible_verses_kougo` VALUES ('185', '1', '8', '1', '神はノアと、箱舟の中にいたすべての生き物と、すべての家畜とを心にとめられた。神が風を地の上に吹かせられたので、水は退いた。');
INSERT INTO `bible_verses_kougo` VALUES ('186', '1', '8', '2', 'また淵の源と、天の窓とは閉ざされて、天から雨が降らなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('187', '1', '8', '3', 'それで水はしだいに地の上から引いて、百五十日の後には水が減り、');
INSERT INTO `bible_verses_kougo` VALUES ('188', '1', '8', '4', '箱舟は七月十七日にアララテの山にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('189', '1', '8', '5', '水はしだいに減って、十月になり、十月一日に山々の頂が現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('190', '1', '8', '6', '四十日たって、ノアはその造った箱舟の窓を開いて、');
INSERT INTO `bible_verses_kougo` VALUES ('191', '1', '8', '7', 'からすを放ったところ、からすは地の上から水がかわききるまで、あちらこちらへ飛びまわった。');
INSERT INTO `bible_verses_kougo` VALUES ('192', '1', '8', '8', 'ノアはまた地のおもてから、水がひいたかどうかを見ようと、彼の所から、はとを放ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('193', '1', '8', '9', 'はとは足の裏をとどめる所が見つからなかったので、箱舟のノアのもとに帰ってきた。水がまだ全地のおもてにあったからである。彼は手を伸べて、これを捕え、箱舟の中の彼のもとに引き入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('194', '1', '8', '10', 'それから七日待って再びはとを箱舟から放った。');
INSERT INTO `bible_verses_kougo` VALUES ('195', '1', '8', '11', 'はとは夕方になって彼のもとに帰ってきた。見ると、そのくちばしには、オリブの若葉があった。ノアは地から水がひいたのを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('196', '1', '8', '12', 'さらに七日待ってまた、はとを放ったところ、もはや彼のもとには帰ってこなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('197', '1', '8', '13', '六百一歳の一月一日になって、地の上の水はかれた。ノアが箱舟のおおいを取り除いて見ると、土のおもては、かわいていた。');
INSERT INTO `bible_verses_kougo` VALUES ('198', '1', '8', '14', '二月二十七日になって、地は全くかわいた。');
INSERT INTO `bible_verses_kougo` VALUES ('199', '1', '8', '15', 'この時、神はノアに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('200', '1', '8', '16', '「あなたは妻と、子らと、子らの妻たちと共に箱舟を出なさい。');
INSERT INTO `bible_verses_kougo` VALUES ('201', '1', '8', '17', 'あなたは、共にいる肉なるすべての生き物、すなわち鳥と家畜と、地のすべての這うものとを連れて出て、これらのものが地に群がり、地の上にふえ広がるようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('202', '1', '8', '18', 'ノアは共にいた子らと、妻と、子らの妻たちとを連れて出た。');
INSERT INTO `bible_verses_kougo` VALUES ('203', '1', '8', '19', 'またすべての獣、すべての這うもの、すべての鳥、すべて地の上に動くものは皆、種類にしたがって箱舟を出た。');
INSERT INTO `bible_verses_kougo` VALUES ('204', '1', '8', '20', 'ノアは主に祭壇を築いて、すべての清い獣と、すべての清い鳥とのうちから取って、燔祭を祭壇の上にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('205', '1', '8', '21', '主はその香ばしいかおりをかいで、心に言われた、「わたしはもはや二度と人のゆえに地をのろわない。人が心に思い図ることは、幼い時から悪いからである。わたしは、このたびしたように、もう二度と、すべての生きたものを滅ぼさない。');
INSERT INTO `bible_verses_kougo` VALUES ('206', '1', '8', '22', '地のある限り、種まきの時も、刈入れの時も、暑さ寒さも、夏冬も、昼も夜もやむことはないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('207', '1', '9', '1', '神はノアとその子らとを祝福して彼らに言われた、「生めよ、ふえよ、地に満ちよ。');
INSERT INTO `bible_verses_kougo` VALUES ('208', '1', '9', '2', '地のすべての獣、空のすべての鳥、地に這うすべてのもの、海のすべての魚は恐れおののいて、あなたがたの支配に服し、');
INSERT INTO `bible_verses_kougo` VALUES ('209', '1', '9', '3', 'すべて生きて動くものはあなたがたの食物となるであろう。さきに青草をあなたがたに与えたように、わたしはこれらのものを皆あなたがたに与える。');
INSERT INTO `bible_verses_kougo` VALUES ('210', '1', '9', '4', 'しかし肉を、その命である血のままで、食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('211', '1', '9', '5', 'あなたがたの命の血を流すものには、わたしは必ず報復するであろう。いかなる獣にも報復する。兄弟である人にも、わたしは人の命のために、報復するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('212', '1', '9', '6', '人の血を流すものは、人に血を流される、 神が自分のかたちに人を造られたゆえに。');
INSERT INTO `bible_verses_kougo` VALUES ('213', '1', '9', '7', 'あなたがたは、生めよ、ふえよ、 地に群がり、地の上にふえよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('214', '1', '9', '8', '神はノアおよび共にいる子らに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('215', '1', '9', '9', '「わたしはあなたがた及びあなたがたの後の子孫と契約を立てる。');
INSERT INTO `bible_verses_kougo` VALUES ('216', '1', '9', '10', 'またあなたがたと共にいるすべての生き物、あなたがたと共にいる鳥、家畜、地のすべての獣、すなわち、すべて箱舟から出たものは、地のすべての獣にいたるまで、わたしはそれと契約を立てよう。');
INSERT INTO `bible_verses_kougo` VALUES ('217', '1', '9', '11', 'わたしがあなたがたと立てるこの契約により、すべて肉なる者は、もはや洪水によって滅ぼされることはなく、また地を滅ぼす洪水は、再び起らないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('218', '1', '9', '12', 'さらに神は言われた、「これはわたしと、あなたがた及びあなたがたと共にいるすべての生き物との間に代々かぎりなく、わたしが立てる契約のしるしである。');
INSERT INTO `bible_verses_kougo` VALUES ('219', '1', '9', '13', 'すなわち、わたしは雲の中に、にじを置く。これがわたしと地との間の契約のしるしとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('220', '1', '9', '14', 'わたしが雲を地の上に起すとき、にじは雲の中に現れる。');
INSERT INTO `bible_verses_kougo` VALUES ('221', '1', '9', '15', 'こうして、わたしは、わたしとあなたがた、及びすべて肉なるあらゆる生き物との間に立てた契約を思いおこすゆえ、水はふたたび、すべて肉なる者を滅ぼす洪水とはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('222', '1', '9', '16', 'にじが雲の中に現れるとき、わたしはこれを見て、神が地上にあるすべて肉なるあらゆる生き物との間に立てた永遠の契約を思いおこすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('223', '1', '9', '17', 'そして神はノアに言われた、「これがわたしと地にあるすべて肉なるものとの間に、わたしが立てた契約のしるしである」。');
INSERT INTO `bible_verses_kougo` VALUES ('224', '1', '9', '18', '箱舟から出たノアの子らはセム、ハム、ヤペテであった。ハムはカナンの父である。');
INSERT INTO `bible_verses_kougo` VALUES ('225', '1', '9', '19', 'この三人はノアの子らで、全地の民は彼らから出て、広がったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('226', '1', '9', '20', 'さてノアは農夫となり、ぶどう畑をつくり始めたが、');
INSERT INTO `bible_verses_kougo` VALUES ('227', '1', '9', '21', '彼はぶどう酒を飲んで酔い、天幕の中で裸になっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('228', '1', '9', '22', 'カナンの父ハムは父の裸を見て、外にいるふたりの兄弟に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('229', '1', '9', '23', 'セムとヤペテとは着物を取って、肩にかけ、うしろ向きに歩み寄って、父の裸をおおい、顔をそむけて父の裸を見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('230', '1', '9', '24', 'やがてノアは酔いがさめて、末の子が彼にした事を知ったとき、');
INSERT INTO `bible_verses_kougo` VALUES ('231', '1', '9', '25', '彼は言った、 「カナンはのろわれよ。 彼はしもべのしもべとなって、 その兄弟たちに仕える」。');
INSERT INTO `bible_verses_kougo` VALUES ('232', '1', '9', '26', 'また言った、 「セムの神、主はほむべきかな、 カナンはそのしもべとなれ。');
INSERT INTO `bible_verses_kougo` VALUES ('233', '1', '9', '27', '神はヤペテを大いならしめ、 セムの天幕に彼を住まわせられるように。 カナンはそのしもべとなれ」。');
INSERT INTO `bible_verses_kougo` VALUES ('234', '1', '9', '28', 'ノアは洪水の後、なお三百五十年生きた。');
INSERT INTO `bible_verses_kougo` VALUES ('235', '1', '9', '29', 'ノアの年は合わせて九百五十歳であった。そして彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('236', '1', '10', '1', 'ノアの子セム、ハム、ヤペテの系図は次のとおりである。洪水の後、彼らに子が生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('237', '1', '10', '2', 'ヤペテの子孫はゴメル、マゴグ、マダイ、ヤワン、トバル、メセク、テラスであった。　　');
INSERT INTO `bible_verses_kougo` VALUES ('238', '1', '10', '3', 'ゴメルの子孫はアシケナズ、リパテ、トガルマ。');
INSERT INTO `bible_verses_kougo` VALUES ('239', '1', '10', '4', 'ヤワンの子孫はエリシャ、タルシシ、キッテム、ドダニムであった。');
INSERT INTO `bible_verses_kougo` VALUES ('240', '1', '10', '5', 'これらから海沿いの地の国民が分れて、おのおのその土地におり、その言語にしたがい、その氏族にしたがって、その国々に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('241', '1', '10', '6', 'ハムの子孫はクシ、ミツライム、プテ、カナンであった。');
INSERT INTO `bible_verses_kougo` VALUES ('242', '1', '10', '7', 'クシの子孫はセバ、ハビラ、サブタ、ラアマ、サブテカであり、ラアマの子孫はシバとデダンであった。');
INSERT INTO `bible_verses_kougo` VALUES ('243', '1', '10', '8', 'クシの子はニムロデであって、このニムロデは世の権力者となった最初の人である。');
INSERT INTO `bible_verses_kougo` VALUES ('244', '1', '10', '9', '彼は主の前に力ある狩猟者であった。これから「主の前に力ある狩猟者ニムロデのごとし」ということわざが起った。');
INSERT INTO `bible_verses_kougo` VALUES ('245', '1', '10', '10', '彼の国は最初シナルの地にあるバベル、エレク、アカデ、カルネであった。');
INSERT INTO `bible_verses_kougo` VALUES ('246', '1', '10', '11', '彼はその地からアッスリヤに出て、ニネベ、レホボテイリ、カラ、');
INSERT INTO `bible_verses_kougo` VALUES ('247', '1', '10', '12', 'およびニネベとカラとの間にある大いなる町レセンを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('248', '1', '10', '13', 'ミツライムからルデ族、アナミ族、レハビ族、ナフト族、');
INSERT INTO `bible_verses_kougo` VALUES ('249', '1', '10', '14', 'パテロス族、カスル族、カフトリ族が出た。カフトリ族からペリシテ族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('250', '1', '10', '15', 'カナンからその長子シドンが出て、またヘテが出た。');
INSERT INTO `bible_verses_kougo` VALUES ('251', '1', '10', '16', 'その他エブスびと、アモリびと、ギルガシびと、');
INSERT INTO `bible_verses_kougo` VALUES ('252', '1', '10', '17', 'ヒビびと、アルキびと、セニびと、');
INSERT INTO `bible_verses_kougo` VALUES ('253', '1', '10', '18', 'アルワデびと、ゼマリびと、ハマテびとが出た。後になってカナンびとの氏族がひろがった。');
INSERT INTO `bible_verses_kougo` VALUES ('254', '1', '10', '19', 'カナンびとの境はシドンからゲラルを経てガザに至り、ソドム、ゴモラ、アデマ、ゼボイムを経て、レシャに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('255', '1', '10', '20', 'これらはハムの子孫であって、その氏族とその言語とにしたがって、その土地と、その国々にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('256', '1', '10', '21', 'セムにも子が生れた。セムはエベルのすべての子孫の先祖であって、ヤペテの兄であった。');
INSERT INTO `bible_verses_kougo` VALUES ('257', '1', '10', '22', 'セムの子孫はエラム、アシュル、アルパクサデ、ルデ、アラムであった。');
INSERT INTO `bible_verses_kougo` VALUES ('258', '1', '10', '23', 'アラムの子孫はウヅ、ホル、ゲテル、マシであった。');
INSERT INTO `bible_verses_kougo` VALUES ('259', '1', '10', '24', 'アルパクサデの子はシラ、シラの子はエベルである。');
INSERT INTO `bible_verses_kougo` VALUES ('260', '1', '10', '25', 'エベルにふたりの子が生れた。そのひとりの名をペレグといった。これは彼の代に地の民が分れたからである。その弟の名をヨクタンといった。');
INSERT INTO `bible_verses_kougo` VALUES ('261', '1', '10', '26', 'ヨクタンにアルモダデ、シャレフ、ハザルマウテ、エラ、');
INSERT INTO `bible_verses_kougo` VALUES ('262', '1', '10', '27', 'ハドラム、ウザル、デクラ、');
INSERT INTO `bible_verses_kougo` VALUES ('263', '1', '10', '28', 'オバル、アビマエル、シバ、');
INSERT INTO `bible_verses_kougo` VALUES ('264', '1', '10', '29', 'オフル、ハビラ、ヨバブが生れた。これらは皆ヨクタンの子であった。');
INSERT INTO `bible_verses_kougo` VALUES ('265', '1', '10', '30', '彼らが住んだ所はメシャから東の山地セパルに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('266', '1', '10', '31', 'これらはセムの子孫であって、その氏族とその言語とにしたがって、その土地と、その国々にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('267', '1', '10', '32', 'これらはノアの子らの氏族であって、血統にしたがって国々に住んでいたが、洪水の後、これらから地上の諸国民が分れたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('268', '1', '11', '1', '全地は同じ発音、同じ言葉であった。');
INSERT INTO `bible_verses_kougo` VALUES ('269', '1', '11', '2', '時に人々は東に移り、シナルの地に平野を得て、そこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('270', '1', '11', '3', '彼らは互に言った、「さあ、れんがを造って、よく焼こう」。こうして彼らは石の代りに、れんがを得、しっくいの代りに、アスファルトを得た。');
INSERT INTO `bible_verses_kougo` VALUES ('271', '1', '11', '4', '彼らはまた言った、「さあ、町と塔とを建てて、その頂を天に届かせよう。そしてわれわれは名を上げて、全地のおもてに散るのを免れよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('272', '1', '11', '5', '時に主は下って、人の子たちの建てる町と塔とを見て、');
INSERT INTO `bible_verses_kougo` VALUES ('273', '1', '11', '6', '言われた、「民は一つで、みな同じ言葉である。彼らはすでにこの事をしはじめた。彼らがしようとする事は、もはや何事もとどめ得ないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('274', '1', '11', '7', 'さあ、われわれは下って行って、そこで彼らの言葉を乱し、互に言葉が通じないようにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('275', '1', '11', '8', 'こうして主が彼らをそこから全地のおもてに散らされたので、彼らは町を建てるのをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('276', '1', '11', '9', 'これによってその町の名はバベルと呼ばれた。主がそこで全地の言葉を乱されたからである。主はそこから彼らを全地のおもてに散らされた。');
INSERT INTO `bible_verses_kougo` VALUES ('277', '1', '11', '10', 'セムの系図は次のとおりである。セムは百歳になって洪水の二年の後にアルパクサデを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('278', '1', '11', '11', 'セムはアルパクサデを生んで後、五百年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('279', '1', '11', '12', 'アルパクサデは三十五歳になってシラを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('280', '1', '11', '13', 'アルパクサデはシラを生んで後、四百三年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('281', '1', '11', '14', 'シラは三十歳になってエベルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('282', '1', '11', '15', 'シラはエベルを生んで後、四百三年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('283', '1', '11', '16', 'エベルは三十四歳になってペレグを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('284', '1', '11', '17', 'エベルはペレグを生んで後、四百三十年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('285', '1', '11', '18', 'ペレグは三十歳になってリウを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('286', '1', '11', '19', 'ペレグはリウを生んで後、二百九年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('287', '1', '11', '20', 'リウは三十二歳になってセルグを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('288', '1', '11', '21', 'リウはセルグを生んで後、二百七年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('289', '1', '11', '22', 'セルグは三十歳になってナホルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('290', '1', '11', '23', 'セルグはナホルを生んで後、二百年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('291', '1', '11', '24', 'ナホルは二十九歳になってテラを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('292', '1', '11', '25', 'ナホルはテラを生んで後、百十九年生きて、男子と女子を生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('293', '1', '11', '26', 'テラは七十歳になってアブラム、ナホルおよびハランを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('294', '1', '11', '27', 'テラの系図は次のとおりである。テラはアブラム、ナホルおよびハランを生み、ハランはロトを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('295', '1', '11', '28', 'ハランは父テラにさきだって、その生れた地、カルデヤのウルで死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('296', '1', '11', '29', 'アブラムとナホルは妻をめとった。アブラムの妻の名はサライといい、ナホルの妻の名はミルカといってハランの娘である。ハランはミルカの父、またイスカの父である。');
INSERT INTO `bible_verses_kougo` VALUES ('297', '1', '11', '30', 'サライはうまずめで、子がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('298', '1', '11', '31', 'テラはその子アブラムと、ハランの子である孫ロトと、子アブラムの妻である嫁サライとを連れて、カナンの地へ行こうとカルデヤのウルを出たが、ハランに着いてそこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('299', '1', '11', '32', 'テラの年は二百五歳であった。テラはハランで死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('300', '1', '12', '1', '時に主はアブラムに言われた、「あなたは国を出て、親族に別れ、父の家を離れ、わたしが示す地に行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('301', '1', '12', '2', 'わたしはあなたを大いなる国民とし、あなたを祝福し、あなたの名を大きくしよう。あなたは祝福の基となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('302', '1', '12', '3', 'あなたを祝福する者をわたしは祝福し、 あなたをのろう者をわたしはのろう。 地のすべてのやからは、 あなたによって祝福される」。');
INSERT INTO `bible_verses_kougo` VALUES ('303', '1', '12', '4', 'アブラムは主が言われたようにいで立った。ロトも彼と共に行った。アブラムはハランを出たとき七十五歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('304', '1', '12', '5', 'アブラムは妻サライと、弟の子ロトと、集めたすべての財産と、ハランで獲た人々とを携えてカナンに行こうとしていで立ち、カナンの地にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('305', '1', '12', '6', 'アブラムはその地を通ってシケムの所、モレのテレビンの木のもとに着いた。そのころカナンびとがその地にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('306', '1', '12', '7', '時に主はアブラムに現れて言われた、「わたしはあなたの子孫にこの地を与えます」。アブラムは彼に現れた主のために、そこに祭壇を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('307', '1', '12', '8', '彼はそこからベテルの東の山に移って天幕を張った。西にはベテル、東にはアイがあった。そこに彼は主のために祭壇を築いて、主の名を呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('308', '1', '12', '9', 'アブラムはなお進んでネゲブに移った。');
INSERT INTO `bible_verses_kougo` VALUES ('309', '1', '12', '10', 'さて、その地にききんがあったのでアブラムはエジプトに寄留しようと、そこに下った。ききんがその地に激しかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('310', '1', '12', '11', 'エジプトにはいろうとして、そこに近づいたとき、彼は妻サライに言った、「わたしはあなたが美しい女であるのを知っています。');
INSERT INTO `bible_verses_kougo` VALUES ('311', '1', '12', '12', 'それでエジプトびとがあなたを見る時、これは彼の妻であると言ってわたしを殺し、あなたを生かしておくでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('312', '1', '12', '13', 'どうかあなたは、わたしの妹だと言ってください。そうすればわたしはあなたのおかげで無事であり、わたしの命はあなたによって助かるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('313', '1', '12', '14', 'アブラムがエジプトにはいった時エジプトびとはこの女を見て、たいそう美しい人であるとし、');
INSERT INTO `bible_verses_kougo` VALUES ('314', '1', '12', '15', 'またパロの高官たちも彼女を見てパロの前でほめたので、女はパロの家に召し入れられた。');
INSERT INTO `bible_verses_kougo` VALUES ('315', '1', '12', '16', 'パロは彼女のゆえにアブラムを厚くもてなしたので、アブラムは多くの羊、牛、雌雄のろば、男女の奴隷および、らくだを得た。');
INSERT INTO `bible_verses_kougo` VALUES ('316', '1', '12', '17', 'ところで主はアブラムの妻サライのゆえに、激しい疫病をパロとその家に下された。');
INSERT INTO `bible_verses_kougo` VALUES ('317', '1', '12', '18', 'パロはアブラムを召し寄せて言った、「あなたはわたしになんという事をしたのですか。なぜ彼女が妻であるのをわたしに告げなかったのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('318', '1', '12', '19', 'あなたはなぜ、彼女はわたしの妹ですと言ったのですか。わたしは彼女を妻にしようとしていました。さあ、あなたの妻はここにいます。連れて行ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('319', '1', '12', '20', 'パロは彼の事について人々に命じ、彼とその妻およびそのすべての持ち物を送り去らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('320', '1', '13', '1', 'アブラムは妻とすべての持ち物を携え、エジプトを出て、ネゲブに上った。ロトも彼と共に上った。');
INSERT INTO `bible_verses_kougo` VALUES ('321', '1', '13', '2', 'アブラムは家畜と金銀に非常に富んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('322', '1', '13', '3', '彼はネゲブから旅路を進めてベテルに向かい、ベテルとアイの間の、さきに天幕を張った所に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('323', '1', '13', '4', 'すなわち彼が初めに築いた祭壇の所に行き、その所でアブラムは主の名を呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('324', '1', '13', '5', 'アブラムと共に行ったロトも羊、牛および天幕を持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('325', '1', '13', '6', 'その地は彼らをささえて共に住ませることができなかった。彼らの財産が多かったため、共に住めなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('326', '1', '13', '7', 'アブラムの家畜の牧者たちとロトの家畜の牧者たちの間に争いがあった。そのころカナンびととペリジびとがその地に住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('327', '1', '13', '8', 'アブラムはロトに言った、「わたしたちは身内の者です。わたしとあなたの間にも、わたしの牧者たちとあなたの牧者たちの間にも争いがないようにしましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('328', '1', '13', '9', '全地はあなたの前にあるではありませんか。どうかわたしと別れてください。あなたが左に行けばわたしは右に行きます。あなたが右に行けばわたしは左に行きましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('329', '1', '13', '10', 'ロトが目を上げてヨルダンの低地をあまねく見わたすと、主がソドムとゴモラを滅ぼされる前であったから、ゾアルまで主の園のように、またエジプトの地のように、すみずみまでよく潤っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('330', '1', '13', '11', 'そこでロトはヨルダンの低地をことごとく選びとって東に移った。こうして彼らは互に別れた。');
INSERT INTO `bible_verses_kougo` VALUES ('331', '1', '13', '12', 'アブラムはカナンの地に住んだが、ロトは低地の町々に住み、天幕をソドムに移した。');
INSERT INTO `bible_verses_kougo` VALUES ('332', '1', '13', '13', 'ソドムの人々はわるく、主に対して、はなはだしい罪びとであった。');
INSERT INTO `bible_verses_kougo` VALUES ('333', '1', '13', '14', 'ロトがアブラムに別れた後に、主はアブラムに言われた、「目をあげてあなたのいる所から北、南、東、西を見わたしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('334', '1', '13', '15', 'すべてあなたが見わたす地は、永久にあなたとあなたの子孫に与えます。');
INSERT INTO `bible_verses_kougo` VALUES ('335', '1', '13', '16', 'わたしはあなたの子孫を地のちりのように多くします。もし人が地のちりを数えることができるなら、あなたの子孫も数えられることができましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('336', '1', '13', '17', 'あなたは立って、その地をたてよこに行き巡りなさい。わたしはそれをあなたに与えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('337', '1', '13', '18', 'アブラムは天幕を移してヘブロンにあるマムレのテレビンの木のかたわらに住み、その所で主に祭壇を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('338', '1', '14', '1', 'シナルの王アムラペル、エラサルの王アリオク、エラムの王ケダラオメルおよびゴイムの王テダルの世に、');
INSERT INTO `bible_verses_kougo` VALUES ('339', '1', '14', '2', 'これらの王はソドムの王ベラ、ゴモラの王ビルシャ、アデマの王シナブ、ゼボイムの王セメベル、およびベラすなわちゾアルの王と戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('340', '1', '14', '3', 'これら五人の王はみな同盟してシデムの谷、すなわち塩の海に向かって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('341', '1', '14', '4', 'すなわち彼らは十二年の間ケダラオメルに仕えたが、十三年目にそむいたので、');
INSERT INTO `bible_verses_kougo` VALUES ('342', '1', '14', '5', '十四年目にケダラオメルは彼と連合した王たちと共にきて、アシタロテ・カルナイムでレパイムびとを、ハムでズジびとを、シャベ・キリアタイムでエミびとを撃ち、');
INSERT INTO `bible_verses_kougo` VALUES ('343', '1', '14', '6', 'セイルの山地でホリびとを撃って、荒野のほとりにあるエル・パランに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('344', '1', '14', '7', '彼らは引き返してエン・ミシパテすなわちカデシへ行って、アマレクびとの国をことごとく撃ち、またハザゾン・タマルに住むアモリびとをも撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('345', '1', '14', '8', 'そこでソドムの王、ゴモラの王、アデマの王、ゼボイムの王およびベラすなわちゾアルの王は出てシデムの谷で彼らに向かい、戦いの陣をしいた。');
INSERT INTO `bible_verses_kougo` VALUES ('346', '1', '14', '9', 'すなわちエラムの王ケダラオメル、ゴイムの王テダル、シナルの王アムラペル、エラサルの王アリオクの四人の王に対する五人の王であった。');
INSERT INTO `bible_verses_kougo` VALUES ('347', '1', '14', '10', 'シデムの谷にはアスファルトの穴が多かったので、ソドムの王とゴモラの王は逃げてそこに落ちたが、残りの者は山にのがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('348', '1', '14', '11', 'そこで彼らはソドムとゴモラの財産と食料とをことごとく奪って去り、');
INSERT INTO `bible_verses_kougo` VALUES ('349', '1', '14', '12', 'またソドムに住んでいたアブラムの弟の子ロトとその財産を奪って去った。');
INSERT INTO `bible_verses_kougo` VALUES ('350', '1', '14', '13', '時に、ひとりの人がのがれてきて、ヘブルびとアブラムに告げた。この時アブラムはエシコルの兄弟、またアネルの兄弟であるアモリびとマムレのテレビンの木のかたわらに住んでいた。彼らはアブラムと同盟していた。');
INSERT INTO `bible_verses_kougo` VALUES ('351', '1', '14', '14', 'アブラムは身内の者が捕虜になったのを聞き、訓練した家の子三百十八人を引き連れてダンまで追って行き、');
INSERT INTO `bible_verses_kougo` VALUES ('352', '1', '14', '15', 'そのしもべたちを分けて、夜かれらを攻め、これを撃ってダマスコの北、ホバまで彼らを追った。');
INSERT INTO `bible_verses_kougo` VALUES ('353', '1', '14', '16', 'そして彼はすべての財産を取り返し、また身内の者ロトとその財産および女たちと民とを取り返した。');
INSERT INTO `bible_verses_kougo` VALUES ('354', '1', '14', '17', 'アブラムがケダラオメルとその連合の王たちを撃ち破って帰った時、ソドムの王はシャベの谷、すなわち王の谷に出て彼を迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('355', '1', '14', '18', 'その時、サレムの王メルキゼデクはパンとぶどう酒とを持ってきた。彼はいと高き神の祭司である。');
INSERT INTO `bible_verses_kougo` VALUES ('356', '1', '14', '19', '彼はアブラムを祝福して言った、 「願わくは天地の主なるいと高き神が、 アブラムを祝福されるように。');
INSERT INTO `bible_verses_kougo` VALUES ('357', '1', '14', '20', '願わくはあなたの敵をあなたの手に渡された いと高き神があがめられるように」。 アブラムは彼にすべての物の十分の一を贈った。');
INSERT INTO `bible_verses_kougo` VALUES ('358', '1', '14', '21', '時にソドムの王はアブラムに言った、「わたしには人をください。財産はあなたが取りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('359', '1', '14', '22', 'アブラムはソドムの王に言った、「天地の主なるいと高き神、主に手をあげて、わたしは誓います。');
INSERT INTO `bible_verses_kougo` VALUES ('360', '1', '14', '23', 'わたしは糸一本でも、くつひも一本でも、あなたのものは何にも受けません。アブラムを富ませたのはわたしだと、あなたが言わないように。');
INSERT INTO `bible_verses_kougo` VALUES ('361', '1', '14', '24', 'ただし若者たちがすでに食べた物は別です。そしてわたしと共に行った人々アネルとエシコルとマムレとにはその分を取らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('362', '1', '15', '1', 'これらの事の後、主の言葉が幻のうちにアブラムに臨んだ、 「アブラムよ恐れてはならない、 わたしはあなたの盾である。 あなたの受ける報いは、 はなはだ大きいであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('363', '1', '15', '2', 'アブラムは言った、「主なる神よ、わたしには子がなく、わたしの家を継ぐ者はダマスコのエリエゼルであるのに、あなたはわたしに何をくださろうとするのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('364', '1', '15', '3', 'アブラムはまた言った、「あなたはわたしに子を賜わらないので、わたしの家に生れたしもべが、あとつぎとなるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('365', '1', '15', '4', 'この時、主の言葉が彼に臨んだ、「この者はあなたのあとつぎとなるべきではありません。あなたの身から出る者があとつぎとなるべきです」。');
INSERT INTO `bible_verses_kougo` VALUES ('366', '1', '15', '5', 'そして主は彼を外に連れ出して言われた、「天を仰いで、星を数えることができるなら、数えてみなさい」。また彼に言われた、「あなたの子孫はあのようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('367', '1', '15', '6', 'アブラムは主を信じた。主はこれを彼の義と認められた。');
INSERT INTO `bible_verses_kougo` VALUES ('368', '1', '15', '7', 'また主は彼に言われた、「わたしはこの地をあなたに与えて、これを継がせようと、あなたをカルデヤのウルから導き出した主です」。');
INSERT INTO `bible_verses_kougo` VALUES ('369', '1', '15', '8', '彼は言った、「主なる神よ、わたしがこれを継ぐのをどうして知ることができますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('370', '1', '15', '9', '主は彼に言われた、「三歳の雌牛と、三歳の雌やぎと、三歳の雄羊と、山ばとと、家ばとのひなとをわたしの所に連れてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('371', '1', '15', '10', '彼はこれらをみな連れてきて、二つに裂き、裂いたものを互に向かい合わせて置いた。ただし、鳥は裂かなかった。　　');
INSERT INTO `bible_verses_kougo` VALUES ('372', '1', '15', '11', '荒い鳥が死体の上に降りるとき、アブラムはこれを追い払った。');
INSERT INTO `bible_verses_kougo` VALUES ('373', '1', '15', '12', '日の入るころ、アブラムが深い眠りにおそわれた時、大きな恐ろしい暗やみが彼に臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('374', '1', '15', '13', '時に主はアブラムに言われた、「あなたはよく心にとめておきなさい。あなたの子孫は他の国に旅びととなって、その人々に仕え、その人々は彼らを四百年の間、悩ますでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('375', '1', '15', '14', 'しかし、わたしは彼らが仕えたその国民をさばきます。その後かれらは多くの財産を携えて出て来るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('376', '1', '15', '15', 'あなたは安らかに先祖のもとに行きます。そして高齢に達して葬られるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('377', '1', '15', '16', '四代目になって彼らはここに帰って来るでしょう。アモリびとの悪がまだ満ちないからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('378', '1', '15', '17', 'やがて日は入り、暗やみになった時、煙の立つかまど、炎の出るたいまつが、裂いたものの間を通り過ぎた。');
INSERT INTO `bible_verses_kougo` VALUES ('379', '1', '15', '18', 'その日、主はアブラムと契約を結んで言われた、 「わたしはこの地をあなたの子孫に与える。 エジプトの川から、かの大川ユフラテまで。');
INSERT INTO `bible_verses_kougo` VALUES ('380', '1', '15', '19', 'すなわちケニびと、ケニジびと、カドモニびと、');
INSERT INTO `bible_verses_kougo` VALUES ('381', '1', '15', '20', 'ヘテびと、ペリジびと、レパイムびと、');
INSERT INTO `bible_verses_kougo` VALUES ('382', '1', '15', '21', 'アモリびと、カナンびと、ギルガシびと、エブスびとの地を与える」。');
INSERT INTO `bible_verses_kougo` VALUES ('383', '1', '16', '1', 'アブラムの妻サライは子を産まなかった。彼女にひとりのつかえめがあった。エジプトの女で名をハガルといった。');
INSERT INTO `bible_verses_kougo` VALUES ('384', '1', '16', '2', 'サライはアブラムに言った、「主はわたしに子をお授けになりません。どうぞ、わたしのつかえめの所におはいりください。彼女によってわたしは子をもつことになるでしょう」。アブラムはサライの言葉を聞きいれた。');
INSERT INTO `bible_verses_kougo` VALUES ('385', '1', '16', '3', 'アブラムの妻サライはそのつかえめエジプトの女ハガルをとって、夫アブラムに妻として与えた。これはアブラムがカナンの地に十年住んだ後であった。');
INSERT INTO `bible_verses_kougo` VALUES ('386', '1', '16', '4', '彼はハガルの所にはいり、ハガルは子をはらんだ。彼女は自分のはらんだのを見て、女主人を見下げるようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('387', '1', '16', '5', 'そこでサライはアブラムに言った、「わたしが受けた害はあなたの責任です。わたしのつかえめをあなたのふところに与えたのに、彼女は自分のはらんだのを見て、わたしを見下さげます。どうか、主があなたとわたしの間をおさばきになるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('388', '1', '16', '6', 'アブラムはサライに言った、「あなたのつかえめはあなたの手のうちにある。あなたの好きなように彼女にしなさい」。そしてサライが彼女を苦しめたので、彼女はサライの顔を避けて逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('389', '1', '16', '7', '主の使は荒野にある泉のほとり、すなわちシュルの道にある泉のほとりで、彼女に会い、');
INSERT INTO `bible_verses_kougo` VALUES ('390', '1', '16', '8', 'そして言った、「サライのつかえめハガルよ、あなたはどこからきたのですか、またどこへ行くのですか」。彼女は言った、「わたしは女主人サライの顔を避けて逃げているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('391', '1', '16', '9', '主の使は彼女に言った、「あなたは女主人のもとに帰って、その手に身を任せなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('392', '1', '16', '10', '主の使はまた彼女に言った、「わたしは大いにあなたの子孫を増して、数えきれないほどに多くしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('393', '1', '16', '11', '主の使はまた彼女に言った、「あなたは、みごもっています。あなたは男の子を産むでしょう。名をイシマエルと名づけなさい。主があなたの苦しみを聞かれたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('394', '1', '16', '12', '彼は野ろばのような人となり、その手はすべての人に逆らい、すべての人の手は彼に逆らい、彼はすべての兄弟に敵して住むでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('395', '1', '16', '13', 'そこで、ハガルは自分に語られた主の名を呼んで、「あなたはエル・ロイです」と言った。彼女が「ここでも、わたしを見ていられるかたのうしろを拝めたのか」と言ったことによる。');
INSERT INTO `bible_verses_kougo` VALUES ('396', '1', '16', '14', 'それでその井戸は「ベエル・ラハイ・ロイ」と呼ばれた。これはカデシとベレデの間にある。');
INSERT INTO `bible_verses_kougo` VALUES ('397', '1', '16', '15', 'ハガルはアブラムに男の子を産んだ。アブラムはハガルが産んだ子の名をイシマエルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('398', '1', '16', '16', 'ハガルがイシマエルをアブラムに産んだ時、アブラムは八十六歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('399', '1', '17', '1', 'アブラムの九十九歳の時、主はアブラムに現れて言われた、 「わたしは全能の神である。 あなたはわたしの前に歩み、全き者であれ。');
INSERT INTO `bible_verses_kougo` VALUES ('400', '1', '17', '2', 'わたしはあなたと契約を結び、 大いにあなたの子孫を増すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('401', '1', '17', '3', 'アブラムは、ひれ伏した。神はまた彼に言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('402', '1', '17', '4', '「わたしはあなたと契約を結ぶ。 あなたは多くの国民の父となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('403', '1', '17', '5', 'あなたの名は、もはやアブラムとは言われず、 あなたの名はアブラハムと呼ばれるであろう。 わたしはあなたを多くの国民の 父とするからである。');
INSERT INTO `bible_verses_kougo` VALUES ('404', '1', '17', '6', 'わたしはあなたに多くの子孫を得させ、国々の民をあなたから起そう。また、王たちもあなたから出るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('405', '1', '17', '7', 'わたしはあなた及び後の代々の子孫と契約を立てて、永遠の契約とし、あなたと後の子孫との神となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('406', '1', '17', '8', 'わたしはあなたと後の子孫とにあなたの宿っているこの地、すなわちカナンの全地を永久の所有として与える。そしてわたしは彼らの神となるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('407', '1', '17', '9', '神はまたアブラハムに言われた、「あなたと後の子孫とは共に代々わたしの契約を守らなければならない。あなたがたのうち');
INSERT INTO `bible_verses_kougo` VALUES ('408', '1', '17', '10', '男子はみな割礼をうけなければならない。これはわたしとあなたがた及び後の子孫との間のわたしの契約であって、あなたがたの守るべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('409', '1', '17', '11', 'あなたがたは前の皮に割礼を受けなければならない。それがわたしとあなたがたとの間の契約のしるしとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('410', '1', '17', '12', 'あなたがたのうちの男子はみな代々、家に生れた者も、また異邦人から銀で買い取った、あなたの子孫でない者も、生れて八日目に割礼を受けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('411', '1', '17', '13', 'あなたの家に生れた者も、あなたが銀で買い取った者も必ず割礼を受けなければならない。こうしてわたしの契約はあなたがたの身にあって永遠の契約となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('412', '1', '17', '14', '割礼を受けない男子、すなわち前の皮を切らない者はわたしの契約を破るゆえ、その人は民のうちから断たれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('413', '1', '17', '15', '神はまたアブラハムに言われた、「あなたの妻サライは、もはや名をサライといわず、名をサラと言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('414', '1', '17', '16', 'わたしは彼女を祝福し、また彼女によって、あなたにひとりの男の子を授けよう。わたしは彼女を祝福し、彼女を国々の民の母としよう。彼女から、もろもろの民の王たちが出るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('415', '1', '17', '17', 'アブラハムはひれ伏して笑い、心の中で言った、「百歳の者にどうして子が生れよう。サラはまた九十歳にもなって、どうして産むことができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('416', '1', '17', '18', 'そしてアブラハムは神に言った、「どうかイシマエルがあなたの前に生きながらえますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('417', '1', '17', '19', '神は言われた、「いや、あなたの妻サラはあなたに男の子を産むでしょう。名をイサクと名づけなさい。わたしは彼と契約を立てて、後の子孫のために永遠の契約としよう。');
INSERT INTO `bible_verses_kougo` VALUES ('418', '1', '17', '20', 'またイシマエルについてはあなたの願いを聞いた。わたしは彼を祝福して多くの子孫を得させ、大いにそれを増すであろう。彼は十二人の君たちを生むであろう。わたしは彼を大いなる国民としよう。');
INSERT INTO `bible_verses_kougo` VALUES ('419', '1', '17', '21', 'しかしわたしは来年の今ごろサラがあなたに産むイサクと、わたしの契約を立てるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('420', '1', '17', '22', '神はアブラハムと語り終え、彼を離れて、のぼられた。');
INSERT INTO `bible_verses_kougo` VALUES ('421', '1', '17', '23', 'アブラハムは神が自分に言われたように、この日その子イシマエルと、すべて家に生れた者およびすべて銀で買い取った者、すなわちアブラハムの家の人々のうち、すべての男子を連れてきて、前の皮に割礼を施した。');
INSERT INTO `bible_verses_kougo` VALUES ('422', '1', '17', '24', 'アブラハムが前の皮に割礼を受けた時は九十九歳、');
INSERT INTO `bible_verses_kougo` VALUES ('423', '1', '17', '25', 'その子イシマエルが前の皮に割礼を受けた時は十三歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('424', '1', '17', '26', 'この日アブラハムとその子イシマエルは割礼を受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('425', '1', '17', '27', 'またその家の人々は家に生れた者も、銀で異邦人から買い取った者も皆、彼と共に割礼を受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('426', '1', '18', '1', '主はマムレのテレビンの木のかたわらでアブラハムに現れられた。それは昼の暑いころで、彼は天幕の入口にすわっていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('427', '1', '18', '2', '目を上げて見ると、三人の人が彼に向かって立っていた。彼はこれを見て、天幕の入口から走って行って彼らを迎え、地に身をかがめて、');
INSERT INTO `bible_verses_kougo` VALUES ('428', '1', '18', '3', '言った、「わが主よ、もしわたしがあなたの前に恵みを得ているなら、どうぞしもべを通り過ごさないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('429', '1', '18', '4', '水をすこし取ってこさせますから、あなたがたは足を洗って、この木の下でお休みください。');
INSERT INTO `bible_verses_kougo` VALUES ('430', '1', '18', '5', 'わたしは一口のパンを取ってきます。元気をつけて、それからお出かけください。せっかくしもべの所においでになったのですから」。彼らは言った、「お言葉どおりにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('431', '1', '18', '6', 'そこでアブラハムは急いで天幕に入り、サラの所に行って言った、「急いで細かい麦粉三セヤをとり、こねてパンを造りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('432', '1', '18', '7', 'アブラハムは牛の群れに走って行き、柔らかな良い子牛を取って若者に渡したので、急いで調理した。');
INSERT INTO `bible_verses_kougo` VALUES ('433', '1', '18', '8', 'そしてアブラハムは凝乳と牛乳および子牛の調理したものを取って、彼らの前に供え、木の下で彼らのかたわらに立って給仕し、彼らは食事した。');
INSERT INTO `bible_verses_kougo` VALUES ('434', '1', '18', '9', '彼らはアブラハムに言った、「あなたの妻サラはどこにおられますか」。彼は言った、「天幕の中です」。');
INSERT INTO `bible_verses_kougo` VALUES ('435', '1', '18', '10', 'そのひとりが言った、「来年の春、わたしはかならずあなたの所に帰ってきましょう。その時、あなたの妻サラには男の子が生れているでしょう」。サラはうしろの方の天幕の入口で聞いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('436', '1', '18', '11', 'さてアブラハムとサラとは年がすすみ、老人となり、サラは女の月のものが、すでに止まっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('437', '1', '18', '12', 'それでサラは心の中で笑って言った、「わたしは衰え、主人もまた老人であるのに、わたしに楽しみなどありえようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('438', '1', '18', '13', '主はアブラハムに言われた、「なぜサラは、わたしは老人であるのに、どうして子を産むことができようかと言って笑ったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('439', '1', '18', '14', '主にとって不可能なことがありましょうか。来年の春、定めの時に、わたしはあなたの所に帰ってきます。そのときサラには男の子が生れているでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('440', '1', '18', '15', 'サラは恐れたので、これを打ち消して言った、「わたしは笑いません」。主は言われた、「いや、あなたは笑いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('441', '1', '18', '16', 'その人々はそこを立ってソドムの方に向かったので、アブラハムは彼らを見送って共に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('442', '1', '18', '17', '時に主は言われた、「わたしのしようとする事をアブラハムに隠してよいであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('443', '1', '18', '18', 'アブラハムは必ず大きな強い国民となって、地のすべての民がみな、彼によって祝福を受けるのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('444', '1', '18', '19', 'わたしは彼が後の子らと家族とに命じて主の道を守らせ、正義と公道とを行わせるために彼を知ったのである。これは主がかつてアブラハムについて言った事を彼の上に臨ませるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('445', '1', '18', '20', '主はまた言われた、「ソドムとゴモラの叫びは大きく、またその罪は非常に重いので、');
INSERT INTO `bible_verses_kougo` VALUES ('446', '1', '18', '21', 'わたしはいま下って、わたしに届いた叫びのとおりに、すべて彼らがおこなっているかどうかを見て、それを知ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('447', '1', '18', '22', 'その人々はそこから身を巡らしてソドムの方に行ったが、アブラハムはなお、主の前に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('448', '1', '18', '23', 'アブラハムは近寄って言った、「まことにあなたは正しい者を、悪い者と一緒に滅ぼされるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('449', '1', '18', '24', 'たとい、あの町に五十人の正しい者があっても、あなたはなお、その所を滅ぼし、その中にいる五十人の正しい者のためにこれをゆるされないのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('450', '1', '18', '25', '正しい者と悪い者とを一緒に殺すようなことを、あなたは決してなさらないでしょう。正しい者と悪い者とを同じようにすることも、あなたは決してなさらないでしょう。全地をさばく者は公義を行うべきではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('451', '1', '18', '26', '主は言われた、「もしソドムで町の中に五十人の正しい者があったら、その人々のためにその所をすべてゆるそう」。');
INSERT INTO `bible_verses_kougo` VALUES ('452', '1', '18', '27', 'アブラハムは答えて言った、「わたしはちり灰に過ぎませんが、あえてわが主に申します。');
INSERT INTO `bible_verses_kougo` VALUES ('453', '1', '18', '28', 'もし五十人の正しい者のうち五人欠けたなら、その五人欠けたために町を全く滅ぼされますか」。主は言われた、「もしそこに四十五人いたら、滅ぼさないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('454', '1', '18', '29', 'アブラハムはまた重ねて主に言った、「もしそこに四十人いたら」。主は言われた、「その四十人のために、これをしないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('455', '1', '18', '30', 'アブラハムは言った、「わが主よ、どうかお怒りにならぬよう。わたしは申します。もしそこに三十人いたら」。主は言われた、「そこに三十人いたら、これをしないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('456', '1', '18', '31', 'アブラハムは言った、「いまわたしはあえてわが主に申します。もしそこに二十人いたら」。主は言われた、「わたしはその二十人のために滅ぼさないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('457', '1', '18', '32', 'アブラハムは言った、「わが主よ、どうかお怒りにならぬよう。わたしはいま一度申します、もしそこに十人いたら」。主は言われた、「わたしはその十人のために滅ぼさないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('458', '1', '18', '33', '主はアブラハムと語り終り、去って行かれた。アブラハムは自分の所に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('459', '1', '19', '1', 'そのふたりのみ使は夕暮にソドムに着いた。そのときロトはソドムの門にすわっていた。ロトは彼らを見て、立って迎え、地に伏して、');
INSERT INTO `bible_verses_kougo` VALUES ('460', '1', '19', '2', '言った、「わが主よ、どうぞしもべの家に立寄って足を洗い、お泊まりください。そして朝早く起きてお立ちください」。彼らは言った、「いや、われわれは広場で夜を過ごします」。');
INSERT INTO `bible_verses_kougo` VALUES ('461', '1', '19', '3', 'しかしロトがしいて勧めたので、彼らはついに彼の所に寄り、家にはいった。ロトは彼らのためにふるまいを設け、種入れぬパンを焼いて食べさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('462', '1', '19', '4', 'ところが彼らの寝ないうちに、ソドムの町の人々は、若い者も老人も、民がみな四方からきて、その家を囲み、');
INSERT INTO `bible_verses_kougo` VALUES ('463', '1', '19', '5', 'ロトに叫んで言った、「今夜おまえの所にきた人々はどこにいるか。それをここに出しなさい。われわれは彼らを知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('464', '1', '19', '6', 'ロトは入口におる彼らの所に出て行き、うしろの戸を閉じて、');
INSERT INTO `bible_verses_kougo` VALUES ('465', '1', '19', '7', '言った、「兄弟たちよ、どうか悪い事はしないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('466', '1', '19', '8', 'わたしにまだ男を知らない娘がふたりあります。わたしはこれをあなたがたに、さし出しますから、好きなようにしてください。ただ、わたしの屋根の下にはいったこの人たちには、何もしないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('467', '1', '19', '9', '彼らは言った、「退け」。また言った、「この男は渡ってきたよそ者であるのに、いつも、さばきびとになろうとする。それで、われわれは彼らに加えるよりも、おまえに多くの害を加えよう」。彼らはロトの身に激しく迫り、進み寄って戸を破ろうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('468', '1', '19', '10', 'その時、かのふたりは手を伸べてロトを家の内に引き入れ、戸を閉じた。');
INSERT INTO `bible_verses_kougo` VALUES ('469', '1', '19', '11', 'そして家の入口におる人々を、老若の別なく打って目をくらましたので、彼らは入口を捜すのに疲れた。');
INSERT INTO `bible_verses_kougo` VALUES ('470', '1', '19', '12', 'ふたりはロトに言った、「ほかにあなたの身内の者がここにおりますか。あなたのむこ、むすこ、娘およびこの町におるあなたの身内の者を、皆ここから連れ出しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('471', '1', '19', '13', 'われわれがこの所を滅ぼそうとしているからです。人々の叫びが主の前に大きくなり、主はこの所を滅ぼすために、われわれをつかわされたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('472', '1', '19', '14', 'そこでロトは出て行って、その娘たちをめとるむこたちに告げて言った、「立ってこの所から出なさい。主がこの町を滅ぼされます」。しかしそれはむこたちには戯むれごとに思えた。');
INSERT INTO `bible_verses_kougo` VALUES ('473', '1', '19', '15', '夜が明けて、み使たちはロトを促して言った　　「立って、ここにいるあなたの妻とふたりの娘とを連れ出しなさい。そうしなければ、あなたもこの町の不義のために滅ぼされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('474', '1', '19', '16', '彼はためらっていたが、主は彼にあわれみを施されたので、かのふたりは彼の手と、その妻の手と、ふたりの娘の手を取って連れ出し、町の外に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('475', '1', '19', '17', '彼らを外に連れ出した時そのひとりは言った、「のがれて、自分の命を救いなさい。うしろをふりかえって見てはならない。低地にはどこにも立ち止まってはならない。山にのがれなさい。そうしなければ、あなたは滅びます」。');
INSERT INTO `bible_verses_kougo` VALUES ('476', '1', '19', '18', 'ロトは彼らに言った、「わが主よ、どうか、そうさせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('477', '1', '19', '19', 'しもべはすでにあなたの前に恵みを得ました。あなたはわたしの命を救って、大いなるいつくしみを施されました。しかしわたしは山まではのがれる事ができません。災が身に追い迫ってわたしは死ぬでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('478', '1', '19', '20', 'あの町をごらんなさい。逃げていくのに近く、また小さい町です。どうかわたしをそこにのがれさせてください。それは小さいではありませんか。そうすればわたしの命は助かるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('479', '1', '19', '21', 'み使は彼に言った、「わたしはこの事でもあなたの願いをいれて、あなたの言うその町は滅ぼしません。');
INSERT INTO `bible_verses_kougo` VALUES ('480', '1', '19', '22', '急いでそこへのがれなさい。あなたがそこに着くまでは、わたしは何事もすることができません」。これによって、その町の名はゾアルと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('481', '1', '19', '23', 'ロトがゾアルに着いた時、日は地の上にのぼった。');
INSERT INTO `bible_verses_kougo` VALUES ('482', '1', '19', '24', '主は硫黄と火とを主の所すなわち天からソドムとゴモラの上に降らせて、');
INSERT INTO `bible_verses_kougo` VALUES ('483', '1', '19', '25', 'これらの町と、すべての低地と、その町々のすべての住民と、その地にはえている物を、ことごとく滅ぼされた。');
INSERT INTO `bible_verses_kougo` VALUES ('484', '1', '19', '26', 'しかしロトの妻はうしろを顧みたので塩の柱になった。');
INSERT INTO `bible_verses_kougo` VALUES ('485', '1', '19', '27', 'アブラハムは朝早く起き、さきに主の前に立った所に行って、');
INSERT INTO `bible_verses_kougo` VALUES ('486', '1', '19', '28', 'ソドムとゴモラの方、および低地の全面をながめると、その地の煙が、かまどの煙のように立ちのぼっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('487', '1', '19', '29', 'こうして神が低地の町々をこぼたれた時、すなわちロトの住んでいた町々を滅ぼされた時、神はアブラハムを覚えて、その滅びの中からロトを救い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('488', '1', '19', '30', 'ロトはゾアルを出て上り、ふたりの娘と共に山に住んだ。ゾアルに住むのを恐れたからである。彼はふたりの娘と共に、ほら穴の中に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('489', '1', '19', '31', '時に姉が妹に言った、「わたしたちの父は老い、またこの地には世のならわしのように、わたしたちの所に来る男はいません。');
INSERT INTO `bible_verses_kougo` VALUES ('490', '1', '19', '32', 'さあ、父に酒を飲ませ、共に寝て、父によって子を残しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('491', '1', '19', '33', '彼女たちはその夜、父に酒を飲ませ、姉がはいって父と共に寝た。ロトは娘が寝たのも、起きたのも知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('492', '1', '19', '34', 'あくる日、姉は妹に言った、「わたしは昨夜、父と寝ました。わたしたちは今夜もまた父に酒を飲ませましょう。そしてあなたがはいって共に寝なさい。わたしたちは父によって子を残しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('493', '1', '19', '35', '彼らはその夜もまた父に酒を飲ませ、妹が行って父と共に寝た。ロトは娘の寝たのも、起きたのも知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('494', '1', '19', '36', 'こうしてロトのふたりの娘たちは父によってはらんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('495', '1', '19', '37', '姉娘は子を産み、その名をモアブと名づけた。これは今のモアブびとの先祖である。');
INSERT INTO `bible_verses_kougo` VALUES ('496', '1', '19', '38', '妹もまた子を産んで、その名をベニアンミと名づけた。これは今のアンモンびとの先祖である。');
INSERT INTO `bible_verses_kougo` VALUES ('497', '1', '20', '1', 'アブラハムはそこからネゲブの地に移って、カデシとシュルの間に住んだ。彼がゲラルにとどまっていた時、');
INSERT INTO `bible_verses_kougo` VALUES ('498', '1', '20', '2', 'アブラハムは妻サラのことを、「これはわたしの妹です」と言ったので、ゲラルの王アビメレクは、人をつかわしてサラを召し入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('499', '1', '20', '3', 'ところが神は夜の夢にアビメレクに臨んで言われた、「あなたは召し入れたあの女のゆえに死なねばならない。彼女は夫のある身である」。');
INSERT INTO `bible_verses_kougo` VALUES ('500', '1', '20', '4', 'アビメレクはまだ彼女に近づいていなかったので言った、「主よ、あなたは正しい民でも殺されるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('501', '1', '20', '5', '彼はわたしに、これはわたしの妹ですと言ったではありませんか。また彼女も自分で、彼はわたしの兄ですと言いました。わたしは心も清く、手もいさぎよく、このことをしました」。');
INSERT INTO `bible_verses_kougo` VALUES ('502', '1', '20', '6', '神はまた夢で彼に言われた、「そうです、あなたが清い心をもってこのことをしたのを知っていたから、わたしもあなたを守って、わたしに対して罪を犯させず、彼女にふれることを許さなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('503', '1', '20', '7', 'いま彼の妻を返しなさい。彼は預言者ですから、あなたのために祈って、命を保たせるでしょう。もし返さないなら、あなたも身内の者もみな必ず死ぬと知らなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('504', '1', '20', '8', 'そこでアビメレクは朝早く起き、しもべたちをことごとく召し集めて、これらの事をみな語り聞かせたので、人々は非常に恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('505', '1', '20', '9', 'そしてアビメレクはアブラハムを召して言った、「あなたはわれわれに何をするのですか。あなたに対してわたしがどんな罪を犯したために、あなたはわたしとわたしの国とに、大きな罪を負わせるのですか。あなたはしてはならぬことをわたしにしたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('506', '1', '20', '10', 'アビメレクはまたアブラハムに言った、「あなたはなんと思って、この事をしたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('507', '1', '20', '11', 'アブラハムは言った、「この所には神を恐れるということが、まったくないので、わたしの妻のゆえに人々がわたしを殺すと思ったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('508', '1', '20', '12', 'また彼女はほんとうにわたしの妹なのです。わたしの父の娘ですが、母の娘ではありません。そして、わたしの妻になったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('509', '1', '20', '13', '神がわたしに父の家を離れて、行き巡らせた時、わたしは彼女に、あなたはわたしたちの行くさきざきでわたしを兄であると言ってください。これはあなたがわたしに施す恵みであると言いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('510', '1', '20', '14', 'そこでアビメレクは羊、牛および男女の奴隷を取ってアブラハムに与え、その妻サラを彼に返した。');
INSERT INTO `bible_verses_kougo` VALUES ('511', '1', '20', '15', 'そしてアビメレクは言った、「わたしの地はあなたの前にあります。あなたの好きな所に住みなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('512', '1', '20', '16', 'またサラに言った、「わたしはあなたの兄に銀千シケルを与えました。これはあなたの身に起ったすべての事について、あなたに償いをするものです。こうしてすべての人にあなたは正しいと認められます」。');
INSERT INTO `bible_verses_kougo` VALUES ('513', '1', '20', '17', 'そこでアブラハムは神に祈った。神はアビメレクとその妻および、はしためたちをいやされたので、彼らは子を産むようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('514', '1', '20', '18', 'これは主がさきにアブラハムの妻サラのゆえに、アビメレクの家のすべての者の胎を、かたく閉ざされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('515', '1', '21', '1', '主は、さきに言われたようにサラを顧み、告げられたようにサラに行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('516', '1', '21', '2', 'サラはみごもり、神がアブラハムに告げられた時になって、年老いたアブラハムに男の子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('517', '1', '21', '3', 'アブラハムは生れた子、サラが産んだ男の子の名をイサクと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('518', '1', '21', '4', 'アブラハムは神が命じられたように八日目にその子イサクに割礼を施した。');
INSERT INTO `bible_verses_kougo` VALUES ('519', '1', '21', '5', 'アブラハムはその子イサクが生れた時百歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('520', '1', '21', '6', 'そしてサラは言った、「神はわたしを笑わせてくださった。聞く者は皆わたしのことで笑うでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('521', '1', '21', '7', 'また言った、「サラが子に乳を飲ませるだろうと、だれがアブラハムに言い得たであろう。それなのに、わたしは彼が年とってから、子を産んだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('522', '1', '21', '8', 'さて、おさなごは育って乳離れした。イサクが乳離れした日にアブラハムは盛んなふるまいを設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('523', '1', '21', '9', 'サラはエジプトの女ハガルのアブラハムに産んだ子が、自分の子イサクと遊ぶのを見て、');
INSERT INTO `bible_verses_kougo` VALUES ('524', '1', '21', '10', 'アブラハムに言った、「このはしためとその子を追い出してください。このはしための子はわたしの子イサクと共に、世継となるべき者ではありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('525', '1', '21', '11', 'この事で、アブラハムはその子のために非常に心配した。');
INSERT INTO `bible_verses_kougo` VALUES ('526', '1', '21', '12', '神はアブラハムに言われた、「あのわらべのため、またあなたのはしためのために心配することはない。サラがあなたに言うことはすべて聞きいれなさい。イサクに生れる者が、あなたの子孫と唱えられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('527', '1', '21', '13', 'しかし、はしための子もあなたの子ですから、これをも、一つの国民とします」。');
INSERT INTO `bible_verses_kougo` VALUES ('528', '1', '21', '14', 'そこでアブラハムは明くる朝はやく起きて、パンと水の皮袋とを取り、ハガルに与えて、肩に負わせ、その子を連れて去らせた。ハガルは去ってベエルシバの荒野にさまよった。');
INSERT INTO `bible_verses_kougo` VALUES ('529', '1', '21', '15', 'やがて皮袋の水が尽きたので、彼女はその子を木の下におき、');
INSERT INTO `bible_verses_kougo` VALUES ('530', '1', '21', '16', '「わたしはこの子の死ぬのを見るに忍びない」と言って、矢の届くほど離れて行き、子供の方に向いてすわった。彼女が子供の方に向いてすわったとき、子供は声をあげて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('531', '1', '21', '17', '神はわらべの声を聞かれ、神の使は天からハガルを呼んで言った、「ハガルよ、どうしたのか。恐れてはいけない。神はあそこにいるわらべの声を聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('532', '1', '21', '18', '立って行き、わらべを取り上げてあなたの手に抱きなさい。わたしは彼を大いなる国民とするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('533', '1', '21', '19', '神がハガルの目を開かれたので、彼女は水の井戸のあるのを見た。彼女は行って皮袋に水を満たし、わらべに飲ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('534', '1', '21', '20', '神はわらべと共にいまし、わらべは成長した。彼は荒野に住んで弓を射る者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('535', '1', '21', '21', '彼はパランの荒野に住んだ。母は彼のためにエジプトの国から妻を迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('536', '1', '21', '22', 'そのころアビメレクとその軍勢の長ピコルはアブラハムに言った、「あなたが何事をなさっても、神はあなたと共におられる。');
INSERT INTO `bible_verses_kougo` VALUES ('537', '1', '21', '23', 'それゆえ、今ここでわたしをも、わたしの子をも、孫をも欺かないと、神をさしてわたしに誓ってください。わたしがあなたに親切にしたように、あなたもわたしと、このあなたの寄留の地とに、しなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('538', '1', '21', '24', 'アブラハムは言った、「わたしは誓います」。');
INSERT INTO `bible_verses_kougo` VALUES ('539', '1', '21', '25', 'アブラハムはアビメレクの家来たちが、水の井戸を奪い取ったことについてアビメルクを責めた。');
INSERT INTO `bible_verses_kougo` VALUES ('540', '1', '21', '26', 'しかしアビメレクは言った、「だれがこの事をしたかわたしは知りません。あなたもわたしに告げたことはなく、わたしもきょうまで聞きませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('541', '1', '21', '27', 'そこでアブラハムは羊と牛とを取ってアビメレクに与え、ふたりは契約を結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('542', '1', '21', '28', 'アブラハムが雌の小羊七頭を分けて置いたところ、');
INSERT INTO `bible_verses_kougo` VALUES ('543', '1', '21', '29', 'アビメレクはアブラハムに言った、「あなたがこれらの雌の小羊七頭を分けて置いたのは、なんのためですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('544', '1', '21', '30', 'アブラハムは言った、「あなたはわたしの手からこれらの雌の小羊七頭を受け取って、わたしがこの井戸を掘ったことの証拠としてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('545', '1', '21', '31', 'これによってその所をベエルシバと名づけた。彼らがふたりそこで誓いをしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('546', '1', '21', '32', 'このように彼らはベエルシバで契約を結び、アビメレクとその軍勢の長ピコルは立ってペリシテの地に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('547', '1', '21', '33', 'アブラハムはベエルシバに一本のぎょりゅうの木を植え、その所で永遠の神、主の名を呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('548', '1', '21', '34', 'こうしてアブラハムは長い間ペリシテびとの地にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('549', '1', '22', '1', 'これらの事の後、神はアブラハムを試みて彼に言われた、「アブラハムよ」。彼は言った、「ここにおります」。');
INSERT INTO `bible_verses_kougo` VALUES ('550', '1', '22', '2', '神は言われた、「あなたの子、あなたの愛するひとり子イサクを連れてモリヤの地に行き、わたしが示す山で彼を燔祭としてささげなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('551', '1', '22', '3', 'アブラハムは朝はやく起きて、ろばにくらを置き、ふたりの若者と、その子イサクとを連れ、また燔祭のたきぎを割り、立って神が示された所に出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('552', '1', '22', '4', '三日目に、アブラハムは目をあげて、はるかにその場所を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('553', '1', '22', '5', 'そこでアブラハムは若者たちに言った、「あなたがたは、ろばと一緒にここにいなさい。わたしとわらべは向こうへ行って礼拝し、そののち、あなたがたの所に帰ってきます」。');
INSERT INTO `bible_verses_kougo` VALUES ('554', '1', '22', '6', 'アブラハムは燔祭のたきぎを取って、その子イサクに負わせ、手に火と刃物とを執って、ふたり一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('555', '1', '22', '7', 'やがてイサクは父アブラハムに言った、「父よ」。彼は答えた、「子よ、わたしはここにいます」。イサクは言った、「火とたきぎとはありますが、燔祭の小羊はどこにありますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('556', '1', '22', '8', 'アブラハムは言った、「子よ、神みずから燔祭の小羊を備えてくださるであろう」。こうしてふたりは一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('557', '1', '22', '9', '彼らが神の示された場所にきたとき、アブラハムはそこに祭壇を築き、たきぎを並べ、その子イサクを縛って祭壇のたきぎの上に載せた。');
INSERT INTO `bible_verses_kougo` VALUES ('558', '1', '22', '10', 'そしてアブラハムが手を差し伸べ、刃物を執ってその子を殺そうとした時、');
INSERT INTO `bible_verses_kougo` VALUES ('559', '1', '22', '11', '主の使が天から彼を呼んで言った、「アブラハムよ、アブラハムよ」。彼は答えた、「はい、ここにおります」。');
INSERT INTO `bible_verses_kougo` VALUES ('560', '1', '22', '12', 'み使が言った、「わらべを手にかけてはならない。また何も彼にしてはならない。あなたの子、あなたのひとり子をさえ、わたしのために惜しまないので、あなたが神を恐れる者であることをわたしは今知った」。');
INSERT INTO `bible_verses_kougo` VALUES ('561', '1', '22', '13', 'この時アブラハムが目をあげて見ると、うしろに、角をやぶに掛けている一頭の雄羊がいた。アブラハムは行ってその雄羊を捕え、それをその子のかわりに燔祭としてささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('562', '1', '22', '14', 'それでアブラハムはその所の名をアドナイ・エレと呼んだ。これにより、人々は今日もなお「主の山に備えあり」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('563', '1', '22', '15', '主の使は再び天からアブラハムを呼んで、');
INSERT INTO `bible_verses_kougo` VALUES ('564', '1', '22', '16', '言った、「主は言われた、『わたしは自分をさして誓う。あなたがこの事をし、あなたの子、あなたのひとり子をも惜しまなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('565', '1', '22', '17', 'わたしは大いにあなたを祝福し、大いにあなたの子孫をふやして、天の星のように、浜べの砂のようにする。あなたの子孫は敵の門を打ち取り、');
INSERT INTO `bible_verses_kougo` VALUES ('566', '1', '22', '18', 'また地のもろもろの国民はあなたの子孫によって祝福を得るであろう。あなたがわたしの言葉に従ったからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('567', '1', '22', '19', 'アブラハムは若者たちの所に帰り、みな立って、共にベエルシバへ行った。そしてアブラハムはベエルシバに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('568', '1', '22', '20', 'これらの事の後、ある人がアブラハムに告げて言った、「ミルカもまたあなたの兄弟ナホルに子どもを産みました。');
INSERT INTO `bible_verses_kougo` VALUES ('569', '1', '22', '21', '長男はウヅ、弟はブズ、次はアラムの父ケムエル、');
INSERT INTO `bible_verses_kougo` VALUES ('570', '1', '22', '22', '次はケセデ、ハゾ、ピルダシ、エデラフ、ベトエルです」。');
INSERT INTO `bible_verses_kougo` VALUES ('571', '1', '22', '23', 'ベトエルの子はリベカであって、これら八人はミルカがアブラハムの兄弟ナホルに産んだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('572', '1', '22', '24', 'ナホルのそばめで、名をルマという女もまたテバ、ガハム、タハシおよびマアカを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('573', '1', '23', '1', 'サラの一生は百二十七年であった。これがサラの生きながらえた年である。');
INSERT INTO `bible_verses_kougo` VALUES ('574', '1', '23', '2', 'サラはカナンの地のキリアテ・アルバすなわちヘブロンで死んだ。アブラハムは中にはいってサラのために悲しみ泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('575', '1', '23', '3', 'アブラハムは死人のそばから立って、ヘテの人々に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('576', '1', '23', '4', '「わたしはあなたがたのうちの旅の者で寄留者ですが、わたしの死人を出して葬るため、あなたがたのうちにわたしの所有として一つの墓地をください」。');
INSERT INTO `bible_verses_kougo` VALUES ('577', '1', '23', '5', 'ヘテの人々はアブラハムに答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('578', '1', '23', '6', '「わが主よ、お聞きなさい。あなたはわれわれのうちにおられて、神のような主君です。われわれの墓地の最も良い所にあなたの死人を葬りなさい。その墓地を拒んで、あなたにその死人を葬らせない者はわれわれのうちには、ひとりもないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('579', '1', '23', '7', 'アブラハムは立ちあがり、その地の民ヘテの人々に礼をして、');
INSERT INTO `bible_verses_kougo` VALUES ('580', '1', '23', '8', '彼らに言った、「もしわたしの死人を葬るのに同意されるなら、わたしの願いをいれて、わたしのためにゾハルの子エフロンに頼み、');
INSERT INTO `bible_verses_kougo` VALUES ('581', '1', '23', '9', '彼が持っている畑の端のマクペラのほら穴をじゅうぶんな代価でわたしに与え、あなたがたのうちに墓地を持たせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('582', '1', '23', '10', '時にエフロンはヘテの人々のうちにすわっていた。そこでヘテびとエフロンはヘテの人々、すなわちすべてその町の門にはいる人々の聞いているところで、アブラハムに答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('583', '1', '23', '11', '「いいえ、わが主よ、お聞きなさい。わたしはあの畑をあなたにさしあげます。またその中にあるほら穴もさしあげます。わたしの民の人々の前で、それをさしあげます。あなたの死人を葬りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('584', '1', '23', '12', 'アブラハムはその地の民の前で礼をし、');
INSERT INTO `bible_verses_kougo` VALUES ('585', '1', '23', '13', 'その地の民の聞いているところでエフロンに言った、「あなたがそれを承諾されるなら、お聞きなさい。わたしはその畑の代価を払います。お受け取りください。わたしの死人をそこに葬りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('586', '1', '23', '14', 'エフロンはアブラハムに答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('587', '1', '23', '15', '「わが主よ、お聞きなさい。あの地は銀四百シケルですが、これはわたしとあなたの間で、なにほどのことでしょう。あなたの死人を葬りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('588', '1', '23', '16', 'そこでアブラハムはエフロンの言葉にしたがい、エフロンがヘテの人々の聞いているところで言った銀、すなわち商人の通用銀四百シケルを量ってエフロンに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('589', '1', '23', '17', 'こうしてマムレの前のマクペラにあるエフロンの畑は、畑も、その中のほら穴も、畑の中およびその周囲の境にあるすべての木も皆、');
INSERT INTO `bible_verses_kougo` VALUES ('590', '1', '23', '18', 'ヘテの人々の前、すなわちその町の門にはいるすべての人々の前で、アブラハムの所有と決まった。');
INSERT INTO `bible_verses_kougo` VALUES ('591', '1', '23', '19', 'その後、アブラハムはその妻サラをカナンの地にあるマムレ、すなわちヘブロンの前のマクペラの畑のほら穴に葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('592', '1', '23', '20', 'このように畑とその中にあるほら穴とはヘテの人々によってアブラハムの所有の墓地と定められた。');
INSERT INTO `bible_verses_kougo` VALUES ('593', '1', '24', '1', 'アブラハムは年が進んで老人となった。主はすべての事にアブラハムを恵まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('594', '1', '24', '2', 'さてアブラハムは所有のすべてを管理させていた家の年長のしもべに言った、「あなたの手をわたしのももの下に入れなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('595', '1', '24', '3', 'わたしはあなたに天地の神、主をさして誓わせる。あなたはわたしが今一緒に住んでいるカナンびとのうちから、娘をわたしの子の妻にめとってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('596', '1', '24', '4', 'あなたはわたしの国へ行き、親族の所へ行って、わたしの子イサクのために妻をめとらなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('597', '1', '24', '5', 'しもべは彼に言った、「もしその女がわたしについてこの地に来ることを好まない時は、わたしはあなたの子をあなたの出身地に連れ帰るべきでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('598', '1', '24', '6', 'アブラハムは彼に言った、「わたしの子は決して向こうへ連れ帰ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('599', '1', '24', '7', '天の神、主はわたしを父の家、親族の地から導き出してわたしに語り、わたしに誓って、おまえの子孫にこの地を与えると言われた。主は、み使をあなたの前につかわされるであろう。あなたはあそこからわたしの子に妻をめとらねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('600', '1', '24', '8', 'けれどもその女があなたについて来ることを好まないなら、あなたはこの誓いを解かれる。ただわたしの子を向こうへ連れ帰ってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('601', '1', '24', '9', 'そこでしもべは手を主人アブラハムのももの下に入れ、この事について彼に誓った。');
INSERT INTO `bible_verses_kougo` VALUES ('602', '1', '24', '10', 'しもべは主人のらくだのうちから十頭のらくだを取って出かけた。すなわち主人のさまざまの良い物を携え、立ってアラム・ナハライムにむかい、ナホルの町へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('603', '1', '24', '11', '彼はらくだを町の外の、水の井戸のそばに伏させた。時は夕暮で、女たちが水をくみに出る時刻であった。');
INSERT INTO `bible_verses_kougo` VALUES ('604', '1', '24', '12', '彼は言った、「主人アブラハムの神、主よ、どうか、きょう、わたしにしあわせを授け、主人アブラハムに恵みを施してください。');
INSERT INTO `bible_verses_kougo` VALUES ('605', '1', '24', '13', 'わたしは泉のそばに立っています。町の人々の娘たちが水をくみに出てきたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('606', '1', '24', '14', '娘に向かって『お願いです、あなたの水がめを傾けてわたしに飲ませてください』と言い、娘が答えて、『お飲みください。あなたのらくだにも飲ませましょう』と言ったなら、その者こそ、あなたがしもべイサクのために定められた者ということにしてください。わたしはこれによって、あなたがわたしの主人に恵みを施されることを知りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('607', '1', '24', '15', '彼がまだ言い終らないうちに、アブラハムの兄弟ナホルの妻ミルカの子ベトエルの娘リベカが、水がめを肩に載せて出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('608', '1', '24', '16', 'その娘は非常に美しく、男を知らぬ処女であった。彼女が泉に降りて、水がめを満たし、上がってきた時、');
INSERT INTO `bible_verses_kougo` VALUES ('609', '1', '24', '17', 'しもべは走り寄って、彼女に会って言った、「お願いです。あなたの水がめの水を少し飲ませてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('610', '1', '24', '18', 'すると彼女は「わが主よ、お飲みください」と言って、急いで水がめを自分の手に取りおろして彼に飲ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('611', '1', '24', '19', '飲ませ終って、彼女は言った、「あなたのらくだもみな飲み終るまで、わたしは水をくみましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('612', '1', '24', '20', '彼女は急いでかめの水を水ぶねにあけ、再び水をくみに井戸に走って行って、すべてのらくだのために水をくんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('613', '1', '24', '21', 'その間その人は主が彼の旅の祝福されるか、どうかを知ろうと、黙って彼女を見つめていた。');
INSERT INTO `bible_verses_kougo` VALUES ('614', '1', '24', '22', 'らくだが飲み終ったとき、その人は重さ半シケルの金の鼻輪一つと、重さ十シケルの金の腕輪二つを取って、');
INSERT INTO `bible_verses_kougo` VALUES ('615', '1', '24', '23', '言った、「あなたはだれの娘か、わたしに話してください。あなたの父の家にわたしどもの泊まる場所がありましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('616', '1', '24', '24', '彼女は彼に言った、「わたしはナホルの妻ミルカの子ベトエルの娘です」。');
INSERT INTO `bible_verses_kougo` VALUES ('617', '1', '24', '25', 'また彼に言った、「わたしどもには、わらも、飼葉もたくさんあります。また泊まる場所もあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('618', '1', '24', '26', 'その人は頭を下げ、主を拝して、');
INSERT INTO `bible_verses_kougo` VALUES ('619', '1', '24', '27', '言った、「主人アブラハムの神、主はほむべきかな。主はわたしの主人にいつくしみと、まこととを惜しまれなかった。そして主は旅にあるわたしを主人の兄弟の家に導かれた」。');
INSERT INTO `bible_verses_kougo` VALUES ('620', '1', '24', '28', '娘は走って行って、母の家のものにこれらの事を告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('621', '1', '24', '29', 'リベカにひとりの兄があって、名をラバンといった。ラバンは泉のそばにいるその人の所へ走って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('622', '1', '24', '30', '彼は鼻輪と妹の手にある腕輪とを見、また妹リベカが「その人はわたしにこう言った」というのを聞いて、その人の所へ行ってみると、その人は泉のほとりで、らくだのそばに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('623', '1', '24', '31', 'そこでその人に言った、「主に祝福された人よ、おはいりください。なぜ外に立っておられますか。わたしは家を準備し、らくだのためにも場所を準備しておきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('624', '1', '24', '32', 'その人は家にはいった。ラバンはらくだの荷を解いて、わらと飼葉をらくだに与え、また水を与えてその人の足と、その従者たちの足を洗わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('625', '1', '24', '33', 'そして彼の前に食物を供えたが、彼は言った、「わたしは用向きを話すまでは食べません」。ラバンは言った、「お話しください」。');
INSERT INTO `bible_verses_kougo` VALUES ('626', '1', '24', '34', 'そこで彼は言った、「わたしはアブラハムのしもべです。');
INSERT INTO `bible_verses_kougo` VALUES ('627', '1', '24', '35', '主はわたしの主人を大いに祝福して、大いなる者とされました。主はまた彼に羊、牛、銀、金、男女の奴隷、らくだ、ろばを与えられました。');
INSERT INTO `bible_verses_kougo` VALUES ('628', '1', '24', '36', '主人の妻サラは年老いてから、主人に男の子を産みました。主人はその所有を皆これに与えました。');
INSERT INTO `bible_verses_kougo` VALUES ('629', '1', '24', '37', 'ところで主人はわたしに誓わせて言いました、『わたしの住んでいる地のカナンびとの娘を、わたしの子の妻にめとってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('630', '1', '24', '38', 'おまえはわたしの父の家、親族の所へ行って、わたしの子に妻をめとらなければならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('631', '1', '24', '39', 'わたしは主人に言いました、『もしその女がわたしについてこない時はどういたしましょうか』。');
INSERT INTO `bible_verses_kougo` VALUES ('632', '1', '24', '40', '主人はわたしに言いました、『わたしの仕えている主は、み使をおまえと一緒につかわして、おまえの旅にさいわいを与えられるであろう。おまえはわたしの親族、わたしの父の家からわたしの子に妻をめとらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('633', '1', '24', '41', 'そのとき、おまえはわたしにした誓いから解かれるであろう。またおまえがわたしの親族に行く時、彼らがおまえにその娘を与えないなら、おまえはわたしにした誓いから解かれるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('634', '1', '24', '42', 'わたしはきょう、泉のところにきて言いました、『主人アブラハムの神、主よ、どうか今わたしのゆく道にさいわいを与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('635', '1', '24', '43', 'わたしはこの泉のそばに立っていますが、水をくみに出てくる娘に向かって、「お願いです。あなたの水がめの水を少し飲ませてください」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('636', '1', '24', '44', '「お飲みください。あなたのらくだのためにも、くみましょう」とわたしに言うなら、その娘こそ、主がわたしの主人の子のために定められた女ということにしてください』。');
INSERT INTO `bible_verses_kougo` VALUES ('637', '1', '24', '45', 'わたしが心のうちでそう言い終らないうちに、リベカが水がめを肩に載せて出てきて、水をくみに泉に降りたので、わたしは『お願いです、飲ませてください』と言いますと、');
INSERT INTO `bible_verses_kougo` VALUES ('638', '1', '24', '46', '彼女は急いで水がめを肩からおろし、『お飲みください。わたしはあなたのらくだにも飲ませましょう』と言いました。それでわたしは飲みましたが、彼女はらくだにも飲ませました。');
INSERT INTO `bible_verses_kougo` VALUES ('639', '1', '24', '47', 'わたしは彼女に尋ねて、『あなたはだれの娘ですか』と言いますと、『ナホルとその妻ミルカの子ベトエルの娘です』と答えました。そこでわたしは彼女の鼻に鼻輪をつけ、手に腕輪をつけました。');
INSERT INTO `bible_verses_kougo` VALUES ('640', '1', '24', '48', 'そしてわたしは頭をさげて主を拝し、主人アブラハムの神、主をほめたたえました。主は主人の兄弟の娘を子にめとらせようと、わたしを正しい道に導かれたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('641', '1', '24', '49', 'あなたがたが、もしわたしの主人にいつくしみと、まことを尽そうと思われるなら、そうとわたしにお話しください。そうでなければ、そうでないとお話しください。それによってわたしは右か左に決めましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('642', '1', '24', '50', 'ラバンとベトエルは答えて言った、「この事は主から出たことですから、わたしどもはあなたによしあしを言うことができません。');
INSERT INTO `bible_verses_kougo` VALUES ('643', '1', '24', '51', 'リベカがここにおりますから連れて行って、主が言われたように、あなたの主人の子の妻にしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('644', '1', '24', '52', 'アブラハムのしもべは彼らの言葉を聞いて、地に伏し、主を拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('645', '1', '24', '53', 'そしてしもべは銀の飾りと、金の飾り、および衣服を取り出してリベカに与え、その兄と母とにも価の高い品々を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('646', '1', '24', '54', '彼と従者たちは飲み食いして宿ったが、あくる朝彼らが起きた時、しもべは言った、「わたしを主人のもとに帰らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('647', '1', '24', '55', 'リベカの兄と母とは言った、「娘は数日、少なくとも十日、わたしどもと共にいて、それから行かせましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('648', '1', '24', '56', 'しもべは彼らに言った、「主はわたしの道にさいわいを与えられましたから、わたしを引きとめずに、主人のもとに帰らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('649', '1', '24', '57', '彼らは言った、「娘を呼んで聞いてみましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('650', '1', '24', '58', '彼らはリベカを呼んで言った、「あなたはこの人と一緒に行きますか」。彼女は言った、「行きます」。');
INSERT INTO `bible_verses_kougo` VALUES ('651', '1', '24', '59', 'そこで彼らは妹リベカと、そのうばと、アブラハムのしもべと、その従者とを送り去らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('652', '1', '24', '60', '彼らはリベカを祝福して彼女に言った、 「妹よ、あなたは、ちよろずの人の母となれ。 あなたの子孫はその敵の門を打ち取れ」。');
INSERT INTO `bible_verses_kougo` VALUES ('653', '1', '24', '61', 'リベカは立って侍女たちと共にらくだに乗り、その人に従って行った。しもべはリベカを連れて立ち去った。');
INSERT INTO `bible_verses_kougo` VALUES ('654', '1', '24', '62', 'さてイサクはベエル・ラハイ・ロイからきて、ネゲブの地に住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('655', '1', '24', '63', 'イサクは夕暮、野に出て歩いていたが、目をあげて、らくだの来るのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('656', '1', '24', '64', 'リベカは目をあげてイサクを見、らくだからおりて、');
INSERT INTO `bible_verses_kougo` VALUES ('657', '1', '24', '65', 'しもべに言った、「わたしたちに向かって、野を歩いて来るあの人はだれでしょう」。しもべは言った、「あれはわたしの主人です」。するとリベカは、被衣で身をおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('658', '1', '24', '66', 'しもべは自分がしたことのすべてをイサクに話した。');
INSERT INTO `bible_verses_kougo` VALUES ('659', '1', '24', '67', 'イサクはリベカを天幕に連れて行き、リベカをめとって妻とし、彼女を愛した。こうしてイサクは母の死後、慰めを得た。');
INSERT INTO `bible_verses_kougo` VALUES ('660', '1', '25', '1', 'アブラハムは再び妻をめとった。名をケトラという。');
INSERT INTO `bible_verses_kougo` VALUES ('661', '1', '25', '2', '彼女はジムラン、ヨクシャン、メダン、ミデアン、イシバクおよびシュワを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('662', '1', '25', '3', 'ヨクシャンの子はシバとデダン。デダンの子孫はアシュリびと、レトシびと、レウミびとである。');
INSERT INTO `bible_verses_kougo` VALUES ('663', '1', '25', '4', 'ミデアンの子孫はエパ、エペル、ヘノク、アビダ、エルダアであって、これらは皆ケトラの子孫であった。');
INSERT INTO `bible_verses_kougo` VALUES ('664', '1', '25', '5', 'アブラハムはその所有をことごとくイサクに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('665', '1', '25', '6', 'またそのそばめたちの子らにもアブラハムは物を与え、なお生きている間に彼らをその子イサクから離して、東の方、東の国に移らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('666', '1', '25', '7', 'アブラハムの生きながらえた年は百七十五年である。');
INSERT INTO `bible_verses_kougo` VALUES ('667', '1', '25', '8', 'アブラハムは高齢に達し、老人となり、年が満ちて息絶え、死んでその民に加えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('668', '1', '25', '9', 'その子イサクとイシマエルは彼をヘテびとゾハルの子エフロンの畑にあるマクペラのほら穴に葬った。これはマムレの向かいにあり、');
INSERT INTO `bible_verses_kougo` VALUES ('669', '1', '25', '10', 'アブラハムがヘテの人々から、買い取った畑であって、そこにアブラハムとその妻サラが葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('670', '1', '25', '11', 'アブラハムが死んだ後、神はその子イサクを祝福された。イサクはベエル・ラハイ・ロイのほとりに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('671', '1', '25', '12', 'サラのつかえめエジプトびとハガルがアブラハムに産んだアブラハムの子イシマエルの系図は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('672', '1', '25', '13', 'イシマエルの子らの名を世代にしたがって、その名をいえば次のとおりである。すなわちイシマエルの長子はネバヨテ、次はケダル、アデビエル、ミブサム、');
INSERT INTO `bible_verses_kougo` VALUES ('673', '1', '25', '14', 'ミシマ、ドマ、マッサ、');
INSERT INTO `bible_verses_kougo` VALUES ('674', '1', '25', '15', 'ハダデ、テマ、エトル、ネフシ、ケデマ。');
INSERT INTO `bible_verses_kougo` VALUES ('675', '1', '25', '16', 'これはイシマエルの子らであり、村と宿営とによる名であって、その氏族による十二人の君たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('676', '1', '25', '17', 'イシマエルのよわいは百三十七年である。彼は息絶えて死に、その民に加えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('677', '1', '25', '18', 'イシマエルの子らはハビラからエジプトの東、シュルまでの間に住んで、アシュルに及んだ。イシマエルはすべての兄弟の東に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('678', '1', '25', '19', 'アブラハムの子イサクの系図は次のとおりである。アブラハムの子はイサクであって、');
INSERT INTO `bible_verses_kougo` VALUES ('679', '1', '25', '20', 'イサクは四十歳の時、パダンアラムのアラムびとベトエルの娘で、アラムびとラバンの妹リベカを妻にめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('680', '1', '25', '21', 'イサクは妻が子を産まなかったので、妻のために主に祈り願った。主はその願いを聞かれ、妻リベカはみごもった。');
INSERT INTO `bible_verses_kougo` VALUES ('681', '1', '25', '22', 'ところがその子らが胎内で押し合ったので、リベカは言った、「こんなことでは、わたしはどうなるでしょう」。彼女は行って主に尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('682', '1', '25', '23', '主は彼女に言われた、 「二つの国民があなたの胎内にあり、 二つの民があなたの腹から別れて出る。 一つの民は他の民よりも強く、 兄は弟に仕えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('683', '1', '25', '24', '彼女の出産の日がきたとき、胎内にはふたごがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('684', '1', '25', '25', 'さきに出たのは赤くて全身毛ごろものようであった。それで名をエサウと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('685', '1', '25', '26', 'その後に弟が出た。その手はエサウのかかとをつかんでいた。それで名をヤコブと名づけた。リベカが彼らを産んだ時、イサクは六十歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('686', '1', '25', '27', 'さてその子らは成長し、エサウは巧みな狩猟者となり、野の人となったが、ヤコブは穏やかな人で、天幕に住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('687', '1', '25', '28', 'イサクは、しかの肉が好きだったので、エサウを愛したが、リベカはヤコブを愛した。');
INSERT INTO `bible_verses_kougo` VALUES ('688', '1', '25', '29', 'ある日ヤコブが、あつものを煮ていた時、エサウは飢え疲れて野から帰ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('689', '1', '25', '30', 'エサウはヤコブに言った、「わたしは飢え疲れた。お願いだ。赤いもの、その赤いものをわたしに食べさせてくれ」。彼が名をエドムと呼ばれたのはこのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('690', '1', '25', '31', 'ヤコブは言った、「まずあなたの長子の特権をわたしに売りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('691', '1', '25', '32', 'エサウは言った、「わたしは死にそうだ。長子の特権などわたしに何になろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('692', '1', '25', '33', 'ヤコブはまた言った、「まずわたしに誓いなさい」。彼は誓って長子の特権をヤコブに売った。');
INSERT INTO `bible_verses_kougo` VALUES ('693', '1', '25', '34', 'そこでヤコブはパンとレンズ豆のあつものとをエサウに与えたので、彼は飲み食いして、立ち去った。このようにしてエサウは長子の特権を軽んじた。');
INSERT INTO `bible_verses_kougo` VALUES ('694', '1', '26', '1', 'アブラハムの時にあった初めのききんのほか、またききんがその国にあったので、イサクはゲラルにいるペリシテびとの王アビメレクの所へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('695', '1', '26', '2', 'その時、主は彼に現れて言われた、「エジプトへ下ってはならない。わたしがあなたに示す地にとどまりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('696', '1', '26', '3', 'あなたがこの地にとどまるなら、わたしはあなたと共にいて、あなたを祝福し、これらの国をことごとくあなたと、あなたの子孫とに与え、わたしがあなたの父アブラハムに誓った誓いを果そう。');
INSERT INTO `bible_verses_kougo` VALUES ('697', '1', '26', '4', 'またわたしはあなたの子孫を増して天の星のようにし、あなたの子孫にこれらの地をみな与えよう。そして地のすべての国民はあなたの子孫によって祝福をえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('698', '1', '26', '5', 'アブラハムがわたしの言葉にしたがってわたしのさとしと、いましめと、さだめと、おきてとを守ったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('699', '1', '26', '6', 'こうしてイサクはゲラルに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('700', '1', '26', '7', 'その所の人々が彼の妻のことを尋ねたとき、「彼女はわたしの妹です」と彼は言った。リベカは美しかったので、その所の人々がリベカのゆえに自分を殺すかもしれないと思って、「わたしの妻です」と言うのを恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('701', '1', '26', '8', 'イサクは長らくそこにいたが、ある日ペリシテびとの王アビメレクは窓から外をながめていて、イサクがその妻リベカと戯れているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('702', '1', '26', '9', 'そこでアビメレクはイサクを召して言った、「彼女は確かにあなたの妻です。あなたはどうして『彼女はわたしの妹です』と言われたのですか」。イサクは彼に言った、「わたしは彼女のゆえに殺されるかもしれないと思ったからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('703', '1', '26', '10', 'アビメレクは言った、「あなたはどうしてこんな事をわれわれにされたのですか。民のひとりが軽々しくあなたの妻と寝るような事があれば、その時あなたはわれわれに罪を負わせるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('704', '1', '26', '11', 'それでアビメレクはすべての民に命じて言った、「この人、またはその妻にさわる者は必ず死ななければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('705', '1', '26', '12', 'イサクはその地に種をまいて、その年に百倍の収穫を得た。このように主が彼を祝福されたので、');
INSERT INTO `bible_verses_kougo` VALUES ('706', '1', '26', '13', '彼は富み、またますます栄えて非常に裕福になり、');
INSERT INTO `bible_verses_kougo` VALUES ('707', '1', '26', '14', '羊の群れ、牛の群れ及び多くのしもべを持つようになったので、ペリシテびとは彼をねたんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('708', '1', '26', '15', 'またペリシテびとは彼の父アブラハムの時に、父のしもべたちが掘ったすべての井戸をふさぎ、土で埋めた。');
INSERT INTO `bible_verses_kougo` VALUES ('709', '1', '26', '16', 'アビメレクはイサクに言った、「あなたはわれわれよりも、はるかに強くなられたから、われわれの所を去ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('710', '1', '26', '17', 'イサクはそこを去り、ゲラルの谷に天幕を張ってその所に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('711', '1', '26', '18', 'そしてイサクは父アブラハムの時に人々の掘った水の井戸を再び掘った。アブラハムの死後、ペリシテびとがふさいだからである。イサクは父がつけた名にしたがってそれらに名をつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('712', '1', '26', '19', 'しかしイサクのしもべたちが谷の中を掘って、そこにわき出る水の井戸を見つけたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('713', '1', '26', '20', 'ゲラルの羊飼たちは、「この水はわれわれのものだ」と言って、イサクの羊飼たちと争ったので、イサクはその井戸の名をエセクと名づけた。彼らが彼と争ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('714', '1', '26', '21', '彼らはまた一つの井戸を掘ったが、これをも争ったので、名をシテナと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('715', '1', '26', '22', 'イサクはそこから移ってまた一つの井戸を掘ったが、彼らはこれを争わなかったので、その名をレホボテと名づけて言った、「いま主がわれわれの場所を広げられたから、われわれはこの地にふえるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('716', '1', '26', '23', '彼はそこからベエルシバに上った。');
INSERT INTO `bible_verses_kougo` VALUES ('717', '1', '26', '24', 'その夜、主は彼に現れて言われた、「わたしはあなたの父アブラハムの神である。あなたは恐れてはならない。わたしはあなたと共におって、あなたを祝福し、わたしのしもべアブラハムのゆえにあなたの子孫を増すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('718', '1', '26', '25', 'それで彼はその所に祭壇を築いて、主の名を呼び、そこに天幕を張った。またイサクのしもべたちはそこに一つの井戸を掘った。');
INSERT INTO `bible_verses_kougo` VALUES ('719', '1', '26', '26', '時にアビメレクがその友アホザテと、軍勢の長ピコルと共にゲラルからイサクのもとにきたので、');
INSERT INTO `bible_verses_kougo` VALUES ('720', '1', '26', '27', 'イサクは彼らに言った、「あなたがたはわたしを憎んで、あなたがたの中からわたしを追い出されたのに、どうしてわたしの所にこられたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('721', '1', '26', '28', '彼らは言った、「われわれは主があなたと共におられるのを、はっきり見ましたので、いまわれわれの間、すなわちわれわれとあなたとの間に一つの誓いを立てて、あなたと契約を結ぼうと思います。');
INSERT INTO `bible_verses_kougo` VALUES ('722', '1', '26', '29', 'われわれはあなたに害を加えたことはなく、ただ良い事だけをして、安らかに去らせたのですから、あなたはわれわれに悪い事をしてはなりません。まことにあなたは主に祝福されたかたです」。');
INSERT INTO `bible_verses_kougo` VALUES ('723', '1', '26', '30', 'そこでイサクは彼らのためにふるまいを設けた。彼らは飲み食いし、');
INSERT INTO `bible_verses_kougo` VALUES ('724', '1', '26', '31', 'あくる朝、はやく起きて互に誓った。こうしてイサクは彼らを去らせたので、彼らはイサクのもとから穏やかに去った。');
INSERT INTO `bible_verses_kougo` VALUES ('725', '1', '26', '32', 'その日、イサクのしもべたちがきて、自分たちが掘った井戸について彼に告げて言った、「わたしたちは水を見つけました」。');
INSERT INTO `bible_verses_kougo` VALUES ('726', '1', '26', '33', 'イサクはそれをシバと名づけた。これによってその町の名は今日にいたるまでベエルシバといわれている。');
INSERT INTO `bible_verses_kougo` VALUES ('727', '1', '26', '34', 'エサウは四十歳の時、ヘテびとベエリの娘ユデテとヘテびとエロンの娘バスマテとを妻にめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('728', '1', '26', '35', '彼女たちはイサクとリベカにとって心の痛みとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('729', '1', '27', '1', 'イサクは年老い、目がかすんで見えなくなった時、長子エサウを呼んで言った、「子よ」。彼は答えて言った、「ここにおります」。');
INSERT INTO `bible_verses_kougo` VALUES ('730', '1', '27', '2', 'イサクは言った。「わたしは年老いて、いつ死ぬかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('731', '1', '27', '3', 'それであなたの武器、弓矢をもって野に出かけ、わたしのために、しかの肉をとってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('732', '1', '27', '4', 'わたしの好きなおいしい食べ物を作り、持ってきて食べさせよ。わたしは死ぬ前にあなたを祝福しよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('733', '1', '27', '5', 'イサクがその子エサウに語るのをリベカは聞いていた。やがてエサウが、しかの肉を獲ようと野に出かけたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('734', '1', '27', '6', 'リベカはその子ヤコブに言った、「わたしは聞いていましたが、父は兄エサウに、');
INSERT INTO `bible_verses_kougo` VALUES ('735', '1', '27', '7', '『わたしのために、しかの肉をとってきて、おいしい食べ物を作り、わたしに食べさせよ。わたしは死ぬ前に、主の前であなたを祝福しよう』と言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('736', '1', '27', '8', 'それで、子よ、わたしの言葉にしたがい、わたしの言うとおりにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('737', '1', '27', '9', '群れの所へ行って、そこからやぎの子の良いのを二頭わたしの所に取ってきなさい。わたしはそれで父のために、父の好きなおいしい食べ物を作りましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('738', '1', '27', '10', 'あなたはそれを持って行って父に食べさせなさい。父は死ぬ前にあなたを祝福するでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('739', '1', '27', '11', 'ヤコブは母リベカに言った、「兄エサウは毛深い人ですが、わたしはなめらかです。');
INSERT INTO `bible_verses_kougo` VALUES ('740', '1', '27', '12', 'おそらく父はわたしにさわってみるでしょう。そうすればわたしは父を欺く者と思われ、祝福を受けず、かえってのろいを受けるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('741', '1', '27', '13', '母は彼に言った、「子よ、あなたがうけるのろいはわたしが受けます。ただ、わたしの言葉に従い、行って取ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('742', '1', '27', '14', 'そこで彼は行ってやぎの子を取り、母の所に持ってきたので、母は父の好きなおいしい食べ物を作った。');
INSERT INTO `bible_verses_kougo` VALUES ('743', '1', '27', '15', 'リベカは家にあった長子エサウの晴着を取って、弟ヤコブに着せ、');
INSERT INTO `bible_verses_kougo` VALUES ('744', '1', '27', '16', 'また子やぎの皮を手と首のなめらかな所とにつけさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('745', '1', '27', '17', '彼女が作ったおいしい食べ物とパンとをその子ヤコブの手にわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('746', '1', '27', '18', 'そこでヤコブは父の所へ行って言った、「父よ」。すると父は言った、「わたしはここにいる。子よ、あなたはだれか」。');
INSERT INTO `bible_verses_kougo` VALUES ('747', '1', '27', '19', 'ヤコブは父に言った、「長子エサウです。あなたがわたしに言われたとおりにいたしました。どうぞ起きて、すわってわたしのしかの肉を食べ、あなたみずからわたしを祝福してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('748', '1', '27', '20', 'イサクはその子に言った、「子よ、どうしてあなたはこんなに早く手に入れたのか」。彼は言った、「あなたの神、主がわたしにしあわせを授けられたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('749', '1', '27', '21', 'イサクはヤコブに言った、「子よ、近寄りなさい。わたしは、さわってみて、あなたが確かにわが子エサウであるかどうかをみよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('750', '1', '27', '22', 'ヤコブが、父イサクに近寄ったので、イサクは彼にさわってみて言った、「声はヤコブの声だが、手はエサウの手だ」。');
INSERT INTO `bible_verses_kougo` VALUES ('751', '1', '27', '23', 'ヤコブの手が兄エサウの手のように毛深かったため、イサクはヤコブを見わけることができなかったので、彼を祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('752', '1', '27', '24', 'イサクは言った、「あなたは確かにわが子エサウですか」。彼は言った、「そうです」。');
INSERT INTO `bible_verses_kougo` VALUES ('753', '1', '27', '25', 'イサクは言った、「わたしの所へ持ってきなさい。わが子のしかの肉を食べて、わたしみずから、あなたを祝福しよう」。ヤコブがそれを彼の所に持ってきたので、彼は食べた。またぶどう酒を持ってきたので、彼は飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('754', '1', '27', '26', 'そして父イサクは彼に言った、「子よ、さあ、近寄ってわたしに口づけしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('755', '1', '27', '27', '彼が近寄って口づけした時、イサクはその着物のかおりをかぎ、彼を祝福して言った、 「ああ、わが子のかおりは、 主が祝福された野のかおりのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('756', '1', '27', '28', 'どうか神が、天の露と、 地の肥えたところと、多くの穀物と、 新しいぶどう酒とをあなたに賜わるように。');
INSERT INTO `bible_verses_kougo` VALUES ('757', '1', '27', '29', 'もろもろの民はあなたに仕え、 もろもろの国はあなたに身をかがめる。 あなたは兄弟たちの主となり、 あなたの母の子らは、 あなたに身をかがめるであろう。 あなたをのろう者はのろわれ、 あなたを祝福する者は祝福される」。');
INSERT INTO `bible_verses_kougo` VALUES ('758', '1', '27', '30', 'イサクがヤコブを祝福し終って、ヤコブが父イサクの前から出て行くとすぐ、兄エサウが狩から帰ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('759', '1', '27', '31', '彼もまたおいしい食べ物を作って、父の所に持ってきて、言った、「父よ、起きてあなたの子のしかの肉を食べ、あなたみずから、わたしを祝福してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('760', '1', '27', '32', '父イサクは彼に言った、「あなたは、だれか」。彼は言った、「わたしはあなたの子、長子エサウです」。');
INSERT INTO `bible_verses_kougo` VALUES ('761', '1', '27', '33', 'イサクは激しくふるえて言った、「それでは、あのしかの肉を取って、わたしに持ってきた者はだれか。わたしはあなたが来る前に、みんな食べて彼を祝福した。ゆえに彼が祝福を得るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('762', '1', '27', '34', 'エサウは父の言葉を聞いた時、大声をあげ、激しく叫んで、父に言った、「父よ、わたしを、わたしをも祝福してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('763', '1', '27', '35', 'イサクは言った、「あなたの弟が偽ってやってきて、あなたの祝福を奪ってしまった」。');
INSERT INTO `bible_verses_kougo` VALUES ('764', '1', '27', '36', 'エサウは言った、「よくもヤコブと名づけたものだ。彼は二度までもわたしをおしのけた。さきには、わたしの長子の特権を奪い、こんどはわたしの祝福を奪った」。また言った、「あなたはわたしのために祝福を残しておかれませんでしたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('765', '1', '27', '37', 'イサクは答えてエサウに言った、「わたしは彼をあなたの主人とし、兄弟たちを皆しもべとして彼に与え、また穀物とぶどう酒を彼に授けた。わが子よ、今となっては、あなたのために何ができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('766', '1', '27', '38', 'エサウは父に言った、「父よ、あなたの祝福はただ一つだけですか。父よ、わたしを、わたしをも祝福してください」。エサウは声をあげて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('767', '1', '27', '39', '父イサクは答えて彼に言った、 「あなたのすみかは地の肥えた所から離れ、 また上なる天の露から離れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('768', '1', '27', '40', 'あなたはつるぎをもって世を渡り、 あなたの弟に仕えるであろう。 しかし、あなたが勇み立つ時、 首から、そのくびきを振り落すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('769', '1', '27', '41', 'こうしてエサウは父がヤコブに与えた祝福のゆえにヤコブを憎んだ。エサウは心の内で言った、「父の喪の日も遠くはないであろう。その時、弟ヤコブを殺そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('770', '1', '27', '42', 'しかしリベカは長子エサウのこの言葉を人づてに聞いたので、人をやり、弟ヤコブを呼んで言った、「兄エサウはあなたを殺そうと考えて、みずから慰めています。');
INSERT INTO `bible_verses_kougo` VALUES ('771', '1', '27', '43', '子よ、今わたしの言葉に従って、すぐハランにいるわたしの兄ラバンのもとにのがれ、');
INSERT INTO `bible_verses_kougo` VALUES ('772', '1', '27', '44', 'あなたの兄の怒りが解けるまで、しばらく彼の所にいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('773', '1', '27', '45', '兄の憤りが解けて、あなたのした事を兄が忘れるようになったならば、わたしは人をやって、あなたをそこから迎えましょう。どうして、わたしは一日のうちにあなたがたふたりを失ってよいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('774', '1', '27', '46', 'リベカはイサクに言った、「わたしはヘテびとの娘どものことで、生きているのがいやになりました。もしヤコブがこの地の、あの娘どものようなヘテびとの娘を妻にめとるなら、わたしは生きていて、何になりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('775', '1', '28', '1', 'イサクはヤコブを呼んで、これを祝福し、命じて言った、「あなたはカナンの娘を妻にめとってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('776', '1', '28', '2', '立ってパダンアラムへ行き、あなたの母の父ベトエルの家に行って、そこであなたの母の兄ラバンの娘を妻にめとりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('777', '1', '28', '3', '全能の神が、あなたを祝福し、多くの子を得させ、かつふえさせて、多くの国民とし、');
INSERT INTO `bible_verses_kougo` VALUES ('778', '1', '28', '4', 'またアブラハムの祝福をあなたと子孫とに与えて、神がアブラハムに授けられたあなたの寄留の地を継がせてくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('779', '1', '28', '5', 'こうしてイサクはヤコブを送り出した。ヤコブはパダンアラムに向かい、アラムびとベトエルの子で、ヤコブとエサウとの母リベカの兄ラバンのもとへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('780', '1', '28', '6', 'さてエサウは、イサクがヤコブを祝福して、パダンアラムにつかわし、そこから妻をめとらせようとしたこと、彼を祝福し、命じて「あなたはカナンの娘を妻にめとってはならない」と言ったこと、');
INSERT INTO `bible_verses_kougo` VALUES ('781', '1', '28', '7', 'そしてヤコブが父母の言葉に従って、パダンアラムへ行ったことを知ったとき、');
INSERT INTO `bible_verses_kougo` VALUES ('782', '1', '28', '8', '彼はカナンの娘が父イサクの心にかなわないのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('783', '1', '28', '9', 'そこでエサウはイシマエルの所に行き、すでにある妻たちのほかにアブラハムの子イシマエルの娘で、ネバヨテの妹マハラテを妻にめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('784', '1', '28', '10', 'さてヤコブはベエルシバを立って、ハランへ向かったが、');
INSERT INTO `bible_verses_kougo` VALUES ('785', '1', '28', '11', '一つの所に着いた時、日が暮れたので、そこに一夜を過ごし、その所の石を取ってまくらとし、そこに伏して寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('786', '1', '28', '12', '時に彼は夢をみた。一つのはしごが地の上に立っていて、その頂は天に達し、神の使たちがそれを上り下りしているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('787', '1', '28', '13', 'そして主は彼のそばに立って言われた、「わたしはあなたの父アブラハムの神、イサクの神、主である。あなたが伏している地を、あなたと子孫とに与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('788', '1', '28', '14', 'あなたの子孫は地のちりのように多くなって、西、東、北、南にひろがり、地の諸族はあなたと子孫とによって祝福をうけるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('789', '1', '28', '15', 'わたしはあなたと共にいて、あなたがどこへ行くにもあなたを守り、あなたをこの地に連れ帰るであろう。わたしは決してあなたを捨てず、あなたに語った事を行うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('790', '1', '28', '16', 'ヤコブは眠りからさめて言った、「まことに主がこの所におられるのに、わたしは知らなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('791', '1', '28', '17', 'そして彼は恐れて言った、「これはなんという恐るべき所だろう。これは神の家である。これは天の門だ」。');
INSERT INTO `bible_verses_kougo` VALUES ('792', '1', '28', '18', 'ヤコブは朝はやく起きて、まくらとしていた石を取り、それを立てて柱とし、その頂に油を注いで、');
INSERT INTO `bible_verses_kougo` VALUES ('793', '1', '28', '19', 'その所の名をベテルと名づけた。その町の名は初めはルズといった。');
INSERT INTO `bible_verses_kougo` VALUES ('794', '1', '28', '20', 'ヤコブは誓いを立てて言った、「神がわたしと共にいまし、わたしの行くこの道でわたしを守り、食べるパンと着る着物を賜い、');
INSERT INTO `bible_verses_kougo` VALUES ('795', '1', '28', '21', '安らかに父の家に帰らせてくださるなら、主をわたしの神といたしましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('796', '1', '28', '22', 'またわたしが柱に立てたこの石を神の家といたしましょう。そしてあなたがくださるすべての物の十分の一を、わたしは必ずあなたにささげます」。');
INSERT INTO `bible_verses_kougo` VALUES ('797', '1', '29', '1', 'ヤコブはその旅を続けて東の民の地へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('798', '1', '29', '2', '見ると野に一つの井戸があって、そのかたわらに羊の三つの群れが伏していた。人々はその井戸から群れに水を飲ませるのであったが、井戸の口には大きな石があった。');
INSERT INTO `bible_verses_kougo` VALUES ('799', '1', '29', '3', '群れが皆そこに集まると、人々は井戸の口から石をころがして羊に水を飲ませ、その石をまた井戸の口の元のところに返しておくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('800', '1', '29', '4', 'ヤコブは人々に言った、「兄弟たちよ、あなたがたはどこからこられたのですか」。彼らは言った、「わたしたちはハランからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('801', '1', '29', '5', 'ヤコブは彼らに言った、「あなたがたはナホルの子ラバンを知っていますか」。彼らは言った、「知っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('802', '1', '29', '6', 'ヤコブはまた彼らに言った、「彼は無事ですか」。彼らは言った、「無事です。御覧なさい。彼の娘ラケルはいま羊と一緒にここへきます」。');
INSERT INTO `bible_verses_kougo` VALUES ('803', '1', '29', '7', 'ヤコブは言った、「日はまだ高いし、家畜を集める時でもない。あなたがたは羊に水を飲ませてから、また行って飼いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('804', '1', '29', '8', '彼らは言った、「わたしたちはそれはできないのです。群れがみな集まった上で、井戸の口から石をころがし、それから羊に水を飲ませるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('805', '1', '29', '9', 'ヤコブがなお彼らと語っている時に、ラケルは父の羊と一緒にきた。彼女は羊を飼っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('806', '1', '29', '10', 'ヤコブは母の兄ラバンの娘ラケルと母の兄ラバンの羊とを見た。そしてヤコブは進み寄って井戸の口から石をころがし、母の兄ラバンの羊に水を飲ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('807', '1', '29', '11', 'ヤコブはラケルに口づけし、声をあげて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('808', '1', '29', '12', 'ヤコブはラケルに、自分がラケルの父のおいであり、リベカの子であることを告げたので、彼女は走って行って父に話した。');
INSERT INTO `bible_verses_kougo` VALUES ('809', '1', '29', '13', 'ラバンは妹の子ヤコブがきたという知らせを聞くとすぐ、走って行ってヤコブを迎え、これを抱いて口づけし、家に連れてきた。そこでヤコブはすべての事をラバンに話した。');
INSERT INTO `bible_verses_kougo` VALUES ('810', '1', '29', '14', 'ラバンは彼に言った、「あなたはほんとうにわたしの骨肉です」。ヤコブは一か月の間彼と共にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('811', '1', '29', '15', '時にラバンはヤコブに言った、「あなたはわたしのおいだからといって、ただでわたしのために働くこともないでしょう。どんな報酬を望みますか、わたしに言ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('812', '1', '29', '16', 'さてラバンにはふたりの娘があった。姉の名はレアといい、妹の名はラケルといった。');
INSERT INTO `bible_verses_kougo` VALUES ('813', '1', '29', '17', 'レアは目が弱かったが、ラケルは美しくて愛らしかった。');
INSERT INTO `bible_verses_kougo` VALUES ('814', '1', '29', '18', 'ヤコブはラケルを愛したので、「わたしは、あなたの妹娘ラケルのために七年あなたに仕えましょう」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('815', '1', '29', '19', 'ラバンは言った、「彼女を他人にやるよりもあなたにやる方がよい。わたしと一緒にいなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('816', '1', '29', '20', 'こうして、ヤコブは七年の間ラケルのために働いたが、彼女を愛したので、ただ数日のように思われた。');
INSERT INTO `bible_verses_kougo` VALUES ('817', '1', '29', '21', 'ヤコブはラバンに言った、「期日が満ちたから、わたしの妻を与えて、妻の所にはいらせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('818', '1', '29', '22', 'そこでラバンはその所の人々をみな集めて、ふるまいを設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('819', '1', '29', '23', '夕暮となったとき、娘レアをヤコブのもとに連れてきたので、ヤコブは彼女の所にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('820', '1', '29', '24', 'ラバンはまた自分のつかえめジルパを娘レアにつかえめとして与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('821', '1', '29', '25', '朝になって、見ると、それはレアであったので、ヤコブはラバンに言った、「あなたはどうしてこんな事をわたしにされたのですか。わたしはラケルのために働いたのではありませんか。どうしてあなたはわたしを欺いたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('822', '1', '29', '26', 'ラバンは言った、「妹を姉より先にとつがせる事はわれわれの国ではしません。');
INSERT INTO `bible_verses_kougo` VALUES ('823', '1', '29', '27', 'まずこの娘のために一週間を過ごしなさい。そうすればあの娘もあなたにあげよう。あなたは、そのため更に七年わたしに仕えなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('824', '1', '29', '28', 'ヤコブはそのとおりにして、その一週間が終ったので、ラバンは娘ラケルをも妻として彼に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('825', '1', '29', '29', 'ラバンはまた自分のつかえめビルハを娘ラケルにつかえめとして与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('826', '1', '29', '30', 'ヤコブはまたラケルの所にはいった。彼はレアよりもラケルを愛して、更に七年ラバンに仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('827', '1', '29', '31', '主はレアがきらわれるのを見て、その胎を開かれたが、ラケルは、みごもらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('828', '1', '29', '32', 'レアは、みごもって子を産み、名をルベンと名づけて、言った、「主がわたしの悩みを顧みられたから、今は夫もわたしを愛するだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('829', '1', '29', '33', '彼女はまた、みごもって子を産み、「主はわたしが嫌われるのをお聞きになって、わたしにこの子をも賜わった」と言って、名をシメオンと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('830', '1', '29', '34', '彼女はまた、みごもって子を産み、「わたしは彼に三人の子を産んだから、こんどこそは夫もわたしに親しむだろう」と言って、名をレビと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('831', '1', '29', '35', '彼女はまた、みごもって子を産み、「わたしは今、主をほめたたえる」と言って名をユダと名づけた。そこで彼女の、子を産むことはやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('832', '1', '30', '1', 'ラケルは自分がヤコブに子を産まないのを知った時、姉をねたんでヤコブに言った、「わたしに子どもをください。さもないと、わたしは死にます」。');
INSERT INTO `bible_verses_kougo` VALUES ('833', '1', '30', '2', 'ヤコブはラケルに向かい怒って言った、「あなたの胎に子どもをやどらせないのは神です。わたしが神に代ることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('834', '1', '30', '3', 'ラケルは言った、「わたしのつかえめビルハがいます。彼女の所におはいりなさい。彼女が子を産んで、わたしのひざに置きます。そうすれば、わたしもまた彼女によって子を持つでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('835', '1', '30', '4', 'ラケルはつかえめビルハを彼に与えて、妻とさせたので、ヤコブは彼女の所にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('836', '1', '30', '5', 'ビルハは、みごもってヤコブに子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('837', '1', '30', '6', 'そこでラケルは、「神はわたしの訴えに答え、またわたしの声を聞いて、わたしに子を賜わった」と言って、名をダンと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('838', '1', '30', '7', 'ラケルのつかえめビルハはまた、みごもって第二の子をヤコブに産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('839', '1', '30', '8', 'そこでラケルは、「わたしは激しい争いで、姉と争って勝った」と言って、名をナフタリと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('840', '1', '30', '9', 'さてレアは自分が子を産むことのやんだのを見たとき、つかえめジルパを取り、妻としてヤコブに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('841', '1', '30', '10', 'レアのつかえめジルパはヤコブに子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('842', '1', '30', '11', 'そこでレアは、「幸運がきた」と言って、名をガドと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('843', '1', '30', '12', 'レアのつかえめジルパは第二の子をヤコブに産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('844', '1', '30', '13', 'そこでレアは、「わたしは、しあわせです。娘たちはわたしをしあわせな者と言うでしょう」と言って、名をアセルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('845', '1', '30', '14', 'さてルベンは麦刈りの日に野に出て、野で恋なすびを見つけ、それを母レアのもとに持ってきた。ラケルはレアに言った、「あなたの子の恋なすびをどうぞわたしにください」。');
INSERT INTO `bible_verses_kougo` VALUES ('846', '1', '30', '15', 'レアはラケルに言った、「あなたがわたしの夫を取ったのは小さな事でしょうか。その上、あなたはまたわたしの子の恋なすびをも取ろうとするのですか」。ラケルは言った、「それではあなたの子の恋なすびに換えて、今夜彼をあなたと共に寝させましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('847', '1', '30', '16', '夕方になって、ヤコブが野から帰ってきたので、レアは彼を出迎えて言った、「わたしの子の恋なすびをもって、わたしがあなたを雇ったのですから、あなたはわたしの所に、はいらなければなりません」。ヤコブはその夜レアと共に寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('848', '1', '30', '17', '神はレアの願いを聞かれたので、彼女はみごもって五番目の子をヤコブに産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('849', '1', '30', '18', 'そこでレアは、「わたしがつかえめを夫に与えたから、神がわたしにその価を賜わったのです」と言って、名をイッサカルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('850', '1', '30', '19', 'レアはまた、みごもって六番目の子をヤコブに産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('851', '1', '30', '20', 'そこでレアは、「神はわたしに良い賜物をたまわった。わたしは六人の子を夫に産んだから、今こそ彼はわたしと一緒に住むでしょう」と言って、その名をゼブルンと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('852', '1', '30', '21', 'その後、彼女はひとりの娘を産んで、名をデナと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('853', '1', '30', '22', '次に神はラケルを心にとめられ、彼女の願いを聞き、その胎を開かれたので、');
INSERT INTO `bible_verses_kougo` VALUES ('854', '1', '30', '23', '彼女は、みごもって男の子を産み、「神はわたしの恥をすすいでくださった」と言って、');
INSERT INTO `bible_verses_kougo` VALUES ('855', '1', '30', '24', '名をヨセフと名づけ、「主がわたしに、なおひとりの子を加えられるように」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('856', '1', '30', '25', 'ラケルがヨセフを産んだ時、ヤコブはラバンに言った、「わたしを去らせて、わたしの故郷、わたしの国へ行かせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('857', '1', '30', '26', 'あなたに仕えて得たわたしの妻子を、わたしに与えて行かせてください。わたしがあなたのために働いた骨折りは、あなたがごぞんじです」。');
INSERT INTO `bible_verses_kougo` VALUES ('858', '1', '30', '27', 'ラバンは彼に言った、「もし、あなたの心にかなうなら、とどまってください。わたしは主があなたのゆえに、わたしを恵まれるしるしを見ました」。');
INSERT INTO `bible_verses_kougo` VALUES ('859', '1', '30', '28', 'また言った、「あなたの報酬を申し出てください。わたしはそれを払います」。');
INSERT INTO `bible_verses_kougo` VALUES ('860', '1', '30', '29', 'ヤコブは彼に言った、「わたしがどのようにあなたに仕えたか、またどのようにあなたの家畜を飼ったかは、あなたがごぞんじです。');
INSERT INTO `bible_verses_kougo` VALUES ('861', '1', '30', '30', 'わたしが来る前には、あなたの持っておられたものはわずかでしたが、ふえて多くなりました。主はわたしの行く所どこでも、あなたを恵まれました。しかし、いつになったらわたしも自分の家を成すようになるでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('862', '1', '30', '31', '彼は言った、「何をあなたにあげようか」。ヤコブは言った、「なにもわたしにくださるに及びません。もしあなたが、わたしのためにこの一つの事をしてくださるなら、わたしは今一度あなたの群れを飼い、守りましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('863', '1', '30', '32', 'わたしはきょう、あなたの群れをみな回ってみて、その中からすべてぶちとまだらの羊、およびすべて黒い小羊と、やぎの中のまだらのものと、ぶちのものとを移しますが、これをわたしの報酬としましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('864', '1', '30', '33', 'あとで、あなたがきて、あなたの前でわたしの報酬をしらべる時、わたしの正しい事が証明されるでしょう。もしも、やぎの中にぶちのないもの、まだらでないものがあったり、小羊の中に黒くないものがあれば、それはみなわたしが盗んだものとなるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('865', '1', '30', '34', 'ラバンは言った、「よろしい。あなたの言われるとおりにしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('866', '1', '30', '35', 'そこでラバンはその日、雄やぎのしまのあるもの、まだらのもの、すべて雌やぎのぶちのもの、まだらのもの、すべて白みをおびているもの、またすべて小羊の中の黒いものを移して子らの手にわたし、');
INSERT INTO `bible_verses_kougo` VALUES ('867', '1', '30', '36', 'ヤコブとの間に三日路の隔たりを設けた。ヤコブはラバンの残りの群れを飼った。');
INSERT INTO `bible_verses_kougo` VALUES ('868', '1', '30', '37', 'ヤコブは、はこやなぎと、あめんどうと、すずかけの木のなまの枝を取り、皮をはいでそれに白い筋をつくり、枝の白い所を表わし、');
INSERT INTO `bible_verses_kougo` VALUES ('869', '1', '30', '38', '皮をはいだ枝を、群れがきて水を飲む鉢、すなわち水ぶねの中に、群れに向かわせて置いた。群れは水を飲みにきた時に、はらんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('870', '1', '30', '39', 'すなわち群れは枝の前で、はらんで、しまのあるもの、ぶちのもの、まだらのものを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('871', '1', '30', '40', 'ヤコブはその小羊を別においた。彼はまた群れの顔をラバンの群れのしまのあるものと、すべて黒いものとに向かわせた。そして自分の群れを別にまとめておいて、ラバンの群れには、入れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('872', '1', '30', '41', 'また群れの強いものが発情した時には、ヤコブは水ぶねの中に、その群れの目の前に、かの枝を置いて、枝の間で、はらませた。');
INSERT INTO `bible_verses_kougo` VALUES ('873', '1', '30', '42', 'けれども群れの弱いものの時には、それを置かなかった。こうして弱いものはラバンのものとなり、強いものはヤコブのものとなったので、');
INSERT INTO `bible_verses_kougo` VALUES ('874', '1', '30', '43', 'この人は大いに富み、多くの群れと、男女の奴隷、およびらくだ、ろばを持つようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('875', '1', '31', '1', 'さてヤコブはラバンの子らが、「ヤコブはわれわれの父の物をことごとく奪い、父の物によってあのすべての富を獲たのだ」と言っているのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('876', '1', '31', '2', 'またヤコブがラバンの顔を見るのに、それは自分に対して以前のようではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('877', '1', '31', '3', '主はヤコブに言われた、「あなたの先祖の国へ帰り、親族のもとに行きなさい。わたしはあなたと共にいるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('878', '1', '31', '4', 'そこでヤコブは人をやって、ラケルとレアとを、野にいる自分の群れのところに招き、');
INSERT INTO `bible_verses_kougo` VALUES ('879', '1', '31', '5', '彼女らに言った、「わたしがあなたがたの父の顔を見るのに、わたしに対して以前のようではない。しかし、わたしの父の神はわたしと共におられる。');
INSERT INTO `bible_verses_kougo` VALUES ('880', '1', '31', '6', 'あなたがたが知っているように、わたしは力のかぎり、あなたがたの父に仕えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('881', '1', '31', '7', 'しかし、あなたがたの父はわたしを欺いて、十度もわたしの報酬を変えた。けれども神は彼がわたしに害を加えることをお許しにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('882', '1', '31', '8', 'もし彼が、『ぶちのものはあなたの報酬だ』と言えば、群れは皆ぶちのものを産んだ。もし彼が、『しまのあるものはあなたの報酬だ』と言えば、群れは皆しまのあるものを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('883', '1', '31', '9', 'こうして神はあなたがたの父の家畜をとってわたしに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('884', '1', '31', '10', 'また群れが発情した時、わたしが夢に目をあげて見ると、群れの上に乗っている雄やぎは皆しまのあるもの、ぶちのもの、霜ふりのものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('885', '1', '31', '11', 'その時、神の使が夢の中でわたしに言った、『ヤコブよ』。わたしは答えた、『ここにおります』。');
INSERT INTO `bible_verses_kougo` VALUES ('886', '1', '31', '12', '神の使は言った、『目を上げて見てごらん。群れの上に乗っている雄やぎは皆しまのあるもの、ぶちのもの、霜ふりのものです。わたしはラバンがあなたにしたことをみな見ています。');
INSERT INTO `bible_verses_kougo` VALUES ('887', '1', '31', '13', 'わたしはベテルの神です。かつてあなたはあそこで柱に油を注いで、わたしに誓いを立てましたが、いま立ってこの地を出て、あなたの生れた国へ帰りなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('888', '1', '31', '14', 'ラケルとレアは答えて言った、「わたしたちの父の家に、なおわたしたちの受くべき分、また嗣業がありましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('889', '1', '31', '15', 'わたしたちは父に他人のように思われているではありませんか。彼はわたしたちを売ったばかりでなく、わたしたちのその金をさえ使い果たしたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('890', '1', '31', '16', '神がわたしたちの父から取りあげられた富は、みなわたしたちとわたしたちの子どものものです。だから何事でも神があなたにお告げになった事をしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('891', '1', '31', '17', 'そこでヤコブは立って、子らと妻たちをらくだに乗せ、');
INSERT INTO `bible_verses_kougo` VALUES ('892', '1', '31', '18', 'またすべての家畜、すなわち彼がパダンアラムで獲た家畜と、すべての財産を携えて、カナンの地におる父イサクのもとへ赴いた。');
INSERT INTO `bible_verses_kougo` VALUES ('893', '1', '31', '19', 'その時ラバンは羊の毛を切るために出ていたので、ラケルは父の所有のテラピムを盗み出した。');
INSERT INTO `bible_verses_kougo` VALUES ('894', '1', '31', '20', 'またヤコブはアラムびとラバンを欺き、自分の逃げ去るのを彼に告げなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('895', '1', '31', '21', 'こうして彼はすべての持ち物を携えて逃げ、立って川を渡り、ギレアデの山地へ向かった。');
INSERT INTO `bible_verses_kougo` VALUES ('896', '1', '31', '22', '三日目になって、ヤコブの逃げ去ったことが、ラバンに聞えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('897', '1', '31', '23', '彼は一族を率いて、七日の間そのあとを追い、ギレアデの山地で追いついた。');
INSERT INTO `bible_verses_kougo` VALUES ('898', '1', '31', '24', 'しかし、神は夜の夢にアラムびとラバンに現れて言われた、「あなたは心してヤコブに、よしあしを言ってはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('899', '1', '31', '25', 'ラバンはついにヤコブに追いついたが、ヤコブが山に天幕を張っていたので、ラバンも一族と共にギレアデの山に天幕を張った。');
INSERT INTO `bible_verses_kougo` VALUES ('900', '1', '31', '26', 'ラバンはヤコブに言った、「あなたはなんという事をしたのですか。あなたはわたしを欺いてわたしの娘たちをいくさのとりこのように引いて行きました。');
INSERT INTO `bible_verses_kougo` VALUES ('901', '1', '31', '27', 'なぜあなたはわたしに告げずに、ひそかに逃げ去ってわたしを欺いたのですか。わたしは手鼓や琴で喜び歌ってあなたを送りだそうとしていたのに。');
INSERT INTO `bible_verses_kougo` VALUES ('902', '1', '31', '28', 'なぜわたしの孫や娘にわたしが口づけするのを許さなかったのですか。あなたは愚かな事をしました。');
INSERT INTO `bible_verses_kougo` VALUES ('903', '1', '31', '29', 'わたしはあなたがたに害を加える力をもっているが、あなたがたの父の神が昨夜わたしに告げて、『おまえは心して、ヤコブによしあしを言うな』と言われました。');
INSERT INTO `bible_verses_kougo` VALUES ('904', '1', '31', '30', '今あなたが逃げ出したのは父の家が非常に恋しくなったからでしょうが、なぜあなたはわたしの神を盗んだのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('905', '1', '31', '31', 'ヤコブはラバンに答えた、「たぶんあなたが娘たちをわたしから奪いとるだろうと思ってわたしは恐れたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('906', '1', '31', '32', 'だれの所にでもあなたの神が見つかったら、その者を生かしてはおきません。何かあなたの物がわたしのところにあるか、われわれの一族の前で、調べてみて、それをお取りください」。ラケルが神を盗んだことをヤコブは知らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('907', '1', '31', '33', 'そこでラバンはヤコブの天幕にはいり、またレアの天幕にはいり、更にふたりのはしための天幕にはいってみたが、見つからなかったので、レアの天幕を出てラケルの天幕にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('908', '1', '31', '34', 'しかし、ラケルはすでにテラピムを取って、らくだのくらの下に入れ、その上にすわっていたので、ラバンは、くまなく天幕の中を捜したが、見つからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('909', '1', '31', '35', 'その時ラケルは父に言った、「わたしは女の常のことがあって、あなたの前に立ち上がることができません。わが主よ、どうかお怒りにならぬよう」。彼は捜したがテラピムは見つからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('910', '1', '31', '36', 'そこでヤコブは怒ってラバンを責めた。そしてヤコブはラバンに言った、「わたしにどんなあやまちがあり、どんな罪があって、あなたはわたしのあとを激しく追ったのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('911', '1', '31', '37', 'あなたはわたしの物をことごとく探られたが、何かあなたの家の物が見つかりましたか。それを、ここに、わたしの一族と、あなたの一族の前に置いて、われわれふたりの間をさばかせましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('912', '1', '31', '38', 'わたしはこの二十年、あなたと一緒にいましたが、その間あなたの雌羊も雌やぎも子を産みそこねたことはなく、またわたしはあなたの群れの雄羊を食べたこともありませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('913', '1', '31', '39', 'また野獣が、かみ裂いたものは、あなたのもとに持ってこないで、自分でそれを償いました。また昼盗まれたものも、夜盗まれたものも、あなたはわたしにその償いを求められました。');
INSERT INTO `bible_verses_kougo` VALUES ('914', '1', '31', '40', 'わたしのことを言えば、昼は暑さに、夜は寒さに悩まされて、眠ることもできませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('915', '1', '31', '41', 'わたしはこの二十年あなたの家族のひとりでありました。わたしはあなたのふたりの娘のために十四年、またあなたの群れのために六年、あなたに仕えましたが、あなたは十度もわたしの報酬を変えられました。');
INSERT INTO `bible_verses_kougo` VALUES ('916', '1', '31', '42', 'もし、わたしの父の神、アブラハムの神、イサクのかしこむ者がわたしと共におられなかったなら、あなたはきっとわたしを、から手で去らせたでしょう。神はわたしの悩みと、わたしの労苦とを顧みられて昨夜あなたを戒められたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('917', '1', '31', '43', 'ラバンは答えてヤコブに言った、「娘たちはわたしの娘、子どもたちはわたしの孫です。また群れはわたしの群れ、あなたの見るものはみなわたしのものです。これらのわたしの娘たちのため、また彼らが産んだ子どもたちのため、きょうわたしは何をすることができましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('918', '1', '31', '44', 'さあ、それではわたしとあなたと契約を結んで、これをわたしとあなたとの間の証拠としましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('919', '1', '31', '45', 'そこでヤコブは石を取り、それを立てて柱とした。');
INSERT INTO `bible_verses_kougo` VALUES ('920', '1', '31', '46', 'ヤコブはまた一族の者に言った、「石を集めてください」。彼らは石を取って、一つの石塚を造った。こうして彼らはその石塚のかたわらで食事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('921', '1', '31', '47', 'ラバンはこれをエガル・サハドタと名づけ、ヤコブはこれをガルエドと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('922', '1', '31', '48', 'そしてラバンは言った、「この石塚はきょうわたしとあなたとの間の証拠となります」。それでその名はガルエドと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('923', '1', '31', '49', 'またミズパとも呼ばれた。彼がこう言ったからである、「われわれが互に別れたのちも、どうか主がわたしとあなたとの間を見守られるように。');
INSERT INTO `bible_verses_kougo` VALUES ('924', '1', '31', '50', 'もしあなたがわたしの娘を虐待したり、わたしの娘のほかに妻をめとることがあれば、たといそこにだれひとりいなくても、神はわたしとあなたとの間の証人でいらせられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('925', '1', '31', '51', '更にラバンはヤコブに言った、「あなたとわたしとの間にわたしが建てたこの石塚をごらんなさい、この柱をごらんなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('926', '1', '31', '52', 'この石塚を越えてわたしがあなたに害を加えず、またこの石塚とこの柱を越えてあなたがわたしに害を加えないように、どうかこの石塚があかしとなり、この柱があかしとなるように。');
INSERT INTO `bible_verses_kougo` VALUES ('927', '1', '31', '53', 'どうかアブラハムの神、ナホルの神、彼らの父の神がわれわれの間をさばかれるように」。ヤコブは父イサクのかしこむ者によって誓った。');
INSERT INTO `bible_verses_kougo` VALUES ('928', '1', '31', '54', 'そしてヤコブは山で犠牲をささげ、一族を招いて、食事をした。彼らは食事をして山に宿った。');
INSERT INTO `bible_verses_kougo` VALUES ('929', '1', '31', '55', 'あくる朝ラバンは早く起き、孫と娘たちに口づけして彼らを祝福し、去って家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('930', '1', '32', '1', 'さて、ヤコブが旅路に進んだとき、神の使たちが彼に会った。');
INSERT INTO `bible_verses_kougo` VALUES ('931', '1', '32', '2', 'ヤコブは彼らを見て、「これは神の陣営です」と言って、その所の名をマハナイムと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('932', '1', '32', '3', 'ヤコブはセイルの地、エドムの野に住む兄エサウのもとに、さきだって使者をつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('933', '1', '32', '4', 'すなわちそれに命じて言った、「あなたがたはわたしの主人エサウにこう言いなさい、『あなたのしもべヤコブはこう言いました。わたしはラバンのもとに寄留して今までとどまりました。');
INSERT INTO `bible_verses_kougo` VALUES ('934', '1', '32', '5', 'わたしは牛、ろば、羊、男女の奴隷を持っています。それでわが主に申し上げて、あなたの前に恵みを得ようと人をつかわしたのです』」。');
INSERT INTO `bible_verses_kougo` VALUES ('935', '1', '32', '6', '使者はヤコブのもとに帰って言った、「わたしたちはあなたの兄エサウのもとへ行きました。彼もまたあなたを迎えようと四百人を率いてきます」。');
INSERT INTO `bible_verses_kougo` VALUES ('936', '1', '32', '7', 'そこでヤコブは大いに恐れ、苦しみ、共にいる民および羊、牛、らくだを二つの組に分けて、');
INSERT INTO `bible_verses_kougo` VALUES ('937', '1', '32', '8', '言った、「たとい、エサウがきて、一つの組を撃っても、残りの組はのがれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('938', '1', '32', '9', 'ヤコブはまた言った、「父アブラハムの神、父イサクの神よ、かつてわたしに『おまえの国へ帰り、おまえの親族に行け。わたしはおまえを恵もう』と言われた主よ、');
INSERT INTO `bible_verses_kougo` VALUES ('939', '1', '32', '10', 'あなたがしもべに施されたすべての恵みとまことをわたしは受けるに足りない者です。わたしは、つえのほか何も持たないでこのヨルダンを渡りましたが、今は二つの組にもなりました。');
INSERT INTO `bible_verses_kougo` VALUES ('940', '1', '32', '11', 'どうぞ、兄エサウの手からわたしをお救いください。わたしは彼がきて、わたしを撃ち、母や子供たちにまで及ぶのを恐れます。');
INSERT INTO `bible_verses_kougo` VALUES ('941', '1', '32', '12', 'あなたは、かつて、『わたしは必ずおまえを恵み、おまえの子孫を海の砂の数えがたいほど多くしよう』と言われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('942', '1', '32', '13', '彼はその夜そこに宿り、持ち物のうちから兄エサウへの贈り物を選んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('943', '1', '32', '14', 'すなわち雌やぎ二百、雄やぎ二十、雌羊二百、雄羊二十、');
INSERT INTO `bible_verses_kougo` VALUES ('944', '1', '32', '15', '乳らくだ三十とその子、雌牛四十、雄牛十、雌ろば二十、雄ろば十。');
INSERT INTO `bible_verses_kougo` VALUES ('945', '1', '32', '16', '彼はこれらをそれぞれの群れに分けて、しもべたちの手にわたし、しもべたちに言った、「あなたがたはわたしの先に進みなさい、そして群れと群れとの間には隔たりをおきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('946', '1', '32', '17', 'また先頭の者に命じて言った、「もし、兄エサウがあなたに会って『だれのしもべで、どこへ行くのか。あなたの前にあるこれらのものはだれの物か』と尋ねたら、');
INSERT INTO `bible_verses_kougo` VALUES ('947', '1', '32', '18', '『あなたのしもべヤコブの物で、わが主エサウにおくる贈り物です。彼もわたしたちのうしろにおります』と言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('948', '1', '32', '19', '彼は第二の者にも、第三の者にも、また群れ群れについて行くすべての者にも命じて言った、「あなたがたがエサウに会うときは、同じように彼に告げて、');
INSERT INTO `bible_verses_kougo` VALUES ('949', '1', '32', '20', '『あなたのしもべヤコブもわれわれのうしろにおります』と言いなさい」。ヤコブは、「わたしがさきに送る贈り物をもってまず彼をなだめ、それから、彼の顔を見よう。そうすれば、彼はわたしを迎えてくれるであろう」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('950', '1', '32', '21', 'こうして贈り物は彼に先立って渡り、彼はその夜、宿営にやどった。');
INSERT INTO `bible_verses_kougo` VALUES ('951', '1', '32', '22', '彼はその夜起きて、ふたりの妻とふたりのつかえめと十一人の子どもとを連れてヤボクの渡しをわたった。');
INSERT INTO `bible_verses_kougo` VALUES ('952', '1', '32', '23', 'すなわち彼らを導いて川を渡らせ、また彼の持ち物を渡らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('953', '1', '32', '24', 'ヤコブはひとりあとに残ったが、ひとりの人が、夜明けまで彼と組打ちした。');
INSERT INTO `bible_verses_kougo` VALUES ('954', '1', '32', '25', 'ところでその人はヤコブに勝てないのを見て、ヤコブのもものつがいにさわったので、ヤコブのもものつがいが、その人と組打ちするあいだにはずれた。');
INSERT INTO `bible_verses_kougo` VALUES ('955', '1', '32', '26', 'その人は言った、「夜が明けるからわたしを去らせてください」。ヤコブは答えた、「わたしを祝福してくださらないなら、あなたを去らせません」。');
INSERT INTO `bible_verses_kougo` VALUES ('956', '1', '32', '27', 'その人は彼に言った、「あなたの名はなんと言いますか」。彼は答えた、「ヤコブです」。');
INSERT INTO `bible_verses_kougo` VALUES ('957', '1', '32', '28', 'その人は言った、「あなたはもはや名をヤコブと言わず、イスラエルと言いなさい。あなたが神と人とに、力を争って勝ったからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('958', '1', '32', '29', 'ヤコブは尋ねて言った、「どうかわたしにあなたの名を知らせてください」。するとその人は、「なぜあなたはわたしの名をきくのですか」と言ったが、その所で彼を祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('959', '1', '32', '30', 'そこでヤコブはその所の名をペニエルと名づけて言った、「わたしは顔と顔をあわせて神を見たが、なお生きている」。');
INSERT INTO `bible_verses_kougo` VALUES ('960', '1', '32', '31', 'こうして彼がペニエルを過ぎる時、日は彼の上にのぼったが、彼はそのもものゆえにびっこを引いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('961', '1', '32', '32', 'そのため、イスラエルの子らは今日まで、もものつがいの上にある腰の筋を食べない。かの人がヤコブのもものつがい、すなわち腰の筋にさわったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('962', '1', '33', '1', 'さてヤコブは目をあげ、エサウが四百人を率いて来るのを見た。そこで彼は子供たちを分けてレアとラケルとふたりのつかえめとにわたし、');
INSERT INTO `bible_verses_kougo` VALUES ('963', '1', '33', '2', 'つかえめとその子供たちをまっ先に置き、レアとその子供たちを次に置き、ラケルとヨセフを最後に置いて、');
INSERT INTO `bible_verses_kougo` VALUES ('964', '1', '33', '3', 'みずから彼らの前に進み、七たび身を地にかがめて、兄に近づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('965', '1', '33', '4', 'するとエサウは走ってきて迎え、彼を抱き、そのくびをかかえて口づけし、共に泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('966', '1', '33', '5', 'エサウは目をあげて女と子供たちを見て言った、「あなたと一緒にいるこれらの者はだれですか」。ヤコブは言った、「神がしもべに授けられた子供たちです」。');
INSERT INTO `bible_verses_kougo` VALUES ('967', '1', '33', '6', 'そこでつかえめたちはその子供たちと共に近寄ってお辞儀した。');
INSERT INTO `bible_verses_kougo` VALUES ('968', '1', '33', '7', 'レアもまたその子供たちと共に近寄ってお辞儀し、それからヨセフとラケルが近寄ってお辞儀した。');
INSERT INTO `bible_verses_kougo` VALUES ('969', '1', '33', '8', 'するとエサウは言った、「わたしが出会ったあのすべての群れはどうしたのですか」。ヤコブは言った、「わが主の前に恵みを得るためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('970', '1', '33', '9', 'エサウは言った、「弟よ、わたしはじゅうぶんもっている。あなたの物はあなたのものにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('971', '1', '33', '10', 'ヤコブは言った、「いいえ、もしわたしがあなたの前に恵みを得るなら、どうか、わたしの手から贈り物を受けてください。あなたが喜んでわたしを迎えてくださるので、あなたの顔を見て、神の顔を見るように思います。');
INSERT INTO `bible_verses_kougo` VALUES ('972', '1', '33', '11', 'どうかわたしが持ってきた贈り物を受けてください。神がわたしを恵まれたので、わたしはじゅうぶんもっていますから」。こうして彼がしいたので、彼は受け取った。');
INSERT INTO `bible_verses_kougo` VALUES ('973', '1', '33', '12', 'そしてエサウは言った、「さあ、立って行こう。わたしが先に行く」。');
INSERT INTO `bible_verses_kougo` VALUES ('974', '1', '33', '13', 'ヤコブは彼に言った、「ごぞんじのように、子供たちは、かよわく、また乳を飲ませている羊や牛をわたしが世話をしています。もし一日でも歩かせ過ぎたら群れはみな死んでしまいます。');
INSERT INTO `bible_verses_kougo` VALUES ('975', '1', '33', '14', 'わが主よ、どうか、しもべの先においでください。わたしはわたしの前にいる家畜と子供たちの歩みに合わせて、ゆっくり歩いて行き、セイルでわが主と一緒になりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('976', '1', '33', '15', 'エサウは言った、「それならわたしが連れている者どものうち幾人かをあなたのもとに残しましょう」。ヤコブは言った、「いいえ、それには及びません。わが主の前に恵みを得させてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('977', '1', '33', '16', 'その日エサウはセイルへの帰途についた。');
INSERT INTO `bible_verses_kougo` VALUES ('978', '1', '33', '17', 'ヤコブは立ってスコテに行き、自分のために家を建て、また家畜のために小屋を造った。これによってその所の名はスコテと呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('979', '1', '33', '18', 'こうしてヤコブはパダンアラムからきて、無事カナンの地のシケムの町に着き、町の前に宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('980', '1', '33', '19', '彼は天幕を張った野の一部をシケムの父ハモルの子らの手から百ケシタで買い取り、');
INSERT INTO `bible_verses_kougo` VALUES ('981', '1', '33', '20', 'そこに祭壇を建てて、これをエル・エロヘ・イスラエルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('982', '1', '34', '1', 'レアがヤコブに産んだ娘デナはその地の女たちに会おうと出かけて行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('983', '1', '34', '2', 'その地のつかさ、ヒビびとハモルの子シケムが彼女を見て、引き入れ、これと寝てはずかしめた。');
INSERT INTO `bible_verses_kougo` VALUES ('984', '1', '34', '3', '彼は深くヤコブの娘デナを慕い、この娘を愛して、ねんごろに娘に語った。');
INSERT INTO `bible_verses_kougo` VALUES ('985', '1', '34', '4', 'シケムは父ハモルに言った、「この娘をわたしの妻にめとってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('986', '1', '34', '5', 'さてヤコブはシケムが、娘デナを汚したことを聞いたけれども、その子らが家畜を連れて野にいたので、彼らの帰るまで黙っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('987', '1', '34', '6', 'シケムの父ハモルはヤコブと話し合おうと、ヤコブの所に出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('988', '1', '34', '7', 'ヤコブの子らは野から帰り、この事を聞いて、悲しみ、かつ非常に怒った。シケムがヤコブの娘と寝て、イスラエルに愚かなことをしたためで、こんなことは、してはならぬ事だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('989', '1', '34', '8', 'ハモルは彼らと語って言った、「わたしの子シケムはあなたがたの娘を心に慕っています。どうか彼女を彼の妻にください。');
INSERT INTO `bible_verses_kougo` VALUES ('990', '1', '34', '9', 'あなたがたはわたしたちと婚姻し、あなたがたの娘をわたしたちに与え、わたしたちの娘をあなたがたにめとってください。');
INSERT INTO `bible_verses_kougo` VALUES ('991', '1', '34', '10', 'こうしてあなたがたとわたしたちとは一緒に住みましょう。地はあなたがたの前にあります。ここに住んで取引し、ここで財産を獲なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('992', '1', '34', '11', 'シケムはまたデナの父と兄弟たちとに言った、「あなたがたの前に恵みを得させてください。あなたがたがわたしに言われるものは、なんでもさしあげましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('993', '1', '34', '12', 'たくさんの結納金と贈り物とをお求めになっても、あなたがたの言われるとおりさしあげます。ただこの娘はわたしの妻にください」。');
INSERT INTO `bible_verses_kougo` VALUES ('994', '1', '34', '13', 'しかし、ヤコブの子らはシケムが彼らの妹デナを汚したので、シケムとその父ハモルに偽って答え、');
INSERT INTO `bible_verses_kougo` VALUES ('995', '1', '34', '14', '彼らに言った、「われわれは割礼を受けない者に妹をやる事はできません。それはわれわれの恥とするところですから。');
INSERT INTO `bible_verses_kougo` VALUES ('996', '1', '34', '15', 'ただ、こうなさればわれわれはあなたがたに同意します。もしあなたがたのうち男子がみな割礼を受けて、われわれのようになるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('997', '1', '34', '16', 'われわれの娘をあなたがたに与え、あなたがたの娘をわれわれにめとりましょう。そしてわれわれはあなたがたと一緒に住んで一つの民となりましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('998', '1', '34', '17', 'けれども、もしあなたがたがわれわれに聞かず、割礼を受けないなら、われわれは娘を連れて行きます」。');
INSERT INTO `bible_verses_kougo` VALUES ('999', '1', '34', '18', '彼らの言葉がハモルとハモルの子シケムとの心にかなったので、');
INSERT INTO `bible_verses_kougo` VALUES ('1000', '1', '34', '19', '若者は、ためらわずにこの事をした。彼がヤコブの娘を愛したからである。また彼は父の家のうちで一番重んじられた者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1001', '1', '34', '20', 'そこでハモルとその子シケムとは町の門に行き、町の人々に語って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('1002', '1', '34', '21', '「この人々はわれわれと親しいから、この地に住まわせて、ここで取引をさせよう。地は広く、彼らをいれるにじゅうぶんである。そしてわれわれは彼らの娘を妻にめとり、われわれの娘を彼らに与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('1003', '1', '34', '22', '彼らが割礼を受けているように、もしわれわれのうちの男子が皆、割礼を受けるなら、ただこの事だけで、この人々はわれわれに同意し、われわれと一緒に住んで一つの民となるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1004', '1', '34', '23', 'そうすれば彼らの家畜と財産とすべての獣とは、われわれのものとなるではないか。ただわれわれが彼らに同意すれば、彼らはわれわれと一緒に住むであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1005', '1', '34', '24', 'そこで町の門に出入りする者はみなハモルとその子シケムとに聞き従って、町の門に出入りするすべての男子は割礼を受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('1006', '1', '34', '25', '三日目になって彼らが痛みを覚えている時、ヤコブのふたりの子、すなわちデナの兄弟シメオンとレビとは、おのおのつるぎを取って、不意に町を襲い、男子をことごとく殺し、');
INSERT INTO `bible_verses_kougo` VALUES ('1007', '1', '34', '26', 'またつるぎの刃にかけてハモルとその子シケムとを殺し、シケムの家からデナを連れ出した。');
INSERT INTO `bible_verses_kougo` VALUES ('1008', '1', '34', '27', 'そしてヤコブの子らは殺された人々をはぎ、町をかすめた。彼らが妹を汚したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1009', '1', '34', '28', 'すなわち羊、牛、ろば及び町にあるものと、野にあるもの、');
INSERT INTO `bible_verses_kougo` VALUES ('1010', '1', '34', '29', '並びにすべての貨財を奪い、その子女と妻たちを皆とりこにし、家の中にある物をことごとくかすめた。');
INSERT INTO `bible_verses_kougo` VALUES ('1011', '1', '34', '30', 'そこでヤコブはシメオンとレビとに言った、「あなたがたはわたしをこの地の住民、カナンびととペリジびとに忌みきらわせ、わたしに迷惑をかけた。わたしは、人数が少ないから、彼らが集まってわたしを攻め撃つならば、わたしも家族も滅ぼされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1012', '1', '34', '31', '彼らは言った、「わたしたちの妹を遊女のように彼が扱ってよいのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1013', '1', '35', '1', 'ときに神はヤコブに言われた、「あなたは立ってベテルに上り、そこに住んで、あなたがさきに兄エサウの顔を避けてのがれる時、あなたに現れた神に祭壇を造りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1014', '1', '35', '2', 'ヤコブは、その家族および共にいるすべての者に言った、「あなたがたのうちにある異なる神々を捨て、身を清めて着物を着替えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1015', '1', '35', '3', 'われわれは立ってベテルに上り、その所でわたしの苦難の日にわたしにこたえ、かつわたしの行く道で共におられた神に祭壇を造ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1016', '1', '35', '4', 'そこで彼らは持っている異なる神々と、耳につけている耳輪をことごとくヤコブに与えたので、ヤコブはこれをシケムのほとりにあるテレビンの木の下に埋めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1017', '1', '35', '5', 'そして彼らは、いで立ったが、大いなる恐れが周囲の町々に起ったので、ヤコブの子らのあとを追う者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1018', '1', '35', '6', 'こうしてヤコブは共にいたすべての人々と一緒にカナンの地にあるルズ、すなわちベテルにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1019', '1', '35', '7', '彼はそこに祭壇を築き、その所をエル・ベテルと名づけた。彼が兄の顔を避けてのがれる時、神がそこで彼に現れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1020', '1', '35', '8', '時にリベカのうばデボラが死んで、ベテルのしもの、かしの木の下に葬られた。これによってその木の名をアロン・バクテと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1021', '1', '35', '9', 'さてヤコブがパダンアラムから帰ってきた時、神は再び彼に現れて彼を祝福された。');
INSERT INTO `bible_verses_kougo` VALUES ('1022', '1', '35', '10', '神は彼に言われた、「あなたの名はヤコブである。しかしあなたの名をもはやヤコブと呼んではならない。あなたの名をイスラエルとしなさい」。こうして彼をイスラエルと名づけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1023', '1', '35', '11', '神はまた彼に言われた、 「わたしは全能の神である。 あなたは生めよ、またふえよ。 一つの国民、また多くの国民があなたから出て、 王たちがあなたの身から出るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1024', '1', '35', '12', 'わたしはアブラハムとイサクとに与えた地を、 あなたに与えよう。 またあなたの後の子孫にその地を与えよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1025', '1', '35', '13', '神は彼と語っておられたその場所から彼を離れてのぼられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1026', '1', '35', '14', 'そこでヤコブは神が自分と語られたその場所に、一本の石の柱を立て、その上に灌祭をささげ、また油を注いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1027', '1', '35', '15', 'そしてヤコブは神が自分と語られたその場所をベテルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('1028', '1', '35', '16', 'こうして彼らはベテルを立ったが、エフラタに行き着くまでに、なお隔たりのある所でラケルは産気づき、その産は重かった。');
INSERT INTO `bible_verses_kougo` VALUES ('1029', '1', '35', '17', 'その難産に当って、産婆は彼女に言った、「心配することはありません。今度も男の子です」。');
INSERT INTO `bible_verses_kougo` VALUES ('1030', '1', '35', '18', '彼女は死にのぞみ、魂の去ろうとする時、子の名をベノニと呼んだ。しかし、父はこれをベニヤミンと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('1031', '1', '35', '19', 'ラケルは死んでエフラタ、すなわちベツレヘムの道に葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('1032', '1', '35', '20', 'ヤコブはその墓に柱を立てた。これはラケルの墓の柱であって、今日に至っている。');
INSERT INTO `bible_verses_kougo` VALUES ('1033', '1', '35', '21', 'イスラエルはまた、いで立ってミグダル・エダルの向こうに天幕を張った。');
INSERT INTO `bible_verses_kougo` VALUES ('1034', '1', '35', '22', 'イスラエルがその地に住んでいた時、ルベンは父のそばめビルハのところへ行って、これと寝た。イスラエルはこれを聞いた。 さてヤコブの子らは十二人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1035', '1', '35', '23', 'すなわちレアの子らはヤコブの長子ルベンとシメオン、レビ、ユダ、イッサカル、ゼブルン。');
INSERT INTO `bible_verses_kougo` VALUES ('1036', '1', '35', '24', 'ラケルの子らはヨセフとベニヤミン。');
INSERT INTO `bible_verses_kougo` VALUES ('1037', '1', '35', '25', 'ラケルのつかえめビルハの子らはダンとナフタリ。');
INSERT INTO `bible_verses_kougo` VALUES ('1038', '1', '35', '26', 'レアのつかえめジルパの子らはガドとアセル。これらはヤコブの子らであって、パダンアラムで彼に生れた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('1039', '1', '35', '27', 'ヤコブはキリアテ・アルバ、すなわちヘブロンのマムレにいる父イサクのもとへ行った。ここはアブラハムとイサクとが寄留した所である。');
INSERT INTO `bible_verses_kougo` VALUES ('1040', '1', '35', '28', 'イサクの年は百八十歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1041', '1', '35', '29', 'イサクは年老い、日満ちて息絶え、死んで、その民に加えられた。その子エサウとヤコブとは、これを葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('1042', '1', '36', '1', 'エサウ、すなわちエドムの系図は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('1043', '1', '36', '2', 'エサウはカナンの娘たちのうちから妻をめとった。すなわちヘテびとエロンの娘アダと、ヒビびとヂベオンの子アナの娘アホリバマとである。');
INSERT INTO `bible_verses_kougo` VALUES ('1044', '1', '36', '3', 'また、イシマエルの娘ネバヨテの妹バスマテをめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('1045', '1', '36', '4', 'アダはエリパズをエサウに産み、バスマテはリウエルを産み、');
INSERT INTO `bible_verses_kougo` VALUES ('1046', '1', '36', '5', 'アホリバマはエウシ、ヤラム、コラを産んだ。これらはエサウの子であって、カナンの地で彼に生れた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('1047', '1', '36', '6', 'エサウは妻と子と娘と家のすべての人、家畜とすべての獣、またカナンの地で獲たすべての財産を携え、兄弟ヤコブを離れてほかの地へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1048', '1', '36', '7', '彼らの財産が多くて、一緒にいることができなかったからである。すなわち彼らが寄留した地は彼らの家畜のゆえに、彼らをささえることができなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('1049', '1', '36', '8', 'こうしてエサウはセイルの山地に住んだ。エサウはすなわちエドムである。');
INSERT INTO `bible_verses_kougo` VALUES ('1050', '1', '36', '9', 'セイルの山地におったエドムびとの先祖エサウの系図は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('1051', '1', '36', '10', 'エサウの子らの名は次のとおりである。すなわちエサウの妻アダの子はエリパズ。エサウの妻バスマテの子はリウエル。');
INSERT INTO `bible_verses_kougo` VALUES ('1052', '1', '36', '11', 'エリパズの子らはテマン、オマル、ゼポ、ガタム、ケナズである。');
INSERT INTO `bible_verses_kougo` VALUES ('1053', '1', '36', '12', 'テムナはエサウの子エリパズのそばめで、アマレクをエリパズに産んだ。これらはエサウの妻アダの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('1054', '1', '36', '13', 'リウエルの子らは次のとおりである。すなわちナハテ、ゼラ、シャンマ、ミザであって、これらはエサウの妻バスマテの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('1055', '1', '36', '14', 'ヂベオンの子アナの娘で、エサウの妻アホリバマの子らは次のとおりである。すなわち彼女はエウシ、ヤラム、コラをエサウに産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1056', '1', '36', '15', 'エサウの子らの中で、族長たる者は次のとおりである。すなわちエサウの長子エリパズの子らはテマンの族長、オマルの族長、ゼポの族長、ケナズの族長、');
INSERT INTO `bible_verses_kougo` VALUES ('1057', '1', '36', '16', 'コラの族長、ガタムの族長、アマレクの族長である。これらはエリパズから出た族長で、エドムの地におった。これらはアダの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('1058', '1', '36', '17', 'エサウの子リウエルの子らは次のとおりである。すなわちナハテの族長、ゼラの族長、シャンマの族長、ミザの族長。これらはリウエルから出た族長で、エドムの地におった。これらはエサウの妻バスマテの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('1059', '1', '36', '18', 'エサウの妻アホリバマの子らは次のとおりである。すなわちエウシの族長、ヤラムの族長、コラの族長。これらはアナの娘で、エサウの妻アホリバマから出た族長である。');
INSERT INTO `bible_verses_kougo` VALUES ('1060', '1', '36', '19', 'これらはエサウすなわちエドムの子らで、族長たる者である。');
INSERT INTO `bible_verses_kougo` VALUES ('1061', '1', '36', '20', 'この地の住民ホリびとセイルの子らは次のとおりである。すなわちロタン、ショバル、ヂベオン、アナ、');
INSERT INTO `bible_verses_kougo` VALUES ('1062', '1', '36', '21', 'デション、エゼル、デシャン。これらはセイルの子ホリびとから出た族長で、エドムの地におった。');
INSERT INTO `bible_verses_kougo` VALUES ('1063', '1', '36', '22', 'ロタンの子らはホリ、ヘマムであり、ロタンの妹はテムナであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1064', '1', '36', '23', 'ショバルの子らは次のとおりである。すなわちアルワン、マナハテ、エバル、シポ、オナム。');
INSERT INTO `bible_verses_kougo` VALUES ('1065', '1', '36', '24', 'ヂベオンの子らは次のとおりである。すなわちアヤとアナ。このアナは父ヂベオンのろばを飼っていた時、荒野で温泉を発見した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('1066', '1', '36', '25', 'アナの子らは次のとおりである。すなわちデションとアホリバマ。アホリバマはアナの娘である。');
INSERT INTO `bible_verses_kougo` VALUES ('1067', '1', '36', '26', 'デションの子らは次のとおりである。すなわちヘムダン、エシバン、イテラン、ケラン。');
INSERT INTO `bible_verses_kougo` VALUES ('1068', '1', '36', '27', 'エゼルの子らは次のとおりである。すなわちビルハン、ザワン、アカン。');
INSERT INTO `bible_verses_kougo` VALUES ('1069', '1', '36', '28', 'デシャンの子らは次のとおりである。すなわちウズとアラン。');
INSERT INTO `bible_verses_kougo` VALUES ('1070', '1', '36', '29', 'ホリびとから出た族長は次のとおりである。すなわちロタンの族長、ショバルの族長、ヂベオンの族長、アナの族長、');
INSERT INTO `bible_verses_kougo` VALUES ('1071', '1', '36', '30', 'デションの族長、エゼルの族長、デシャンの族長。これらはホリびとから出た族長であって、その氏族に従ってセイルの地におった者である。');
INSERT INTO `bible_verses_kougo` VALUES ('1072', '1', '36', '31', 'イスラエルの人々を治める王がまだなかった時、エドムの地を治めた王たちは次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('1073', '1', '36', '32', 'ベオルの子ベラはエドムを治め、その都の名はデナバであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1074', '1', '36', '33', 'ベラが死んで、ボズラのゼラの子ヨバブがこれに代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('1075', '1', '36', '34', 'ヨバブが死んで、テマンびとの地のホシャムがこれに代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('1076', '1', '36', '35', 'ホシャムが死んで、ベダデの子ハダデがこれに代って王となった。彼はモアブの野でミデアンを撃った者である。その都の名はアビテであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1077', '1', '36', '36', 'ハダデが死んで、マスレカのサムラがこれに代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('1078', '1', '36', '37', 'サムラが死んでユフラテ川のほとりにあるレホボテのサウルがこれに代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('1079', '1', '36', '38', 'サウルが死んでアクボルの子バアル・ハナンがこれに代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('1080', '1', '36', '39', 'アクボルの子バアル・ハナンが死んで、ハダルがこれに代って王となった。その都の名はパウであった。その妻の名はメヘタベルといって、メザハブの娘マテレデの娘であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1081', '1', '36', '40', 'エサウから出た族長の名は、その氏族と住所と名に従って言えば次のとおりである。すなわちテムナの族長、アルワの族長、エテテの族長、');
INSERT INTO `bible_verses_kougo` VALUES ('1082', '1', '36', '41', 'アホリバマの族長、エラの族長、ピノンの族長、');
INSERT INTO `bible_verses_kougo` VALUES ('1083', '1', '36', '42', 'ケナズの族長、テマンの族長、ミブザルの族長、');
INSERT INTO `bible_verses_kougo` VALUES ('1084', '1', '36', '43', 'マグデエルの族長、イラムの族長。これらはエドムの族長たちであって、その領地内の住所に従っていったものである。エドムびとの先祖はエサウである。');
INSERT INTO `bible_verses_kougo` VALUES ('1085', '1', '37', '1', 'ヤコブは父の寄留の地、すなわちカナンの地に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1086', '1', '37', '2', 'ヤコブの子孫は次のとおりである。 ヨセフは十七歳の時、兄弟たちと共に羊の群れを飼っていた。彼はまだ子供で、父の妻たちビルハとジルパとの子らと共にいたが、ヨセフは彼らの悪いうわさを父に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('1087', '1', '37', '3', 'ヨセフは年寄り子であったから、イスラエルは他のどの子よりも彼を愛して、彼のために長そでの着物をつくった。');
INSERT INTO `bible_verses_kougo` VALUES ('1088', '1', '37', '4', '兄弟たちは父がどの兄弟よりも彼を愛するのを見て、彼を憎み、穏やかに彼に語ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1089', '1', '37', '5', 'ある時、ヨセフは夢を見て、それを兄弟たちに話したので、彼らは、ますます彼を憎んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1090', '1', '37', '6', 'ヨセフは彼らに言った、「どうぞわたしが見た夢を聞いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('1091', '1', '37', '7', 'わたしたちが畑の中で束を結わえていたとき、わたしの束が起きて立つと、あなたがたの束がまわりにきて、わたしの束を拝みました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1092', '1', '37', '8', 'すると兄弟たちは彼に向かって、「あなたはほんとうにわたしたちの王になるのか。あなたは実際わたしたちを治めるのか」と言って、彼の夢とその言葉のゆえにますます彼を憎んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1093', '1', '37', '9', 'ヨセフはまた一つの夢を見て、それを兄弟たちに語って言った、「わたしはまた夢を見ました。日と月と十一の星とがわたしを拝みました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1094', '1', '37', '10', '彼はこれを父と兄弟たちに語ったので、父は彼をとがめて言った、「あなたが見たその夢はどういうのか。ほんとうにわたしとあなたの母と、兄弟たちとが行って地に伏し、あなたを拝むのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1095', '1', '37', '11', '兄弟たちは彼をねたんだ。しかし父はこの言葉を心にとめた。');
INSERT INTO `bible_verses_kougo` VALUES ('1096', '1', '37', '12', 'さて兄弟たちがシケムに行って、父の羊の群れを飼っていたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('1097', '1', '37', '13', 'イスラエルはヨセフに言った、「あなたの兄弟たちはシケムで羊を飼っているではないか。さあ、あなたを彼らの所へつかわそう」。ヨセフは父に言った、「はい、行きます」。');
INSERT INTO `bible_verses_kougo` VALUES ('1098', '1', '37', '14', '父は彼に言った、「どうか、行って、あなたの兄弟たちは無事であるか、また群れは無事であるか見てきて、わたしに知らせてください」。父が彼をヘブロンの谷からつかわしたので、彼はシケムに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1099', '1', '37', '15', 'ひとりの人が彼に会い、彼が野をさまよっていたので、その人は彼に尋ねて言った、「あなたは何を捜しているのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1100', '1', '37', '16', '彼は言った、「兄弟たちを捜しているのです。彼らが、どこで羊を飼っているのか、どうぞわたしに知らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1101', '1', '37', '17', 'その人は言った、「彼らはここを去りました。彼らが『ドタンへ行こう』と言うのをわたしは聞きました」。そこでヨセフは兄弟たちのあとを追って行って、ドタンで彼らに会った。');
INSERT INTO `bible_verses_kougo` VALUES ('1102', '1', '37', '18', 'ヨセフが彼らに近づかないうちに、彼らははるかにヨセフを見て、これを殺そうと計り、');
INSERT INTO `bible_verses_kougo` VALUES ('1103', '1', '37', '19', '互に言った、「あの夢見る者がやって来る。');
INSERT INTO `bible_verses_kougo` VALUES ('1104', '1', '37', '20', 'さあ、彼を殺して穴に投げ入れ、悪い獣が彼を食ったと言おう。そして彼の夢がどうなるか見よう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1105', '1', '37', '21', 'ルベンはこれを聞いて、ヨセフを彼らの手から救い出そうとして言った、「われわれは彼の命を取ってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1106', '1', '37', '22', 'ルベンはまた彼らに言った、「血を流してはいけない。彼を荒野のこの穴に投げ入れよう。彼に手をくだしてはならない」。これはヨセフを彼らの手から救いだして父に返すためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1107', '1', '37', '23', 'さて、ヨセフが兄弟たちのもとへ行くと、彼らはヨセフの着物、彼が着ていた長そでの着物をはぎとり、');
INSERT INTO `bible_verses_kougo` VALUES ('1108', '1', '37', '24', '彼を捕えて穴に投げ入れた。その穴はからで、その中に水はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1109', '1', '37', '25', 'こうして彼らはすわってパンを食べた。時に彼らが目をあげて見ると、イシマエルびとの隊商が、らくだに香料と、乳香と、もつやくとを負わせてエジプトへ下り行こうとギレアデからやってきた。　　');
INSERT INTO `bible_verses_kougo` VALUES ('1110', '1', '37', '26', 'そこでユダは兄弟たちに言った、「われわれが弟を殺し、その血を隠して何の益があろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1111', '1', '37', '27', 'さあ、われわれは彼をイシマエルびとに売ろう。彼はわれわれの兄弟、われわれの肉身だから、彼に手を下してはならない」。兄弟たちはこれを聞き入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('1112', '1', '37', '28', '時にミデアンびとの商人たちが通りかかったので、彼らはヨセフを穴から引き上げ、銀二十シケルでヨセフをイシマエルびとに売った。彼らはヨセフをエジプトへ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1113', '1', '37', '29', 'さてルベンは穴に帰って見たが、ヨセフが穴の中にいなかったので、彼は衣服を裂き、');
INSERT INTO `bible_verses_kougo` VALUES ('1114', '1', '37', '30', '兄弟たちのもとに帰って言った、「あの子はいない。ああ、わたしはどこへ行くことができよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1115', '1', '37', '31', '彼らはヨセフの着物を取り、雄やぎを殺して、着物をその血に浸し、');
INSERT INTO `bible_verses_kougo` VALUES ('1116', '1', '37', '32', 'その長そでの着物を父に持ち帰って言った、「わたしたちはこれを見つけましたが、これはあなたの子の着物か、どうか見さだめてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1117', '1', '37', '33', '父はこれを見さだめて言った、「わが子の着物だ。悪い獣が彼を食ったのだ。確かにヨセフはかみ裂かれたのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1118', '1', '37', '34', 'そこでヤコブは衣服を裂き、荒布を腰にまとって、長い間その子のために嘆いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1119', '1', '37', '35', '子らと娘らとは皆立って彼を慰めようとしたが、彼は慰められるのを拒んで言った、「いや、わたしは嘆きながら陰府に下って、わが子のもとへ行こう」。こうして父は彼のために泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1120', '1', '37', '36', 'さて、かのミデアンびとらはエジプトでパロの役人、侍衛長ポテパルにヨセフを売った。');
INSERT INTO `bible_verses_kougo` VALUES ('1121', '1', '38', '1', 'そのころユダは兄弟たちを離れて下り、アドラムびとで、名をヒラという者の所へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1122', '1', '38', '2', 'ユダはその所で、名をシュアというカナンびとの娘を見て、これをめとり、その所にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('1123', '1', '38', '3', '彼女はみごもって男の子を産んだので、ユダは名をエルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('1124', '1', '38', '4', '彼女は再びみごもって男の子を産み、名をオナンと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('1125', '1', '38', '5', 'また重ねて、男の子を産み、名をシラと名づけた。彼女はこの男の子を産んだとき、クジブにおった。');
INSERT INTO `bible_verses_kougo` VALUES ('1126', '1', '38', '6', 'ユダは長子エルのために、名をタマルという妻を迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1127', '1', '38', '7', 'しかしユダの長子エルは主の前に悪い者であったので、主は彼を殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('1128', '1', '38', '8', 'そこでユダはオナンに言った、「兄の妻の所にはいって、彼女をめとり、兄に子供を得させなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1129', '1', '38', '9', 'しかしオナンはその子が自分のものとならないのを知っていたので、兄の妻の所にはいった時、兄に子を得させないために地に洩らした。');
INSERT INTO `bible_verses_kougo` VALUES ('1130', '1', '38', '10', '彼のした事は主の前に悪かったので、主は彼をも殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('1131', '1', '38', '11', 'そこでユダはその子の妻タマルに言った、「わたしの子シラが成人するまで、寡婦のままで、あなたの父の家にいなさい」。彼は、シラもまた兄弟たちのように死ぬかもしれないと、思ったからである。それでタマルは行って父の家におった。');
INSERT INTO `bible_verses_kougo` VALUES ('1132', '1', '38', '12', '日がたってシュアの娘ユダの妻は死んだ。その後、ユダは喪を終ってその友アドラムびとヒラと共にテムナに上り、自分の羊の毛を切る者のところへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1133', '1', '38', '13', '時に、ひとりの人がタマルに告げて、「あなたのしゅうとが羊の毛を切るためにテムナに上って来る」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('1134', '1', '38', '14', '彼女は寡婦の衣服を脱ぎすて、被衣で身をおおい隠して、テムナへ行く道のかたわらにあるエナイムの入口にすわっていた。彼女はシラが成人したのに、自分がその妻にされないのを知ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1135', '1', '38', '15', 'ユダは彼女を見たとき、彼女が顔をおおっていたため、遊女だと思い、');
INSERT INTO `bible_verses_kougo` VALUES ('1136', '1', '38', '16', '道のかたわらで彼女に向かって言った、「さあ、あなたの所にはいらせておくれ」。彼はこの女がわが子の妻であることを知らなかったからである。彼女は言った、「わたしの所にはいるため、何をくださいますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1137', '1', '38', '17', 'ユダは言った、「群れのうちのやぎの子をあなたにあげよう」。彼女は言った、「それをくださるまで、しるしをわたしにくださいますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1138', '1', '38', '18', 'ユダは言った、「どんなしるしをあげようか」。彼女は言った、「あなたの印と紐と、あなたの手にあるつえとを」。彼はこれらを与えて彼女の所にはいった。彼女はユダによってみごもった。');
INSERT INTO `bible_verses_kougo` VALUES ('1139', '1', '38', '19', '彼女は起きて去り、被衣を脱いで寡婦の衣服を着た。');
INSERT INTO `bible_verses_kougo` VALUES ('1140', '1', '38', '20', 'やがてユダはその女からしるしを取りもどそうと、その友アドラムびとに託してやぎの子を送ったけれども、その女を見いだせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1141', '1', '38', '21', 'そこで彼はその所の人々に尋ねて言った、「エナイムで道のかたわらにいた遊女はどこにいますか」。彼らは言った、「ここには遊女はいません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1142', '1', '38', '22', '彼はユダのもとに帰って言った、「わたしは彼女を見いだせませんでした。またその所の人々は、『ここには遊女はいない』と言いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1143', '1', '38', '23', 'そこでユダは言った、「女に持たせておこう。わたしたちは恥をかくといけないから。とにかく、わたしはこのやぎの子を送ったが、あなたは彼女を見いだせなかったのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1144', '1', '38', '24', 'ところが三月ほどたって、ひとりの人がユダに言った、「あなたの嫁タマルは姦淫しました。そのうえ、彼女は姦淫によってみごもりました」。ユダは言った、「彼女を引き出して焼いてしまえ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1145', '1', '38', '25', '彼女は引き出された時、そのしゅうとに人をつかわして言った、「わたしはこれをもっている人によって、みごもりました」。彼女はまた言った、「どうか、この印と、紐と、つえとはだれのものか、見定めてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1146', '1', '38', '26', 'ユダはこれを見定めて言った、「彼女はわたしよりも正しい。わたしが彼女をわが子シラに与えなかったためである」。彼は再び彼女を知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1147', '1', '38', '27', 'さて彼女の出産の時がきたが、胎内には、ふたごがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('1148', '1', '38', '28', '出産の時に、ひとりの子が手を出したので、産婆は、「これがさきに出た」と言い、緋の糸を取って、その手に結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1149', '1', '38', '29', 'そして、その子が手をひっこめると、その弟が出たので、「どうしてあなたは自分で破って出るのか」と言った。これによって名はペレヅと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1150', '1', '38', '30', 'その後、手に緋の糸のある兄が出たので、名はゼラと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1151', '1', '39', '1', 'さてヨセフは連れられてエジプトに下ったが、パロの役人で侍衛長であったエジプトびとポテパルは、彼をそこに連れ下ったイシマエルびとらの手から買い取った。');
INSERT INTO `bible_verses_kougo` VALUES ('1152', '1', '39', '2', '主がヨセフと共におられたので、彼は幸運な者となり、その主人エジプトびとの家におった。');
INSERT INTO `bible_verses_kougo` VALUES ('1153', '1', '39', '3', 'その主人は主が彼とともにおられることと、主が彼の手のすることをすべて栄えさせられるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('1154', '1', '39', '4', 'そこで、ヨセフは彼の前に恵みを得、そのそば近く仕えた。彼はヨセフに家をつかさどらせ、持ち物をみな彼の手にゆだねた。');
INSERT INTO `bible_verses_kougo` VALUES ('1155', '1', '39', '5', '彼がヨセフに家とすべての持ち物をつかさどらせた時から、主はヨセフのゆえにそのエジプトびとの家を恵まれたので、主の恵みは彼の家と畑とにあるすべての持ち物に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1156', '1', '39', '6', 'そこで彼は持ち物をみなヨセフの手にゆだねて、自分が食べる物のほかは、何をも顧みなかった。 さてヨセフは姿がよく、顔が美しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1157', '1', '39', '7', 'これらの事の後、主人の妻はヨセフに目をつけて言った、「わたしと寝なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1158', '1', '39', '8', 'ヨセフは拒んで、主人の妻に言った、「御主人はわたしがいるので家の中の何をも顧みず、その持ち物をみなわたしの手にゆだねられました。');
INSERT INTO `bible_verses_kougo` VALUES ('1159', '1', '39', '9', 'この家にはわたしよりも大いなる者はありません。また御主人はあなたを除いては、何をもわたしに禁じられませんでした。あなたが御主人の妻であるからです。どうしてわたしはこの大きな悪をおこなって、神に罪を犯すことができましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1160', '1', '39', '10', '彼女は毎日ヨセフに言い寄ったけれども、ヨセフは聞きいれず、彼女と寝なかった。また共にいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1161', '1', '39', '11', 'ある日ヨセフが務をするために家にはいった時、家の者がひとりもそこにいなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('1162', '1', '39', '12', '彼女はヨセフの着物を捕えて、「わたしと寝なさい」と言った。ヨセフは着物を彼女の手に残して外にのがれ出た。');
INSERT INTO `bible_verses_kougo` VALUES ('1163', '1', '39', '13', '彼女はヨセフが着物を自分の手に残して外にのがれたのを見て、');
INSERT INTO `bible_verses_kougo` VALUES ('1164', '1', '39', '14', 'その家の者どもを呼び、彼らに告げて言った、「主人がわたしたちの所に連れてきたヘブルびとは、わたしたちに戯れます。彼はわたしと寝ようとして、わたしの所にはいったので、わたしは大声で叫びました。');
INSERT INTO `bible_verses_kougo` VALUES ('1165', '1', '39', '15', '彼はわたしが声をあげて叫ぶのを聞くと、着物をわたしの所に残して外にのがれ出ました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1166', '1', '39', '16', '彼女はその着物をかたわらに置いて、主人の帰って来るのを待った。');
INSERT INTO `bible_verses_kougo` VALUES ('1167', '1', '39', '17', 'そして彼女は次のように主人に告げた、「あなたがわたしたちに連れてこられたヘブルのしもべはわたしに戯れようとして、わたしの所にはいってきました。');
INSERT INTO `bible_verses_kougo` VALUES ('1168', '1', '39', '18', 'わたしが声をあげて叫んだので、彼は着物をわたしの所に残して外にのがれました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1169', '1', '39', '19', '主人はその妻が「あなたのしもべは、わたしにこんな事をした」と告げる言葉を聞いて、激しく怒った。');
INSERT INTO `bible_verses_kougo` VALUES ('1170', '1', '39', '20', 'そしてヨセフの主人は彼を捕えて、王の囚人をつなぐ獄屋に投げ入れた。こうしてヨセフは獄屋の中におったが、');
INSERT INTO `bible_verses_kougo` VALUES ('1171', '1', '39', '21', '主はヨセフと共におられて彼にいつくしみを垂れ、獄屋番の恵みをうけさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1172', '1', '39', '22', '獄屋番は獄屋におるすべての囚人をヨセフの手にゆだねたので、彼はそこでするすべての事をおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1173', '1', '39', '23', '獄屋番は彼の手にゆだねた事はいっさい顧みなかった。主がヨセフと共におられたからである。主は彼のなす事を栄えさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1174', '1', '40', '1', 'これらの事の後、エジプト王の給仕役と料理役とがその主君エジプト王に罪を犯した。');
INSERT INTO `bible_verses_kougo` VALUES ('1175', '1', '40', '2', 'パロはふたりの役人、すなわち給仕役の長と料理役の長に向かって憤り、');
INSERT INTO `bible_verses_kougo` VALUES ('1176', '1', '40', '3', '侍衛長の家の監禁所、すなわちヨセフがつながれている獄屋に入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('1177', '1', '40', '4', '侍衛長はヨセフに命じて彼らと共におらせたので、ヨセフは彼らに仕えた。こうして彼らは監禁所で幾日かを過ごした。');
INSERT INTO `bible_verses_kougo` VALUES ('1178', '1', '40', '5', 'さて獄屋につながれたエジプト王の給仕役と料理役のふたりは一夜のうちにそれぞれ意味のある夢を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('1179', '1', '40', '6', 'ヨセフが朝、彼らのところへ行って見ると、彼らは悲しみに沈んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('1180', '1', '40', '7', 'そこでヨセフは自分と一緒に主人の家の監禁所にいるパロの役人たちに尋ねて言った、「どうして、きょう、あなたがたの顔色が悪いのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1181', '1', '40', '8', '彼らは言った、「わたしたちは夢を見ましたが、解いてくれる者がいません」。ヨセフは彼らに言った、「解くことは神によるのではありませんか。どうぞ、わたしに話してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1182', '1', '40', '9', '給仕役の長はその夢をヨセフに話して言った、「わたしが見た夢で、わたしの前に一本のぶどうの木がありました。');
INSERT INTO `bible_verses_kougo` VALUES ('1183', '1', '40', '10', 'そのぶどうの木に三つの枝があって、芽を出し、花が咲き、ぶどうのふさが熟しました。');
INSERT INTO `bible_verses_kougo` VALUES ('1184', '1', '40', '11', '時にわたしの手に、パロの杯があって、わたしはそのぶどうを取り、それをパロの杯にしぼり、その杯をパロの手にささげました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1185', '1', '40', '12', 'ヨセフは言った、「その解き明かしはこうです。三つの枝は三日です。');
INSERT INTO `bible_verses_kougo` VALUES ('1186', '1', '40', '13', '今から三日のうちにパロはあなたの頭を上げて、あなたを元の役目に返すでしょう。あなたはさきに給仕役だった時にされたように、パロの手に杯をささげられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1187', '1', '40', '14', 'それで、あなたがしあわせになられたら、わたしを覚えていて、どうかわたしに恵みを施し、わたしの事をパロに話して、この家からわたしを出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('1188', '1', '40', '15', 'わたしは、実はヘブルびとの地からさらわれてきた者です。またここでもわたしは地下の獄屋に入れられるような事はしなかったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1189', '1', '40', '16', '料理役の長はその解き明かしの良かったのを見て、ヨセフに言った、「わたしも夢を見たが、白いパンのかごが三つ、わたしの頭の上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('1190', '1', '40', '17', '一番上のかごには料理役がパロのために作ったさまざまの食物があったが、鳥がわたしの頭の上のかごからそれを食べていた」。');
INSERT INTO `bible_verses_kougo` VALUES ('1191', '1', '40', '18', 'ヨセフは答えて言った、「その解き明かしはこうです。三つのかごは三日です。');
INSERT INTO `bible_verses_kougo` VALUES ('1192', '1', '40', '19', '今から三日のうちにパロはあなたの頭を上げ離して、あなたを木に掛けるでしょう。そして鳥があなたの肉を食い取るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1193', '1', '40', '20', 'さて三日目はパロの誕生日であったので、パロはすべての家来のためにふるまいを設け、家来のうちの給仕役の長の頭と、料理役の長の頭を上げた。');
INSERT INTO `bible_verses_kougo` VALUES ('1194', '1', '40', '21', 'すなわちパロは給仕役の長を給仕役の職に返したので、彼はパロの手に杯をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('1195', '1', '40', '22', 'しかしパロは料理役の長を木に掛けた。ヨセフが彼らに解き明かしたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('1196', '1', '40', '23', 'ところが、給仕役の長はヨセフを思い出さず、忘れてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('1197', '1', '41', '1', '二年の後パロは夢を見た。夢に、彼はナイル川のほとりに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1198', '1', '41', '2', 'すると、その川から美しい、肥え太った七頭の雌牛が上がってきて葦を食っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1199', '1', '41', '3', 'その後、また醜い、やせ細った他の七頭の雌牛が川から上がってきて、川の岸にいた雌牛のそばに立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('1200', '1', '41', '4', 'その醜い、やせ細った雌牛が、あの美しい、肥えた七頭の雌牛を食いつくした。ここでパロは目が覚めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1201', '1', '41', '5', '彼はまた眠って、再び夢を見た。夢に、一本の茎に太った良い七つの穂が出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1202', '1', '41', '6', 'その後また、やせて、東風に焼けた七つの穂が出てきて、');
INSERT INTO `bible_verses_kougo` VALUES ('1203', '1', '41', '7', 'そのやせた穂が、あの太って実った七つの穂をのみつくした。ここでパロは目が覚めたが、それは夢であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1204', '1', '41', '8', '朝になって、パロは心が騒ぎ、人をつかわして、エジプトのすべての魔術師とすべての知者とを呼び寄せ、彼らに夢を告げたが、これをパロに解き明かしうる者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1205', '1', '41', '9', 'そのとき給仕役の長はパロに告げて言った、「わたしはきょう、自分のあやまちを思い出しました。');
INSERT INTO `bible_verses_kougo` VALUES ('1206', '1', '41', '10', 'かつてパロがしもべらに向かって憤り、わたしと料理役の長とを侍衛長の家の監禁所にお入れになった時、');
INSERT INTO `bible_verses_kougo` VALUES ('1207', '1', '41', '11', 'わたしも彼も一夜のうちに夢を見、それぞれ意味のある夢を見ましたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1208', '1', '41', '12', 'そこに侍衛長のしもべで、ひとりの若いヘブルびとがわれわれと共にいたので、彼に話したところ、彼はわれわれの夢を解き明かし、その夢によって、それぞれ解き明かしをしました。');
INSERT INTO `bible_verses_kougo` VALUES ('1209', '1', '41', '13', 'そして彼が解き明かしたとおりになって、パロはわたしを職に返し、彼を木に掛けられました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1210', '1', '41', '14', 'そこでパロは人をつかわしてヨセフを呼んだ。人々は急いで彼を地下の獄屋から出した。ヨセフは、ひげをそり、着物を着替えてパロのもとに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1211', '1', '41', '15', 'パロはヨセフに言った、「わたしは夢を見たが、これを解き明かす者がない。聞くところによると、あなたは夢を聞いて、解き明かしができるそうだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1212', '1', '41', '16', 'ヨセフはパロに答えて言った、「いいえ、わたしではありません。神がパロに平安をお告げになりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1213', '1', '41', '17', 'パロはヨセフに言った、「夢にわたしは川の岸に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1214', '1', '41', '18', 'その川から肥え太った、美しい七頭の雌牛が上がってきて葦を食っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1215', '1', '41', '19', 'その後、弱く、非常に醜い、やせ細った他の七頭の雌牛がまた上がってきた。わたしはエジプト全国で、このような醜いものをまだ見たことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('1216', '1', '41', '20', 'ところがそのやせた醜い雌牛が、初めの七頭の肥えた雌牛を食いつくしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1217', '1', '41', '21', '腹にはいっても、腹にはいった事が知れず、やはり初めのように醜かった。ここでわたしは目が覚めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1218', '1', '41', '22', 'わたしはまた夢をみた。一本の茎に七つの実った良い穂が出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1219', '1', '41', '23', 'その後、やせ衰えて、東風に焼けた七つの穂が出てきたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1220', '1', '41', '24', 'そのやせた穂が、あの七つの良い穂をのみつくした。わたしは魔術師に話したが、わたしにそのわけを示しうる者はなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('1221', '1', '41', '25', 'ヨセフはパロに言った、「パロの夢は一つです。神がこれからしようとすることをパロに示されたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1222', '1', '41', '26', '七頭の良い雌牛は七年です。七つの良い穂も七年で、夢は一つです。');
INSERT INTO `bible_verses_kougo` VALUES ('1223', '1', '41', '27', 'あとに続いて、上がってきた七頭のやせた醜い雌牛は七年で、東風に焼けた実の入らない七つの穂は七年のききんです。');
INSERT INTO `bible_verses_kougo` VALUES ('1224', '1', '41', '28', 'わたしがパロに申し上げたように、神がこれからしようとすることをパロに示されたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1225', '1', '41', '29', 'エジプト全国に七年の大豊作があり、');
INSERT INTO `bible_verses_kougo` VALUES ('1226', '1', '41', '30', 'その後七年のききんが起り、その豊作はみなエジプトの国で忘れられて、そのききんは国を滅ぼすでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1227', '1', '41', '31', '後に来るそのききんが、非常に激しいから、その豊作は国のうちで記憶されなくなるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1228', '1', '41', '32', 'パロが二度重ねて夢を見られたのは、この事が神によって定められ、神がすみやかにこれをされるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('1229', '1', '41', '33', 'それゆえパロは今、さとく、かつ賢い人を尋ね出してエジプトの国を治めさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1230', '1', '41', '34', 'パロはこうして国中に監督を置き、その七年の豊作のうちに、エジプトの国の産物の五分の一を取り、');
INSERT INTO `bible_verses_kougo` VALUES ('1231', '1', '41', '35', '続いて来る良い年々のすべての食糧を彼らに集めさせ、穀物を食糧として、パロの手で町々にたくわえ守らせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1232', '1', '41', '36', 'こうすれば食糧は、エジプトの国に臨む七年のききんに備えて、この国のためにたくわえとなり、この国はききんによって滅びることがないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1233', '1', '41', '37', 'この事はパロとそのすべての家来たちの目にかなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1234', '1', '41', '38', 'そこでパロは家来たちに言った、「われわれは神の霊をもつこのような人を、ほかに見いだし得ようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1235', '1', '41', '39', 'またパロはヨセフに言った、「神がこれを皆あなたに示された。あなたのようにさとく賢い者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('1236', '1', '41', '40', 'あなたはわたしの家を治めてください。わたしの民はみなあなたの言葉に従うでしょう。わたしはただ王の位でだけあなたにまさる」。');
INSERT INTO `bible_verses_kougo` VALUES ('1237', '1', '41', '41', 'パロは更にヨセフに言った、「わたしはあなたをエジプト全国のつかさとする」。');
INSERT INTO `bible_verses_kougo` VALUES ('1238', '1', '41', '42', 'そしてパロは指輪を手からはずして、ヨセフの手にはめ、亜麻布の衣服を着せ、金の鎖をくびにかけ、');
INSERT INTO `bible_verses_kougo` VALUES ('1239', '1', '41', '43', '自分の第二の車に彼を乗せ、「ひざまずけ」とその前に呼ばわらせ、こうして彼をエジプト全国のつかさとした。');
INSERT INTO `bible_verses_kougo` VALUES ('1240', '1', '41', '44', 'ついでパロはヨセフに言った、「わたしはパロである。あなたの許しがなければエジプト全国で、だれも手足を上げることはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1241', '1', '41', '45', 'パロはヨセフの名をザフナテ・パネアと呼び、オンの祭司ポテペラの娘アセナテを妻として彼に与えた。ヨセフはエジプトの国を巡った。');
INSERT INTO `bible_verses_kougo` VALUES ('1242', '1', '41', '46', 'ヨセフがエジプトの王パロの前に立った時は三十歳であった。ヨセフはパロの前を出て、エジプト全国をあまねく巡った。');
INSERT INTO `bible_verses_kougo` VALUES ('1243', '1', '41', '47', 'さて七年の豊作のうちに地は豊かに物を産した。');
INSERT INTO `bible_verses_kougo` VALUES ('1244', '1', '41', '48', 'そこでヨセフはエジプトの国にできたその七年間の食糧をことごとく集め、その食糧を町々に納めさせた。すなわち町の周囲にある畑の食糧をその町の中に納めさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('1245', '1', '41', '49', 'ヨセフは穀物を海の砂のように、非常に多くたくわえ、量りきれなくなったので、ついに量ることをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('1246', '1', '41', '50', 'ききんの年の来る前にヨセフにふたりの子が生れた。これらはオンの祭司ポテペラの娘アセナテが産んだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('1247', '1', '41', '51', 'ヨセフは長子の名をマナセと名づけて言った、「神がわたしにすべての苦難と父の家のすべての事を忘れさせられた」。');
INSERT INTO `bible_verses_kougo` VALUES ('1248', '1', '41', '52', 'また次の子の名をエフライムと名づけて言った、「神がわたしを悩みの地で豊かにせられた」。');
INSERT INTO `bible_verses_kougo` VALUES ('1249', '1', '41', '53', 'エジプトの国にあった七年の豊作が終り、');
INSERT INTO `bible_verses_kougo` VALUES ('1250', '1', '41', '54', 'ヨセフの言ったように七年のききんが始まった。そのききんはすべての国にあったが、エジプト全国には食物があった。');
INSERT INTO `bible_verses_kougo` VALUES ('1251', '1', '41', '55', 'やがてエジプト全国が飢えた時、民はパロに食物を叫び求めた。そこでパロはすべてのエジプトびとに言った、「ヨセフのもとに行き、彼の言うようにせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1252', '1', '41', '56', 'ききんが地の全面にあったので、ヨセフはすべての穀倉を開いて、エジプトびとに売った。ききんはますますエジプトの国に激しくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1253', '1', '41', '57', 'ききんが全地に激しくなったので、諸国の人々がエジプトのヨセフのもとに穀物を買うためにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1254', '1', '42', '1', 'ヤコブはエジプトに穀物があると知って、むすこたちに言った、「あなたがたはなぜ顔を見合わせているのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1255', '1', '42', '2', 'また言った、「エジプトに穀物があるということだが、あなたがたはそこへ下って行って、そこから、われわれのため穀物を買ってきなさい。そうすれば、われわれは生きながらえて、死を免れるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1256', '1', '42', '3', 'そこでヨセフの十人の兄弟は穀物を買うためにエジプトへ下った。');
INSERT INTO `bible_verses_kougo` VALUES ('1257', '1', '42', '4', 'しかし、ヤコブはヨセフの弟ベニヤミンを兄弟たちと一緒にやらなかった。彼が災に会うのを恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1258', '1', '42', '5', 'こうしてイスラエルの子らは穀物を買おうと人々に交じってやってきた。カナンの地にききんがあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1259', '1', '42', '6', 'ときにヨセフは国のつかさであって、国のすべての民に穀物を売ることをしていた。ヨセフの兄弟たちはきて、地にひれ伏し、彼を拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('1260', '1', '42', '7', 'ヨセフは兄弟たちを見て、それと知ったが、彼らに向かっては知らぬ者のようにし、荒々しく語った。すなわち彼らに言った、「あなたがたはどこからきたのか」。彼らは答えた、「食糧を買うためにカナンの地からきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1261', '1', '42', '8', 'ヨセフは、兄弟たちであるのを知っていたが、彼らはヨセフとは知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1262', '1', '42', '9', 'ヨセフはかつて彼らについて見た夢を思い出して、彼らに言った、「あなたがたは回し者で、この国のすきをうかがうためにきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1263', '1', '42', '10', '彼らはヨセフに答えた、「いいえ、わが主よ、しもべらはただ食糧を買うためにきたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1264', '1', '42', '11', 'われわれは皆、ひとりの人の子で、真実な者です。しもべらは回し者ではありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1265', '1', '42', '12', 'ヨセフは彼らに言った、「いや、あなたがたはこの国のすきをうかがうためにきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1266', '1', '42', '13', '彼らは言った、「しもべらは十二人兄弟で、カナンの地にいるひとりの人の子です。末の弟は今、父と一緒にいますが、他のひとりはいなくなりました」。');
INSERT INTO `bible_verses_kougo` VALUES ('1267', '1', '42', '14', 'ヨセフは彼らに言った、「わたしが言ったとおり、あなたがたは回し者です。');
INSERT INTO `bible_verses_kougo` VALUES ('1268', '1', '42', '15', 'あなたがたをこうしてためしてみよう。パロのいのちにかけて誓います。末の弟がここにこなければ、あなたがたはここを出ることはできません。');
INSERT INTO `bible_verses_kougo` VALUES ('1269', '1', '42', '16', 'あなたがたのひとりをやって弟を連れてこさせなさい。それまであなたがたをつないでおいて、あなたがたに誠実があるかどうか、あなたがたの言葉をためしてみよう。パロのいのちにかけて誓います。あなたがたは確かに回し者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('1270', '1', '42', '17', 'ヨセフは彼らをみな一緒に三日の間、監禁所に入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('1271', '1', '42', '18', '三日目にヨセフは彼らに言った、「こうすればあなたがたは助かるでしょう。わたしは神を恐れます。');
INSERT INTO `bible_verses_kougo` VALUES ('1272', '1', '42', '19', 'もしあなたがたが真実な者なら、兄弟のひとりをあなたがたのいる監禁所に残し、あなたがたは穀物を携えて行って、家族の飢えを救いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1273', '1', '42', '20', 'そして末の弟をわたしのもとに連れてきなさい。そうすればあなたがたの言葉のほんとうであることがわかって、死を免れるでしょう」。彼らはそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('1274', '1', '42', '21', '彼らは互に言った、「確かにわれわれは弟の事で罪がある。彼がしきりに願った時、その心の苦しみを見ながら、われわれは聞き入れなかった。それでこの苦しみに会うのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1275', '1', '42', '22', 'ルベンが彼らに答えて言った、「わたしはあなたがたに、この子供に罪を犯すなと言ったではないか。それにもかかわらず、あなたがたは聞き入れなかった。それで彼の血の報いを受けるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1276', '1', '42', '23', '彼らはヨセフが聞きわけているのを知らなかった。相互の間に通訳者がいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1277', '1', '42', '24', 'ヨセフは彼らを離れて行って泣き、また帰ってきて彼らと語り、そのひとりシメオンを捕えて、彼らの目の前で縛った。');
INSERT INTO `bible_verses_kougo` VALUES ('1278', '1', '42', '25', 'そしてヨセフは人々に命じて、彼らの袋に穀物を満たし、めいめいの銀を袋に返し、道中の食料を与えさせた。ヨセフはこのように彼らにした。');
INSERT INTO `bible_verses_kougo` VALUES ('1279', '1', '42', '26', '彼らは穀物をろばに負わせてそこを去った。');
INSERT INTO `bible_verses_kougo` VALUES ('1280', '1', '42', '27', 'そのひとりが宿で、ろばに飼葉をやるため袋をあけて見ると、袋の口に自分の銀があった。');
INSERT INTO `bible_verses_kougo` VALUES ('1281', '1', '42', '28', '彼は兄弟たちに言った、「わたしの銀は返してある。しかも見よ、それは袋の中にある」。そこで彼らは非常に驚き、互に震えながら言った、「神がわれわれにされたこのことは何事だろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1282', '1', '42', '29', 'こうして彼らはカナンの地にいる父ヤコブのもとに帰り、その身に起った事をことごとく告げて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('1283', '1', '42', '30', '「あの国の君は、われわれに荒々しく語り、国をうかがう回し者だと言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('1284', '1', '42', '31', 'われわれは彼に答えました、『われわれは真実な者であって回し者ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('1285', '1', '42', '32', 'われわれは十二人兄弟で、同じ父の子である。ひとりはいなくなり、末の弟は今父と共にカナンの地にいる』。');
INSERT INTO `bible_verses_kougo` VALUES ('1286', '1', '42', '33', 'その国の君であるその人はわれわれに言いました、『わたしはこうしてあなたがたの真実な者であるのを知ろう。あなたがたは兄弟のひとりをわたしのもとに残し、穀物を携えて行って、家族の飢えを救いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1287', '1', '42', '34', 'そして末の弟をわたしのもとに連れてきなさい。そうすればあなたがたが回し者ではなく、真実な者であるのを知って、あなたがたの兄弟を返し、この国であなたがたに取引させましょう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1288', '1', '42', '35', '彼らが袋のものを出して見ると、めいめいの金包みが袋の中にあったので、彼らも父も金包みを見て恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('1289', '1', '42', '36', '父ヤコブは彼らに言った、「あなたがたはわたしに子を失わせた。ヨセフはいなくなり、シメオンもいなくなった。今度はベニヤミンをも取り去る。これらはみなわたしの身にふりかかって来るのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1290', '1', '42', '37', 'ルベンは父に言った、「もしわたしが彼をあなたのもとに連れて帰らなかったら、わたしのふたりの子を殺してください。ただ彼をわたしの手にまかせてください。わたしはきっと、あなたのもとに彼を連れて帰ります」。');
INSERT INTO `bible_verses_kougo` VALUES ('1291', '1', '42', '38', 'ヤコブは言った、「わたしの子はあなたがたと共に下って行ってはならない。彼の兄は死に、ただひとり彼が残っているのだから。もしあなたがたの行く道で彼が災に会えば、あなたがたは、しらがのわたしを悲しんで陰府に下らせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1292', '1', '43', '1', 'ききんはその地に激しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1293', '1', '43', '2', '彼らがエジプトから携えてきた穀物を食い尽した時、父は彼らに言った、「また行って、われわれのために少しの食糧を買ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1294', '1', '43', '3', 'ユダは父に答えて言った、「あの人はわれわれをきびしく戒めて、弟が一緒でなければ、わたしの顔を見てはならないと言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('1295', '1', '43', '4', 'もしあなたが弟をわれわれと一緒にやってくださるなら、われわれは下って行って、あなたのために食糧を買ってきましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1296', '1', '43', '5', 'しかし、もし彼をやられないなら、われわれは下って行きません。あの人がわれわれに、弟が一緒でなければわたしの顔を見てはならないと言ったのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('1297', '1', '43', '6', 'イスラエルは言った、「なぜ、もうひとりの弟があるとあの人に言って、わたしを苦しめるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1298', '1', '43', '7', '彼らは言った、「あの人がわれわれと一族とのことを問いただして、父はまだ生きているか、もうひとりの弟があるかと言ったので、問われるままに答えましたが、その人が、弟を連れてこいと言おうとは、どうして知ることができたでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1299', '1', '43', '8', 'ユダは父イスラエルに言った、「あの子をわたしと一緒にやってくだされば、われわれは立って行きましょう。そしてわれわれもあなたも、われわれの子供らも生きながらえ、死を免れましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1300', '1', '43', '9', 'わたしが彼の身を請け合います。わたしの手から彼を求めなさい。もしわたしが彼をあなたのもとに連れ帰って、あなたの前に置かなかったら、わたしはあなたに対して永久に罪を負いましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1301', '1', '43', '10', 'もしわれわれがこんなにためらわなかったら、今ごろは二度も行ってきたでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1302', '1', '43', '11', '父イスラエルは彼らに言った、「それではこうしなさい。この国の名産を器に入れ、携え下ってその人に贈り物にしなさい。すなわち少しの乳香、少しの蜜、香料、もつやく、ふすだしう、あめんどう。');
INSERT INTO `bible_verses_kougo` VALUES ('1303', '1', '43', '12', 'そしてその上に、倍額の銀を手に持って行きなさい。また袋の口に返してあった銀は持って行って返しなさい。たぶんそれは誤りであったのでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1304', '1', '43', '13', '弟も連れ、立って、またその人の所へ行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1305', '1', '43', '14', 'どうか全能の神がその人の前であなたがたをあわれみ、もうひとりの兄弟とベニヤミンとを、返させてくださるように。もしわたしが子を失わなければならないのなら、失ってもよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1306', '1', '43', '15', 'そこでその人々は贈り物を取り、また倍額の銀を携え、ベニヤミンを連れ、立ってエジプトへ下り、ヨセフの前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('1307', '1', '43', '16', 'ヨセフはベニヤミンが彼らと共にいるのを見て、家づかさに言った、「この人々を家に連れて行き、獣をほふって、したくするように。この人々は昼、わたしと一緒に食事をします」。');
INSERT INTO `bible_verses_kougo` VALUES ('1308', '1', '43', '17', 'その人はヨセフの言ったようにして、この人々をヨセフの家へ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1309', '1', '43', '18', 'ところがこの人々はヨセフの家へ連れて行かれたので恐れて言った、「初めの時に袋に返してあったあの銀のゆえに、われわれを引き入れたのです。そしてわれわれを襲い、攻め、捕えて奴隷とし、われわれのろばをも奪うのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1310', '1', '43', '19', '彼らはヨセフの家づかさに近づいて、家の入口で、言った、');
INSERT INTO `bible_verses_kougo` VALUES ('1311', '1', '43', '20', '「ああ、わが主よ、われわれは最初、食糧を買うために下ってきたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1312', '1', '43', '21', 'ところが宿に行って袋をあけて見ると、めいめいの銀は袋の口にあって、銀の重さは元のままでした。それでわれわれはそれを持って参りました。');
INSERT INTO `bible_verses_kougo` VALUES ('1313', '1', '43', '22', 'そして食糧を買うために、ほかの銀をも持って下ってきました。われわれの銀を袋に入れた者が、だれであるかは分りません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1314', '1', '43', '23', '彼は言った、「安心しなさい。恐れてはいけません。その宝はあなたがたの神、あなたがたの父の神が、あなたがたの袋に入れてあなたがたに賜わったのです。あなたがたの銀はわたしが受け取りました」。そして彼はシメオンを彼らの所へ連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1315', '1', '43', '24', 'こうしてその人はこの人々をヨセフの家へ導き、水を与えて足を洗わせ、また、ろばに飼葉を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1316', '1', '43', '25', '彼らはその所で食事をするのだと聞き、贈り物を整えて、昼にヨセフの来るのを待った。');
INSERT INTO `bible_verses_kougo` VALUES ('1317', '1', '43', '26', 'さてヨセフが家に帰ってきたので、彼らはその家に携えてきた贈り物をヨセフにささげ、地に伏して、彼を拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('1318', '1', '43', '27', 'ヨセフは彼らの安否を問うて言った、「あなたがたの父、あなたがたがさきに話していたその老人は無事ですか。なお生きながらえておられますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1319', '1', '43', '28', '彼らは答えた、「あなたのしもべ、われわれの父は無事で、なお生きながらえています」。そして彼らは、頭をさげて拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('1320', '1', '43', '29', 'ヨセフは目をあげて同じ母の子である弟ベニヤミンを見て言った、「これはあなたがたが前にわたしに話した末の弟ですか」。また言った、「わが子よ、どうか神があなたを恵まれるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('1321', '1', '43', '30', 'ヨセフは弟なつかしさに心がせまり、急いで泣く場所をたずね、へやにはいって泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1322', '1', '43', '31', 'やがて彼は顔を洗って出てきた。そして自分を制して言った、「食事にしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1323', '1', '43', '32', 'そこでヨセフはヨセフ、彼らは彼ら、陪食のエジプトびとはエジプトびと、と別々に席に着いた。エジプトびとはヘブルびとと共に食事することができなかった。それはエジプトびとの忌むところであったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1324', '1', '43', '33', 'こうして彼らはヨセフの前に、長子は長子として、弟は弟としてすわらせられたので、その人々は互に驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1325', '1', '43', '34', 'またヨセフの前から、めいめいの分が運ばれたが、ベニヤミンの分は他のいずれの者の分よりも五倍多かった。こうして彼らは飲み、ヨセフと共に楽しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1326', '1', '44', '1', 'さてヨセフは家づかさに命じて言った、「この人々の袋に、運べるだけ多くの食糧を満たし、めいめいの銀を袋の口に入れておきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1327', '1', '44', '2', 'またわたしの杯、銀の杯をあの年下の者の袋の口に、穀物の代金と共に入れておきなさい」。家づかさはヨセフの言葉のとおりにした。');
INSERT INTO `bible_verses_kougo` VALUES ('1328', '1', '44', '3', '夜が明けると、その人々と、ろばとは送り出されたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1329', '1', '44', '4', '町を出て、まだ遠くへ行かないうちに、ヨセフは家づかさに言った、「立って、あの人々のあとを追いなさい。追いついて、彼らに言いなさい、『あなたがたはなぜ悪をもって善に報いるのですか。なぜわたしの銀の杯を盗んだのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('1330', '1', '44', '5', 'これはわたしの主人が飲む時に使い、またいつも占いに用いるものではありませんか。あなたがたのした事は悪いことです』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1331', '1', '44', '6', '家づかさが彼らに追いついて、これらの言葉を彼らに告げたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('1332', '1', '44', '7', '彼らは言った、「わが主は、どうしてそのようなことを言われるのですか。しもべらは決してそのようなことはいたしません。');
INSERT INTO `bible_verses_kougo` VALUES ('1333', '1', '44', '8', '袋の口で見つけた銀でさえ、カナンの地からあなたの所に持ち帰ったほどです。どうして、われわれは御主人の家から銀や金を盗みましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1334', '1', '44', '9', 'しもべらのうちのだれの所でそれが見つかっても、その者は死に、またわれわれはわが主の奴隷となりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1335', '1', '44', '10', '家づかさは言った、「それではあなたがたの言葉のようにしよう。杯の見つかった者はわたしの奴隷とならなければならない。ほかの者は無罪です」。');
INSERT INTO `bible_verses_kougo` VALUES ('1336', '1', '44', '11', 'そこで彼らは、めいめい急いで袋を地におろし、ひとりひとりその袋を開いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1337', '1', '44', '12', '家づかさは年上から捜し始めて年下に終ったが、杯はベニヤミンの袋の中にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('1338', '1', '44', '13', 'そこで彼らは衣服を裂き、おのおの、ろばに荷を負わせて町に引き返した。');
INSERT INTO `bible_verses_kougo` VALUES ('1339', '1', '44', '14', 'ユダと兄弟たちとは、ヨセフの家にはいったが、ヨセフがなおそこにいたので、彼らはその前で地にひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('1340', '1', '44', '15', 'ヨセフは彼らに言った、「あなたがたのこのしわざは何事ですか。わたしのような人は、必ず占い当てることを知らないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1341', '1', '44', '16', 'ユダは言った、「われわれはわが主に何を言い、何を述べ得ましょう。どうしてわれわれは身の潔白をあらわし得ましょう。神がしもべらの罪をあばかれました。われわれと、杯を持っていた者とは共にわが主の奴隷となりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1342', '1', '44', '17', 'ヨセフは言った、「わたしは決してそのようなことはしない。杯を持っている者だけがわたしの奴隷とならなければならない。ほかの者は安全に父のもとへ上って行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1343', '1', '44', '18', 'この時ユダは彼に近づいて言った、「ああ、わが主よ、どうぞわが主の耳にひとこと言わせてください。しもべをおこらないでください。あなたはパロのようなかたです。');
INSERT INTO `bible_verses_kougo` VALUES ('1344', '1', '44', '19', 'わが主はしもべらに尋ねて、『父があるか、また弟があるか』と言われたので、');
INSERT INTO `bible_verses_kougo` VALUES ('1345', '1', '44', '20', 'われわれはわが主に言いました、『われわれには老齢の父があり、また年寄り子の弟があります。その兄は死んで、同じ母の子で残っているのは、ただこれだけですから父はこれを愛しています』。');
INSERT INTO `bible_verses_kougo` VALUES ('1346', '1', '44', '21', 'その時あなたはしもべらに言われました、『その者をわたしの所へ連れてきなさい。わたしはこの目で彼を見よう』。');
INSERT INTO `bible_verses_kougo` VALUES ('1347', '1', '44', '22', 'われわれはわが主に言いました。『その子供は父を離れることができません。もし父を離れたら父は死ぬでしょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('1348', '1', '44', '23', 'しかし、あなたはしもべらに言われました、『末の弟が一緒に下ってこなければ、おまえたちは再びわたしの顔を見ることはできない』。');
INSERT INTO `bible_verses_kougo` VALUES ('1349', '1', '44', '24', 'それであなたのしもべである父のもとに上って、わが主の言葉を彼に告げました。');
INSERT INTO `bible_verses_kougo` VALUES ('1350', '1', '44', '25', 'ところで、父が『おまえたちは再び行って、われわれのために少しの食糧を買ってくるように』と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('1351', '1', '44', '26', 'われわれは言いました、『われわれは下って行けません。もし末の弟が一緒であれば行きましょう。末の弟が一緒でなければ、あの人の顔を見ることができません』。');
INSERT INTO `bible_verses_kougo` VALUES ('1352', '1', '44', '27', 'あなたのしもべである父は言いました、『おまえたちの知っているとおり、妻はわたしにふたりの子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1353', '1', '44', '28', 'ひとりは外へ出たが、きっと裂き殺されたのだと思う。わたしは今になっても彼を見ない。');
INSERT INTO `bible_verses_kougo` VALUES ('1354', '1', '44', '29', 'もしおまえたちがこの子をもわたしから取って行って、彼が災に会えば、おまえたちは、しらがのわたしを悲しんで陰府に下らせるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('1355', '1', '44', '30', 'わたしがあなたのしもべである父のもとに帰って行くとき、もしこの子供が一緒にいなかったら、どうなるでしょう。父の魂は子供の魂に結ばれているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1356', '1', '44', '31', 'この子供がわれわれと一緒にいないのを見たら、父は死ぬでしょう。そうすればしもべらは、あなたのしもべであるしらがの父を悲しんで陰府に下らせることになるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1357', '1', '44', '32', 'しもべは父にこの子供の身を請け合って『もしわたしがこの子をあなたのもとに連れ帰らなかったら、わたしは父に対して永久に罪を負いましょう』と言ったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1358', '1', '44', '33', 'どうか、しもべをこの子供の代りに、わが主の奴隷としてとどまらせ、この子供を兄弟たちと一緒に上り行かせてください、');
INSERT INTO `bible_verses_kougo` VALUES ('1359', '1', '44', '34', 'この子供を連れずに、どうしてわたしは父のもとに上り行くことができましょう。父が災に会うのを見るに忍びません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1360', '1', '45', '1', 'そこでヨセフはそばに立っているすべての人の前で、自分を制しきれなくなったので、「人は皆ここから出てください」と呼ばわった。それゆえヨセフが兄弟たちに自分のことを明かした時、ひとりも彼のそばに立っている者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1361', '1', '45', '2', 'ヨセフは声をあげて泣いた。エジプトびとはこれを聞き、パロの家もこれを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1362', '1', '45', '3', 'ヨセフは兄弟たちに言った、「わたしはヨセフです。父はまだ生きながらえていますか」。兄弟たちは答えることができなかった。彼らは驚き恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1363', '1', '45', '4', 'ヨセフは兄弟たちに言った、「わたしに近寄ってください」。彼らが近寄ったので彼は言った、「わたしはあなたがたの弟ヨセフです。あなたがたがエジプトに売った者です。');
INSERT INTO `bible_verses_kougo` VALUES ('1364', '1', '45', '5', 'しかしわたしをここに売ったのを嘆くことも、悔むこともいりません。神は命を救うために、あなたがたよりさきにわたしをつかわされたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1365', '1', '45', '6', 'この二年の間、国中にききんがあったが、なお五年の間は耕すことも刈り入れることもないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1366', '1', '45', '7', '神は、あなたがたのすえを地に残すため、また大いなる救をもってあなたがたの命を助けるために、わたしをあなたがたよりさきにつかわされたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('1367', '1', '45', '8', 'それゆえわたしをここにつかわしたのはあなたがたではなく、神です。神はわたしをパロの父とし、その全家の主とし、またエジプト全国のつかさとされました。');
INSERT INTO `bible_verses_kougo` VALUES ('1368', '1', '45', '9', 'あなたがたは父のもとに急ぎ上って言いなさい、『あなたの子ヨセフが、こう言いました。神がわたしをエジプト全国の主とされたから、ためらわずにわたしの所へ下ってきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1369', '1', '45', '10', 'あなたはゴセンの地に住み、あなたも、あなたの子らも、孫たちも、羊も牛も、その他のものもみな、わたしの近くにおらせます。');
INSERT INTO `bible_verses_kougo` VALUES ('1370', '1', '45', '11', 'ききんはなお五年つづきますから、あなたも、家族も、その他のものも、みな困らないように、わたしはそこで養いましょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('1371', '1', '45', '12', 'あなたがたと弟ベニヤミンが目に見るとおり、あなたがたに口ら語っているのはこのわたしです。');
INSERT INTO `bible_verses_kougo` VALUES ('1372', '1', '45', '13', 'あなたがたはエジプトでの、わたしのいっさいの栄えと、あなたがたが見るいっさいの事をわたしの父に告げ、急いでわたしの父をここへ連れ下りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1373', '1', '45', '14', 'そしてヨセフは弟ベニヤミンのくびを抱いて泣き、ベニヤミンも彼のくびを抱いて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1374', '1', '45', '15', 'またヨセフはすべての兄弟たちに口づけし、彼らを抱いて泣いた。そして後、兄弟たちは彼と語った。');
INSERT INTO `bible_verses_kougo` VALUES ('1375', '1', '45', '16', '時に、「ヨセフの兄弟たちがきた」と言ううわさがパロの家に聞えたので、パロとその家来たちとは喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1376', '1', '45', '17', 'パロはヨセフに言った、「兄弟たちに言いなさい、『あなたがたは、こうしなさい。獣に荷を負わせてカナンの地へ行き、');
INSERT INTO `bible_verses_kougo` VALUES ('1377', '1', '45', '18', '父と家族とを連れてわたしのもとへきなさい。わたしはあなたがたに、エジプトの地の良い物を与えます。あなたがたは、この国の最も良いものを食べるでしょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('1378', '1', '45', '19', 'また彼らに命じなさい、『あなたがたは、こうしなさい。幼な子たちと妻たちのためにエジプトの地から車をもって行き、父を連れてきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1379', '1', '45', '20', '家財に心を引かれてはなりません。エジプト全国の良い物は、あなたがたのものだからです』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1380', '1', '45', '21', 'イスラエルの子らはそのようにした。ヨセフはパロの命に従って彼らに車を与え、また途中の食料をも与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1381', '1', '45', '22', 'まためいめいに晴着を与えたが、ベニヤミンには銀三百シケルと晴着五着とを与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1382', '1', '45', '23', 'また彼は父に次のようなものを贈った。すなわちエジプトの良い物を負わせたろば十頭と、穀物、パン及び父の道中の食料を負わせた雌ろば十頭。');
INSERT INTO `bible_verses_kougo` VALUES ('1383', '1', '45', '24', 'こうしてヨセフは兄弟たちを送り去らせ、彼らに言った、「途中で争ってはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1384', '1', '45', '25', '彼らはエジプトから上ってカナンの地に入り、父ヤコブのもとへ行って、');
INSERT INTO `bible_verses_kougo` VALUES ('1385', '1', '45', '26', '彼に言った、「ヨセフはなお生きていてエジプト全国のつかさです」。ヤコブは気が遠くなった。彼らの言うことが信じられなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1386', '1', '45', '27', 'そこで彼らはヨセフが語った言葉を残らず彼に告げた。父ヤコブはヨセフが自分を乗せるために送った車を見て元気づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('1387', '1', '45', '28', 'そしてイスラエルは言った、「満足だ。わが子ヨセフがまだ生きている。わたしは死ぬ前に行って彼を見よう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1388', '1', '46', '1', 'イスラエルはその持ち物をことごとく携えて旅立ち、ベエルシバに行って、父イサクの神に犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('1389', '1', '46', '2', 'この時、神は夜の幻のうちにイスラエルに語って言われた、「ヤコブよ、ヤコブよ」。彼は言った、「ここにいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('1390', '1', '46', '3', '神は言われた、「わたしは神、あなたの父の神である。エジプトに下るのを恐れてはならない。わたしはあそこであなたを大いなる国民にする。');
INSERT INTO `bible_verses_kougo` VALUES ('1391', '1', '46', '4', 'わたしはあなたと一緒にエジプトに下り、また必ずあなたを導き上るであろう。ヨセフが手ずからあなたの目を閉じるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1392', '1', '46', '5', 'そしてヤコブはベエルシバを立った。イスラエルの子らはヤコブを乗せるためにパロの送った車に、父ヤコブと幼な子たちと妻たちを乗せ、');
INSERT INTO `bible_verses_kougo` VALUES ('1393', '1', '46', '6', 'またその家畜とカナンの地で得た財産を携え、ヤコブとその子孫は皆ともにエジプトへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1394', '1', '46', '7', 'こうしてヤコブはその子と、孫および娘と孫娘などその子孫をみな連れて、エジプトへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1395', '1', '46', '8', 'イスラエルの子らでエジプトへ行った者の名は次のとおりである。すなわちヤコブとその子らであるが、ヤコブの長子はルベン。');
INSERT INTO `bible_verses_kougo` VALUES ('1396', '1', '46', '9', 'ルベンの子らはハノク、パル、ヘヅロン、カルミ。');
INSERT INTO `bible_verses_kougo` VALUES ('1397', '1', '46', '10', 'シメオンの子らはエムエル、ヤミン、オハデ、ヤキン、ゾハル及びカナンの女の産んだ子シャウル。');
INSERT INTO `bible_verses_kougo` VALUES ('1398', '1', '46', '11', 'レビの子らはゲルション、コハテ、メラリ。');
INSERT INTO `bible_verses_kougo` VALUES ('1399', '1', '46', '12', 'ユダの子らはエル、オナン、シラ、ペレヅ、ゼラ。エルとオナンはカナンの地で死んだ。ペレヅの子らはヘヅロンとハムル。');
INSERT INTO `bible_verses_kougo` VALUES ('1400', '1', '46', '13', 'イッサカルの子らはトラ、プワ、ヨブ、シムロン。');
INSERT INTO `bible_verses_kougo` VALUES ('1401', '1', '46', '14', 'ゼブルンの子らはセレデ、エロン、ヤリエル。');
INSERT INTO `bible_verses_kougo` VALUES ('1402', '1', '46', '15', 'これらと娘デナとはレアがパダンアラムでヤコブに産んだ子らである。その子らと娘らは合わせて三十三人。');
INSERT INTO `bible_verses_kougo` VALUES ('1403', '1', '46', '16', 'ガドの子らはゼポン、ハギ、シュニ、エヅボン、エリ、アロデ、アレリ。');
INSERT INTO `bible_verses_kougo` VALUES ('1404', '1', '46', '17', 'アセルの子らはエムナ、イシワ、イスイ、ベリアおよび妹サラ。ベリアの子らはヘベルとマルキエル。');
INSERT INTO `bible_verses_kougo` VALUES ('1405', '1', '46', '18', 'これらはラバンが娘レアに与えたジルパの子らである。彼女はこれらをヤコブに産んだ。合わせて十六人。');
INSERT INTO `bible_verses_kougo` VALUES ('1406', '1', '46', '19', 'ヤコブの妻ラケルの子らはヨセフとベニヤミンとである。');
INSERT INTO `bible_verses_kougo` VALUES ('1407', '1', '46', '20', 'エジプトの国でヨセフにマナセとエフライムとが生れた。これはオンの祭司ポテペラの娘アセナテが彼に産んだ者である。');
INSERT INTO `bible_verses_kougo` VALUES ('1408', '1', '46', '21', 'ベニヤミンの子らはベラ、ベケル、アシベル、ゲラ、ナアマン、エヒ、ロシ、ムッピム、ホパム、アルデ。');
INSERT INTO `bible_verses_kougo` VALUES ('1409', '1', '46', '22', 'これらはラケルがヤコブに産んだ子らである。合わせて十四人。');
INSERT INTO `bible_verses_kougo` VALUES ('1410', '1', '46', '23', 'ダンの子はホシム。');
INSERT INTO `bible_verses_kougo` VALUES ('1411', '1', '46', '24', 'ナフタリの子らはヤジエル、グニ、エゼル、シレム。');
INSERT INTO `bible_verses_kougo` VALUES ('1412', '1', '46', '25', 'これらはラバンが娘ラケルに与えたビルハの子らである。彼女はこれらをヤコブに産んだ。合わせて七人。');
INSERT INTO `bible_verses_kougo` VALUES ('1413', '1', '46', '26', 'ヤコブと共にエジプトへ行ったすべての者、すなわち彼の身から出た者はヤコブの子らの妻をのぞいて、合わせて六十六人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1414', '1', '46', '27', 'エジプトでヨセフに生れた子がふたりあった。エジプトへ行ったヤコブの家の者は合わせて七十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1415', '1', '46', '28', 'さてヤコブはユダをさきにヨセフにつかわして、ゴセンで会おうと言わせた。そして彼らはゴセンの地へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1416', '1', '46', '29', 'ヨセフは車を整えて、父イスラエルを迎えるためにゴセンに上り、父に会い、そのくびを抱き、くびをかかえて久しく泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1417', '1', '46', '30', '時に、イスラエルはヨセフに言った、「あなたがなお生きていて、わたしはあなたの顔を見たので今は死んでもよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1418', '1', '46', '31', 'ヨセフは兄弟たちと父の家族とに言った、「わたしは上ってパロに言おう、『カナンの地にいたわたしの兄弟たちと父の家族とがわたしの所へきました。');
INSERT INTO `bible_verses_kougo` VALUES ('1419', '1', '46', '32', 'この者らは羊を飼う者、家畜の牧者で、その羊、牛および持ち物をみな携えてきました』。');
INSERT INTO `bible_verses_kougo` VALUES ('1420', '1', '46', '33', 'もしパロがあなたがたを召して、『あなたがたの職業は何か』と言われたら、');
INSERT INTO `bible_verses_kougo` VALUES ('1421', '1', '46', '34', '『しもべらは幼い時から、ずっと家畜の牧者です。われわれも、われわれの先祖もそうです』と言いなさい。そうすればあなたがたはゴセンの地に住むことができましょう。羊飼はすべて、エジプトびとの忌む者だからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1422', '1', '47', '1', 'ヨセフは行って、パロに言った、「わたしの父と兄弟たち、その羊、牛およびすべての持ち物がカナンの地からきて、今ゴセンの地におります」。');
INSERT INTO `bible_verses_kougo` VALUES ('1423', '1', '47', '2', 'そしてその兄弟のうちの五人を連れて行って、パロに会わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('1424', '1', '47', '3', 'パロはヨセフの兄弟たちに言った、「あなたがたの職業は何か」。彼らはパロに言った、「しもべらは羊を飼う者です。われわれも、われわれの先祖もそうです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1425', '1', '47', '4', '彼らはまたパロに言った、「この国に寄留しようとしてきました。カナンの地はききんが激しく、しもべらの群れのための牧草がないのです。どうかしもべらをゴセンの地に住ませてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1426', '1', '47', '5', 'パロはヨセフに言った、「あなたの父と兄弟たちとがあなたのところにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1427', '1', '47', '6', 'エジプトの地はあなたの前にある。地の最も良い所にあなたの父と兄弟たちとを住ませなさい。ゴセンの地に彼らを住ませなさい。もしあなたが彼らのうちに有能な者があるのを知っているなら、その者にわたしの家畜をつかさどらせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1428', '1', '47', '7', 'そこでヨセフは父ヤコブを導いてパロの前に立たせた。ヤコブはパロを祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('1429', '1', '47', '8', 'パロはヤコブに言った、「あなたの年はいくつか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1430', '1', '47', '9', 'ヤコブはパロに言った、「わたしの旅路のとしつきは、百三十年です。わたしのよわいの日はわずかで、ふしあわせで、わたしの先祖たちのよわいの日と旅路の日には及びません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1431', '1', '47', '10', 'ヤコブはパロを祝福し、パロの前を去った。');
INSERT INTO `bible_verses_kougo` VALUES ('1432', '1', '47', '11', 'ヨセフはパロの命じたように、父と兄弟たちとのすまいを定め、彼らにエジプトの国で最も良い地、ラメセスの地を所有として与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1433', '1', '47', '12', 'またヨセフは父と兄弟たちと父の全家とに、家族の数にしたがい、食物を与えて養った。');
INSERT INTO `bible_verses_kougo` VALUES ('1434', '1', '47', '13', 'さて、ききんが非常に激しかったので、全地に食物がなく、エジプトの国もカナンの国も、ききんのために衰えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1435', '1', '47', '14', 'それでヨセフは人々が買った穀物の代金としてエジプトの国とカナンの国にあった銀をみな集め、その銀をパロの家に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1436', '1', '47', '15', 'こうしてエジプトの国とカナンの国に銀が尽きたとき、エジプトびとはみなヨセフのもとにきて言った、「食物をください。銀が尽きたからとて、どうしてあなたの前で死んでよいでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1437', '1', '47', '16', 'ヨセフは言った、「あなたがたの家畜を出しなさい。銀が尽きたのなら、あなたがたの家畜と引き替えで食物をわたそう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1438', '1', '47', '17', '彼らはヨセフの所へ家畜をひいてきたので、ヨセフは馬と羊の群れと牛の群れ及びろばと引き替えで、食物を彼らにわたした。こうして彼はその年、すべての家畜と引き替えた食物で彼らを養った。');
INSERT INTO `bible_verses_kougo` VALUES ('1439', '1', '47', '18', 'やがてその年は暮れ、次の年、人々はまたヨセフの所へきて言った、「わが主には何事も隠しません。われわれの銀は尽き、獣の群れもわが主のものになって、われわれのからだと田地のほかはわが主の前に何も残っていません。');
INSERT INTO `bible_verses_kougo` VALUES ('1440', '1', '47', '19', 'われわれはどうして田地と一緒に、あなたの目の前で滅んでよいでしょう。われわれと田地とを食物と引き替えで買ってください。われわれは田地と一緒にパロの奴隷となりましょう。また種をください。そうすればわれわれは生きながらえ、死を免れて、田地も荒れないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1441', '1', '47', '20', 'そこでヨセフはエジプトの田地をみなパロのために買い取った。ききんがエジプトびとに、きびしかったので、めいめいその田畑を売ったからである。こうして地はパロのものとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1442', '1', '47', '21', 'そしてヨセフはエジプトの国境のこの端からかの端まで民を奴隷とした。');
INSERT INTO `bible_verses_kougo` VALUES ('1443', '1', '47', '22', 'ただ祭司の田地は買い取らなかった。祭司にはパロの給与があって、パロが与える給与で生活していたので、その田地を売らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1444', '1', '47', '23', 'ヨセフは民に言った、「わたしはきょう、あなたがたとその田地とを買い取って、パロのものとした。あなたがたに種をあげるから地にまきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1445', '1', '47', '24', '収穫の時は、その五分の一をパロに納め、五分の四を自分のものとして田畑の種とし、自分と家族の食糧とし、また子供の食糧としなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1446', '1', '47', '25', '彼らは言った、「あなたはわれわれの命をお救いくださった。どうかわが主の前に恵みを得させてください。われわれはパロの奴隷になりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1447', '1', '47', '26', 'ヨセフはエジプトの田地について、収穫の五分の一をパロに納めることをおきてとしたが、それは今日に及んでいる。ただし祭司の田地だけはパロのものとならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1448', '1', '47', '27', 'さてイスラエルはエジプトの国でゴセンの地に住み、そこで財産を得、子を生み、大いにふえた。');
INSERT INTO `bible_verses_kougo` VALUES ('1449', '1', '47', '28', 'ヤコブはエジプトの国で十七年生きながらえた。ヤコブのよわいの日は百四十七年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1450', '1', '47', '29', 'イスラエルは死ぬ時が近づいたので、その子ヨセフを呼んで言った、「もしわたしがあなたの前に恵みを得るなら、どうか手をわたしのももの下に入れて誓い、親切と誠実とをもってわたしを取り扱ってください。どうかわたしをエジプトには葬らないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('1451', '1', '47', '30', 'わたしが先祖たちと共に眠るときには、わたしをエジプトから運び出して先祖たちの墓に葬ってください」。ヨセフは言った、「あなたの言われたようにいたします」。');
INSERT INTO `bible_verses_kougo` VALUES ('1452', '1', '47', '31', 'ヤコブがまた、「わたしに誓ってください」と言ったので、彼は誓った。イスラエルは床のかしらで拝んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1453', '1', '48', '1', 'これらの事の後に、「あなたの父は、いま病気です」とヨセフに告げる者があったので、彼はふたりの子、マナセとエフライムとを連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1454', '1', '48', '2', '時に人がヤコブに告げて、「あなたの子ヨセフがあなたのもとにきました」と言ったので、イスラエルは努めて床の上にすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('1455', '1', '48', '3', 'そしてヤコブはヨセフに言った、「先に全能の神がカナンの地ルズでわたしに現れ、わたしを祝福して、');
INSERT INTO `bible_verses_kougo` VALUES ('1456', '1', '48', '4', '言われた、『わたしはおまえに多くの子を得させ、おまえをふやし、おまえを多くの国民としよう。また、この地をおまえの後の子孫に与えて永久の所有とさせる』。');
INSERT INTO `bible_verses_kougo` VALUES ('1457', '1', '48', '5', 'エジプトにいるあなたの所にわたしが来る前に、エジプトの国で生れたあなたのふたりの子はいまわたしの子とします。すなわちエフライムとマナセとはルベンとシメオンと同じようにわたしの子とします。');
INSERT INTO `bible_verses_kougo` VALUES ('1458', '1', '48', '6', 'ただし彼らの後にあなたに生れた子らはあなたのものとなります。しかし、その嗣業はその兄弟の名で呼ばれるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1459', '1', '48', '7', 'わたしがパダンから帰って来る途中ラケルはカナンの地で死に、わたしは悲しんだ。そこはエフラタに行くまでには、なお隔たりがあった。わたしはエフラタ、すなわちベツレヘムへ行く道のかたわらに彼女を葬った」。');
INSERT INTO `bible_verses_kougo` VALUES ('1460', '1', '48', '8', 'ところで、イスラエルはヨセフの子らを見て言った、「これはだれですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1461', '1', '48', '9', 'ヨセフは父に言った、「神がここでわたしにくださった子どもです」。父は言った、「彼らをわたしの所に連れてきて、わたしに祝福させてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1462', '1', '48', '10', 'イスラエルの目は老齢のゆえに、かすんで見えなかったが、ヨセフが彼らを父の所に近寄らせたので、父は彼らに口づけし、彼らを抱いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1463', '1', '48', '11', 'そしてイスラエルはヨセフに言った、「あなたの顔が見られようとは思わなかったのに、神はあなたの子らをもわたしに見させてくださった」。');
INSERT INTO `bible_verses_kougo` VALUES ('1464', '1', '48', '12', 'そこでヨセフは彼らをヤコブのひざの間から取り出し、地に伏して拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('1465', '1', '48', '13', 'ヨセフはエフライムを右の手に取ってイスラエルの左の手に向かわせ、マナセを左の手に取ってイスラエルの右の手に向かわせ、ふたりを近寄らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('1466', '1', '48', '14', 'すると、イスラエルは右の手を伸べて弟エフライムの頭に置き、左の手をマナセの頭に置いた。マナセは長子であるが、ことさらそのように手を置いたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('1467', '1', '48', '15', 'そしてヨセフを祝福して言った、 「わが先祖アブラハムとイサクの仕えた神、 生れてからきょうまでわたしを養われた神、');
INSERT INTO `bible_verses_kougo` VALUES ('1468', '1', '48', '16', 'すべての災からわたしをあがなわれたみ使よ、 この子供たちを祝福してください。 またわが名と先祖アブラハムとイサクの名とが、 彼らによって唱えられますように、 また彼らが地の上にふえひろがりますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('1469', '1', '48', '17', 'ヨセフは父が右の手をエフライムの頭に置いているのを見て不満に思い、父の手を取ってエフライムの頭からマナセの頭へ移そうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('1470', '1', '48', '18', 'そしてヨセフは父に言った、「父よ、そうではありません。こちらが長子です。その頭に右の手を置いてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1471', '1', '48', '19', '父は拒んで言った、「わかっている。子よ、わたしにはわかっている。彼もまた一つの民となり、また大いなる者となるであろう。しかし弟は彼よりも大いなる者となり、その子孫は多くの国民となるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1472', '1', '48', '20', 'こうして彼はこの日、彼らを祝福して言った、 「あなたを指して、イスラエルは、 人を祝福して言うであろう、 『神があなたをエフライムのごとく、 またマナセのごとくにせられるように』」。 このように、彼はエフライムをマナセの先に立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('1473', '1', '48', '21', 'イスラエルはまたヨセフに言った、「わたしはやがて死にます。しかし、神はあなたがたと共におられて、あなたがたを先祖の国に導き返されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1474', '1', '48', '22', 'なおわたしは一つの分を兄弟よりも多くあなたに与える。これはわたしがつるぎと弓とを持ってアモリびとの手から取ったものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1475', '1', '49', '1', 'ヤコブはその子らを呼んで言った、「集まりなさい。後の日に、あなたがたの上に起ることを、告げましょう、');
INSERT INTO `bible_verses_kougo` VALUES ('1476', '1', '49', '2', 'ヤコブの子らよ、集まって聞け。 父イスラエルのことばを聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('1477', '1', '49', '3', 'ルベンよ、あなたはわが長子、 わが勢い、わが力のはじめ、 威光のすぐれた者、権力のすぐれた者。');
INSERT INTO `bible_verses_kougo` VALUES ('1478', '1', '49', '4', 'しかし、沸き立つ水のようだから、 もはや、すぐれた者ではあり得ない。 あなたは父の床に上って汚した。 ああ、あなたはわが寝床に上った。');
INSERT INTO `bible_verses_kougo` VALUES ('1479', '1', '49', '5', 'シメオンとレビとは兄弟。 彼らのつるぎは暴虐の武器。');
INSERT INTO `bible_verses_kougo` VALUES ('1480', '1', '49', '6', 'わが魂よ、彼らの会議に臨むな。 わが栄えよ、彼らのつどいに連なるな。 彼らは怒りに任せて人を殺し、 ほしいままに雄牛の足の筋を切った。');
INSERT INTO `bible_verses_kougo` VALUES ('1481', '1', '49', '7', '彼らの怒りは、激しいゆえにのろわれ、 彼らの憤りは、はなはだしいゆえにのろわれる。 わたしは彼らをヤコブのうちに分け、 イスラエルのうちに散らそう。');
INSERT INTO `bible_verses_kougo` VALUES ('1482', '1', '49', '8', 'ユダよ、兄弟たちはあなたをほめる。 あなたの手は敵のくびを押え、 父の子らはあなたの前に身をかがめるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1483', '1', '49', '9', 'ユダは、ししの子。 わが子よ、あなたは獲物をもって上って来る。 彼は雄じしのようにうずくまり、 雌じしのように身を伏せる。 だれがこれを起すことができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('1484', '1', '49', '10', 'つえはユダを離れず、 立法者のつえはその足の間を離れることなく、 シロの来る時までに及ぶであろう。 もろもろの民は彼に従う。');
INSERT INTO `bible_verses_kougo` VALUES ('1485', '1', '49', '11', '彼はそのろばの子をぶどうの木につなぎ、 その雌ろばの子を良きぶどうの木につなぐ。 彼はその衣服をぶどう酒で洗い、 その着物をぶどうの汁で洗うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1486', '1', '49', '12', 'その目はぶどう酒によって赤く、 その歯は乳によって白い。');
INSERT INTO `bible_verses_kougo` VALUES ('1487', '1', '49', '13', 'ゼブルンは海べに住み、 舟の泊まる港となって、 その境はシドンに及ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1488', '1', '49', '14', 'イッサカルはたくましいろば、 彼は羊のおりの間に伏している。');
INSERT INTO `bible_verses_kougo` VALUES ('1489', '1', '49', '15', '彼は定住の地を見て良しとし、 その国を見て楽しとした。 彼はその肩を下げてにない、 奴隷となって追い使われる。');
INSERT INTO `bible_verses_kougo` VALUES ('1490', '1', '49', '16', 'ダンはおのれの民をさばくであろう、 イスラエルのほかの部族のように。');
INSERT INTO `bible_verses_kougo` VALUES ('1491', '1', '49', '17', 'ダンは道のかたわらのへび、 道のほとりのまむし。 馬のかかとをかんで、 乗る者をうしろに落すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1492', '1', '49', '18', '主よ、わたしはあなたの救を待ち望む。');
INSERT INTO `bible_verses_kougo` VALUES ('1493', '1', '49', '19', 'ガドには略奪者が迫る。 しかし彼はかえって敵のかかとに迫るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1494', '1', '49', '20', 'アセルはその食物がゆたかで、 王の美味をいだすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1495', '1', '49', '21', 'ナフタリは放たれた雌じか、 彼は美しい子じかを生むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1496', '1', '49', '22', 'ヨセフは実を結ぶ若木、 泉のほとりの実を結ぶ若木。 その枝は、かきねを越えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1497', '1', '49', '23', '射る者は彼を激しく攻め、 彼を射、彼をいたく悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('1498', '1', '49', '24', 'しかし彼の弓はなお強く、 彼の腕は素早い。 これはヤコブの全能者の手により、 イスラエルの岩なる牧者の名により、');
INSERT INTO `bible_verses_kougo` VALUES ('1499', '1', '49', '25', 'あなたを助ける父の神により、 また上なる天の祝福、 下に横たわる淵の祝福、 乳ぶさと胎の祝福をもって、 あなたを恵まれる全能者による。');
INSERT INTO `bible_verses_kougo` VALUES ('1500', '1', '49', '26', 'あなたの父の祝福は永遠の山の祝福にまさり、 永久の丘の賜物にまさる。 これらの祝福はヨセフのかしらに帰し、 その兄弟たちの君たる者の頭の頂に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('1501', '1', '49', '27', 'ベニヤミンはかき裂くおおかみ、 朝にその獲物を食らい、 夕にその分捕物を分けるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1502', '1', '49', '28', 'すべてこれらはイスラエルの十二の部族である。そしてこれは彼らの父が彼らに語り、彼らを祝福したもので、彼は祝福すべきところに従って、彼らおのおのを祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('1503', '1', '49', '29', '彼はまた彼らに命じて言った、「わたしはわが民に加えられようとしている。あなたがたはヘテびとエフロンの畑にあるほら穴に、わたしの先祖たちと共にわたしを葬ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('1504', '1', '49', '30', 'そのほら穴はカナンの地のマムレの東にあるマクペラの畑にあり、アブラハムがヘテびとエフロンから畑と共に買い取り、所有の墓地としたもので、');
INSERT INTO `bible_verses_kougo` VALUES ('1505', '1', '49', '31', 'そこにアブラハムと妻サラとが葬られ、イサクと妻リベカもそこに葬られたが、わたしはまたそこにレアを葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('1506', '1', '49', '32', 'あの畑とその中にあるほら穴とはヘテの人々から買ったものです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1507', '1', '49', '33', 'こうしてヤコブは子らに命じ終って、足を床におさめ、息絶えて、その民に加えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1508', '1', '50', '1', 'ヨセフは父の顔に伏して泣き、口づけした。');
INSERT INTO `bible_verses_kougo` VALUES ('1509', '1', '50', '2', 'そしてヨセフは彼のしもべである医者たちに、父に薬を塗ることを命じたので、医者たちはイスラエルに薬を塗った。');
INSERT INTO `bible_verses_kougo` VALUES ('1510', '1', '50', '3', 'このために四十日を費した。薬を塗るにはこれほどの日数を要するのである。エジプトびとは七十日の間、彼のために泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1511', '1', '50', '4', '彼のために泣く日が過ぎて、ヨセフはパロの家の者に言った、「今もしわたしがあなたがたの前に恵みを得るなら、どうかパロに伝えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('1512', '1', '50', '5', '『わたしの父はわたしに誓わせて言いました「わたしはやがて死にます。カナンの地に、わたしが掘って置いた墓に葬ってください」。それで、どうかわたしを上って行かせ、父を葬らせてください。そうすれば、わたしはまた帰ってきます』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1513', '1', '50', '6', 'パロは言った、「あなたの父があなたに誓わせたように上って行って彼を葬りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1514', '1', '50', '7', 'そこでヨセフは父を葬るために上って行った。彼と共に上った者はパロのもろもろの家来たち、パロの家の長老たち、エジプトの国のもろもろの長老たち、');
INSERT INTO `bible_verses_kougo` VALUES ('1515', '1', '50', '8', 'ヨセフの全家とその兄弟たち及びその父の家族であった。ただ子供と羊と牛はゴセンの地に残した。');
INSERT INTO `bible_verses_kougo` VALUES ('1516', '1', '50', '9', 'また戦車と騎兵も彼と共に上ったので、その行列はたいそう盛んであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1517', '1', '50', '10', '彼らはヨルダンの向こうのアタデの打ち場に行き着いて、そこで大いに嘆き、非常に悲しんだ。そしてヨセフは七日の間父のために嘆いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1518', '1', '50', '11', 'その地の住民、カナンびとがアタデの打ち場の嘆きを見て、「これはエジプトびとの大いなる嘆きだ」と言ったので、その所の名はアベル・ミツライムと呼ばれた。これはヨルダンの向こうにある。');
INSERT INTO `bible_verses_kougo` VALUES ('1519', '1', '50', '12', 'ヤコブの子らは命じられたようにヤコブにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1520', '1', '50', '13', 'すなわちその子らは彼をカナンの地へ運んで行って、マクペラの畑のほら穴に葬った。このほら穴はマムレの東にあって、アブラハムがヘテびとエフロンから畑と共に買って、所有の墓地としたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('1521', '1', '50', '14', 'ヨセフは父を葬った後、その兄弟たち及びすべて父を葬るために一緒に上った者と共にエジプトに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('1522', '1', '50', '15', 'ヨセフの兄弟たちは父の死んだのを見て言った、「ヨセフはことによるとわれわれを憎んで、われわれが彼にしたすべての悪に、仕返しするに違いない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1523', '1', '50', '16', 'そこで彼らはことづけしてヨセフに言った、「あなたの父は死ぬ前に命じて言われました、');
INSERT INTO `bible_verses_kougo` VALUES ('1524', '1', '50', '17', '『おまえたちはヨセフに言いなさい、「あなたの兄弟たちはあなたに悪をおこなったが、どうかそのとがと罪をゆるしてやってください」』。今どうかあなたの父の神に仕えるしもべらのとがをゆるしてください」。ヨセフはこの言葉を聞いて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1525', '1', '50', '18', 'やがて兄弟たちもきて、彼の前に伏して言った、「このとおり、わたしたちはあなたのしもべです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1526', '1', '50', '19', 'ヨセフは彼らに言った、「恐れることはいりません。わたしが神に代ることができましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('1527', '1', '50', '20', 'あなたがたはわたしに対して悪をたくらんだが、神はそれを良きに変らせて、今日のように多くの民の命を救おうと計らわれました。');
INSERT INTO `bible_verses_kougo` VALUES ('1528', '1', '50', '21', 'それゆえ恐れることはいりません。わたしはあなたがたとあなたがたの子供たちを養いましょう」。彼は彼らを慰めて、親切に語った。');
INSERT INTO `bible_verses_kougo` VALUES ('1529', '1', '50', '22', 'このようにしてヨセフは父の家族と共にエジプトに住んだ。そしてヨセフは百十年生きながらえた。');
INSERT INTO `bible_verses_kougo` VALUES ('1530', '1', '50', '23', 'ヨセフはエフライムの三代の子孫を見た。マナセの子マキルの子らも生れてヨセフのひざの上に置かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1531', '1', '50', '24', 'ヨセフは兄弟たちに言った、「わたしはやがて死にます。神は必ずあなたがたを顧みて、この国から連れ出し、アブラハム、イサク、ヤコブに誓われた地に導き上られるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1532', '1', '50', '25', 'さらにヨセフは、「神は必ずあなたがたを顧みられる。その時、あなたがたはわたしの骨をここから携え上りなさい」と言ってイスラエルの子らに誓わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('1533', '1', '50', '26', 'こうしてヨセフは百十歳で死んだ。彼らはこれに薬を塗り、棺に納めて、エジプトに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1534', '2', '1', '1', '¶ さて、ヤコブと共に、おのおのその家族を伴って、エジプトへ行ったイスラエルの子らの名は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('1535', '2', '1', '2', 'すなわちルベン、シメオン、レビ、ユダ、');
INSERT INTO `bible_verses_kougo` VALUES ('1536', '2', '1', '3', 'イッサカル、ゼブルン、ベニヤミン、');
INSERT INTO `bible_verses_kougo` VALUES ('1537', '2', '1', '4', 'ダン、ナフタリ、ガド、アセルであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1538', '2', '1', '5', 'ヤコブの腰から出たものは、合わせて七十人。ヨセフはすでにエジプトにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('1539', '2', '1', '6', 'そして、ヨセフは死に、兄弟たちも、その時代の人々もみな死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1540', '2', '1', '7', 'けれどもイスラエルの子孫は多くの子を生み、ますますふえ、はなはだ強くなって、国に満ちるようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('1541', '2', '1', '8', 'ここに、ヨセフのことを知らない新しい王が、エジプトに起った。');
INSERT INTO `bible_verses_kougo` VALUES ('1542', '2', '1', '9', '彼はその民に言った、「見よ、イスラエルびとなるこの民は、われわれにとって、あまりにも多く、また強すぎる。');
INSERT INTO `bible_verses_kougo` VALUES ('1543', '2', '1', '10', 'さあ、われわれは、抜かりなく彼らを取り扱おう。彼らが多くなり、戦いの起るとき、敵に味方して、われわれと戦い、ついにこの国から逃げ去ることのないようにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1544', '2', '1', '11', 'そこでエジプトびとは彼らの上に監督をおき、重い労役をもって彼らを苦しめた。彼らはパロのために倉庫の町ピトムとラメセスを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('1545', '2', '1', '12', 'しかしイスラエルの人々が苦しめられるにしたがって、いよいよふえひろがるので、彼らはイスラエルの人々のゆえに恐れをなした。');
INSERT INTO `bible_verses_kougo` VALUES ('1546', '2', '1', '13', 'エジプトびとはイスラエルの人々をきびしく使い、');
INSERT INTO `bible_verses_kougo` VALUES ('1547', '2', '1', '14', 'つらい務をもってその生活を苦しめた。すなわち、しっくいこね、れんが作り、および田畑のあらゆる務に当らせたが、そのすべての労役はきびしかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1548', '2', '1', '15', 'またエジプトの王は、ヘブルの女のために取上げをする助産婦でひとりは名をシフラといい、他のひとりは名をプアという者にさとして、');
INSERT INTO `bible_verses_kougo` VALUES ('1549', '2', '1', '16', '言った、「ヘブルの女のために助産をするとき、産み台の上を見て、もし男の子ならばそれを殺し、女の子ならば生かしておきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1550', '2', '1', '17', 'しかし助産婦たちは神をおそれ、エジプトの王が彼らに命じたようにはせず、男の子を生かしておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('1551', '2', '1', '18', 'エジプトの王は助産婦たちを召して言った、「あなたがたはなぜこのようなことをして、男の子を生かしておいたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1552', '2', '1', '19', '助産婦たちはパロに言った、「ヘブルの女はエジプトの女とは違い、彼女たちは健やかで助産婦が行く前に産んでしまいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('1553', '2', '1', '20', 'それで神は助産婦たちに恵みをほどこされた。そして民はふえ、非常に強くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1554', '2', '1', '21', '助産婦たちは神をおそれたので、神は彼女たちの家を栄えさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1555', '2', '1', '22', 'そこでパロはそのすべての民に命じて言った、「ヘブルびとに男の子が生れたならば、みなナイル川に投げこめ。しかし女の子はみな生かしておけ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1556', '2', '2', '1', 'さて、レビの家のひとりの人が行ってレビの娘をめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('1557', '2', '2', '2', '女はみごもって、男の子を産んだが、その麗しいのを見て、三月のあいだ隠していた。');
INSERT INTO `bible_verses_kougo` VALUES ('1558', '2', '2', '3', 'しかし、もう隠しきれなくなったので、パピルスで編んだかごを取り、それにアスファルトと樹脂とを塗って、子をその中に入れ、これをナイル川の岸の葦の中においた。');
INSERT INTO `bible_verses_kougo` VALUES ('1559', '2', '2', '4', 'その姉は、彼がどうされるかを知ろうと、遠く離れて立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1560', '2', '2', '5', 'ときにパロの娘が身を洗おうと、川に降りてきた。侍女たちは川べを歩いていたが、彼女は、葦の中にかごのあるのを見て、つかえめをやり、それを取ってこさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('1561', '2', '2', '6', 'あけて見ると子供がいた。見よ、幼な子は泣いていた。彼女はかわいそうに思って言った、「これはヘブルびとの子供です」。');
INSERT INTO `bible_verses_kougo` VALUES ('1562', '2', '2', '7', 'そのとき幼な子の姉はパロの娘に言った、「わたしが行ってヘブルの女のうちから、あなたのために、この子に乳を飲ませるうばを呼んでまいりましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1563', '2', '2', '8', 'パロの娘が「行ってきてください」と言うと、少女は行ってその子の母を呼んできた。');
INSERT INTO `bible_verses_kougo` VALUES ('1564', '2', '2', '9', 'パロの娘は彼女に言った、「この子を連れて行って、わたしに代り、乳を飲ませてください。わたしはその報酬をさしあげます」。女はその子を引き取って、これに乳を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1565', '2', '2', '10', 'その子が成長したので、彼女はこれをパロの娘のところに連れて行った。そして彼はその子となった。彼女はその名をモーセと名づけて言った、「水の中からわたしが引き出したからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1566', '2', '2', '11', 'モーセが成長して後、ある日のこと、同胞の所に出て行って、そのはげしい労役を見た。彼はひとりのエジプトびとが、同胞のひとりであるヘブルびとを打つのを見たので、');
INSERT INTO `bible_verses_kougo` VALUES ('1567', '2', '2', '12', '左右を見まわし、人のいないのを見て、そのエジプトびとを打ち殺し、これを砂の中に隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('1568', '2', '2', '13', '次の日また出て行って、ふたりのヘブルびとが互に争っているのを見、悪い方の男に言った、「あなたはなぜ、あなたの友を打つのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1569', '2', '2', '14', '彼は言った、「だれがあなたを立てて、われわれのつかさ、また裁判人としたのですか。エジプトびとを殺したように、あなたはわたしを殺そうと思うのですか」。モーセは恐れた。そしてあの事がきっと知れたのだと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('1570', '2', '2', '15', 'パロはこの事を聞いて、モーセを殺そうとした。 しかしモーセはパロの前をのがれて、ミデヤンの地に行き、井戸のかたわらに座していた。');
INSERT INTO `bible_verses_kougo` VALUES ('1571', '2', '2', '16', 'さて、ミデヤンの祭司に七人の娘があった。彼女たちはきて水をくみ、水槽にみたして父の羊の群れに飲ませようとしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1572', '2', '2', '17', '羊飼たちがきて彼女らを追い払ったので、モーセは立ち上がって彼女たちを助け、その羊の群れに水を飲ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('1573', '2', '2', '18', '彼女たちが父リウエルのところに帰った時、父は言った、「きょうは、どうして、こんなに早く帰ってきたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1574', '2', '2', '19', '彼女たちは言った、「ひとりのエジプトびとが、わたしたちを羊飼たちの手から助け出し、そのうえ、水をたくさんくんで、羊の群れに飲ませてくれたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1575', '2', '2', '20', '彼は娘たちに言った、「そのかたはどこにおられるか。なぜ、そのかたをおいてきたのか。呼んできて、食事をさしあげなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1576', '2', '2', '21', 'モーセがこの人と共におることを好んだので、彼は娘のチッポラを妻としてモーセに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1577', '2', '2', '22', '彼女が男の子を産んだので、モーセはその名をゲルショムと名づけた。「わたしは外国に寄留者となっている」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1578', '2', '2', '23', '多くの日を経て、エジプトの王は死んだ。イスラエルの人々は、その苦役の務のゆえにうめき、また叫んだが、その苦役のゆえの叫びは神に届いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1579', '2', '2', '24', '神は彼らのうめきを聞き、神はアブラハム、イサク、ヤコブとの契約を覚え、');
INSERT INTO `bible_verses_kougo` VALUES ('1580', '2', '2', '25', '神はイスラエルの人々を顧み、神は彼らをしろしめされた。');
INSERT INTO `bible_verses_kougo` VALUES ('1581', '2', '3', '1', 'モーセは妻の父、ミデヤンの祭司エテロの羊の群れを飼っていたが、その群れを荒野の奥に導いて、神の山ホレブにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1582', '2', '3', '2', 'ときに主の使は、しばの中の炎のうちに彼に現れた。彼が見ると、しばは火に燃えているのに、そのしばはなくならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1583', '2', '3', '3', 'モーセは言った、「行ってこの大きな見ものを見、なぜしばが燃えてしまわないかを知ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1584', '2', '3', '4', '主は彼がきて見定ようとするのを見、神はしばの中から彼を呼んで、「モーセよ、モーセよ」と言われた。彼は「ここにいます」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('1585', '2', '3', '5', '神は言われた、「ここに近づいてはいけない。足からくつを脱ぎなさい。あなたが立っているその場所は聖なる地だからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1586', '2', '3', '6', 'また言われた、「わたしは、あなたの先祖の神、アブラハムの神、イサクの神、ヤコブの神である」。モーセは神を見ることを恐れたので顔を隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('1587', '2', '3', '7', '主はまた言われた、「わたしは、エジプトにいるわたしの民の悩みを、つぶさに見、また追い使う者のゆえに彼らの叫ぶのを聞いた。わたしは彼らの苦しみを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('1588', '2', '3', '8', 'わたしは下って、彼らをエジプトびとの手から救い出し、これをかの地から導き上って、良い広い地、乳と蜜の流れる地、すなわちカナンびと、ヘテびと、アモリびと、ペリジびと、ヒビびと、エブスびとのおる所に至らせようとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('1589', '2', '3', '9', 'いまイスラエルの人々の叫びがわたしに届いた。わたしはまたエジプトびとが彼らをしえたげる、そのしえたげを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('1590', '2', '3', '10', 'さあ、わたしは、あなたをパロにつかわして、わたしの民、イスラエルの人々をエジプトから導き出させよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1591', '2', '3', '11', 'モーセは神に言った、「わたしは、いったい何者でしょう。わたしがパロのところへ行って、イスラエルの人々をエジプトから導き出すのでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1592', '2', '3', '12', '神は言われた、「わたしは必ずあなたと共にいる。これが、わたしのあなたをつかわしたしるしである。あなたが民をエジプトから導き出したとき、あなたがたはこの山で神に仕えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1593', '2', '3', '13', 'モーセは神に言った、「わたしがイスラエルの人々のところへ行って、彼らに『あなたがたの先祖の神が、わたしをあなたがたのところへつかわされました』と言うとき、彼らが『その名はなんというのですか』とわたしに聞くならば、なんと答えましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1594', '2', '3', '14', '神はモーセに言われた、「わたしは、有って有る者」。また言われた、「イスラエルの人々にこう言いなさい、『「わたしは有る」というかたが、わたしをあなたがたのところへつかわされました』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1595', '2', '3', '15', '神はまたモーセに言われた、「イスラエルの人々にこう言いなさい『あなたがたの先祖の神、アブラハムの神、イサクの神、ヤコブの神である主が、わたしをあなたがたのところへつかわされました』と。これは永遠にわたしの名、これは世々のわたしの呼び名である。');
INSERT INTO `bible_verses_kougo` VALUES ('1596', '2', '3', '16', 'あなたは行って、イスラエルの長老たちを集めて言いなさい、『あなたがたの先祖の神、アブラハム、イサク、ヤコブの神である主は、わたしに現れて言われました、「わたしはあなたがたを顧み、あなたがたがエジプトでされている事を確かに見た。');
INSERT INTO `bible_verses_kougo` VALUES ('1597', '2', '3', '17', 'それでわたしはあなたがたを、エジプトの悩みから導き出して、カナンびと、ヘテびと、アモリびと、ペリジびと、ヒビびと、エブスびとの地、乳と蜜の流れる地へ携え上ろうと決心した」と』。');
INSERT INTO `bible_verses_kougo` VALUES ('1598', '2', '3', '18', '彼らはあなたの声に聞き従うであろう。あなたはイスラエルの長老たちと一緒にエジプトの王のところへ行って言いなさい、『ヘブルびとの神、主がわたしたちに現れられました。それで、わたしたちを、三日の道のりほど荒野に行かせて、わたしたちの神、主に犠牲をささげることを許してください』と。');
INSERT INTO `bible_verses_kougo` VALUES ('1599', '2', '3', '19', 'しかし、エジプトの王は強い手をもって迫らなければ、あなたがたを行かせないのをわたしは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('1600', '2', '3', '20', 'それで、わたしは手を伸べて、エジプトのうちに行おうとする、さまざまの不思議をもってエジプトを打とう。その後に彼はあなたがたを去らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1601', '2', '3', '21', 'わたしはこの民にエジプトびとの好意を得させる。あなたがたは去るときに、むなし手で去ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1602', '2', '3', '22', '女はみな、その隣の女と、家に宿っている女に、銀の飾り、金の飾り、また衣服を求めなさい。そしてこれらを、あなたがたのむすこ、娘に着けさせなさい。このようにエジプトびとのものを奪い取りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1603', '2', '4', '1', 'モーセは言った、「しかし、彼らはわたしを信ぜず、またわたしの声に聞き従わないで言うでしょう、『主はあなたに現れなかった』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1604', '2', '4', '2', '主は彼に言われた、「あなたの手にあるそれは何か」。彼は言った、「つえです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1605', '2', '4', '3', 'また言われた、「それを地に投げなさい」。彼がそれを地に投げると、へびになったので、モーセはその前から身を避けた。');
INSERT INTO `bible_verses_kougo` VALUES ('1606', '2', '4', '4', '主はモーセに言われた、「あなたの手を伸ばして、その尾を取りなさい。――そこで手を伸ばしてそれを取ると、手のなかでつえとなった。――');
INSERT INTO `bible_verses_kougo` VALUES ('1607', '2', '4', '5', 'これは、彼らの先祖たちの神、アブラハムの神、イサクの神、ヤコブの神である主が、あなたに現れたのを、彼らに信じさせるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1608', '2', '4', '6', '主はまた彼に言われた、「あなたの手をふところに入れなさい」。彼が手をふところに入れ、それを出すと、手は、らい病にかかって、雪のように白くなっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1609', '2', '4', '7', '主は言われた、「手をふところにもどしなさい」。彼は手をふところにもどし、それをふところから出して見ると、回復して、もとの肉のようになっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1610', '2', '4', '8', '主は言われた、「彼らがもしあなたを信ぜず、また初めのしるしを認めないならば、後のしるしは信じるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1611', '2', '4', '9', '彼らがもしこの二つのしるしをも信ぜず、あなたの声に聞き従わないならば、あなたはナイル川の水を取って、かわいた地に注ぎなさい。あなたがナイル川から取った水は、かわいた地で血となるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1612', '2', '4', '10', 'モーセは主に言った、「ああ主よ、わたしは以前にも、またあなたが、しもべに語られてから後も、言葉の人ではありません。わたしは口も重く、舌も重いのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1613', '2', '4', '11', '主は彼に言われた、「だれが人に口を授けたのか。おし、耳しい、目あき、目しいにだれがするのか。主なるわたしではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('1614', '2', '4', '12', 'それゆえ行きなさい。わたしはあなたの口と共にあって、あなたの言うべきことを教えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1615', '2', '4', '13', 'モーセは言った、「ああ、主よ、どうか、ほかの適当な人をおつかわしください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1616', '2', '4', '14', 'そこで、主はモーセにむかって怒りを発して言われた、「あなたの兄弟レビびとアロンがいるではないか。わたしは彼が言葉にすぐれているのを知っている。見よ、彼はあなたに会おうとして出てきている。彼はあなたを見て心に喜ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1617', '2', '4', '15', 'あなたは彼に語って言葉をその口に授けなさい。わたしはあなたの口と共にあり、彼の口と共にあって、あなたがたのなすべきことを教え、');
INSERT INTO `bible_verses_kougo` VALUES ('1618', '2', '4', '16', '彼はあなたに代って民に語るであろう。彼はあなたの口となり、あなたは彼のために、神に代るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1619', '2', '4', '17', 'あなたはそのつえを手に執り、それをもって、しるしを行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1620', '2', '4', '18', 'モーセは妻の父エテロのところに帰って彼に言った、「どうかわたしを、エジプトにいる身うちの者のところに帰らせ、彼らがまだ生きながらえているか、どうかを見させてください」。エテロはモーセに言った、「安んじて行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1621', '2', '4', '19', '主はミデヤンでモーセに言われた、「エジプトに帰って行きなさい。あなたの命を求めた人々はみな死んだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('1622', '2', '4', '20', 'そこでモーセは妻と子供たちをとり、ろばに乗せて、エジプトの地に帰った。モーセは手に神のつえを執った。');
INSERT INTO `bible_verses_kougo` VALUES ('1623', '2', '4', '21', '主はモーセに言われた、「あなたがエジプトに帰ったとき、わたしがあなたの手に授けた不思議を、みなパロの前で行いなさい。しかし、わたしが彼の心をかたくなにするので、彼は民を去らせないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1624', '2', '4', '22', 'あなたはパロに言いなさい、『主はこう仰せられる。イスラエルはわたしの子、わたしの長子である。');
INSERT INTO `bible_verses_kougo` VALUES ('1625', '2', '4', '23', 'わたしはあなたに言う。わたしの子を去らせて、わたしに仕えさせなさい。もし彼を去らせるのを拒むならば、わたしはあなたの子、あなたの長子を殺すであろう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1626', '2', '4', '24', 'さてモーセが途中で宿っている時、主は彼に会って彼を殺そうとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('1627', '2', '4', '25', 'その時チッポラは火打ち石の小刀を取って、その男の子の前の皮を切り、それをモーセの足につけて言った、「あなたはまことに、わたしにとって血の花婿です」。');
INSERT INTO `bible_verses_kougo` VALUES ('1628', '2', '4', '26', 'そこで、主はモーセをゆるされた。この時「血の花婿です」とチッポラが言ったのは割礼のゆえである。');
INSERT INTO `bible_verses_kougo` VALUES ('1629', '2', '4', '27', '主はアロンに言われた、「荒野に行ってモーセに会いなさい」。彼は行って神の山でモーセに会い、これに口づけした。');
INSERT INTO `bible_verses_kougo` VALUES ('1630', '2', '4', '28', 'モーセは自分をつかわされた主のすべての言葉と、命じられたすべてのしるしをアロンに告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('1631', '2', '4', '29', 'そこでモーセとアロンは行ってイスラエルの人々の長老たちをみな集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1632', '2', '4', '30', 'そしてアロンは主がモーセに語られた言葉を、ことごとく告げた。また彼は民の前でしるしを行ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('1633', '2', '4', '31', '民は信じた。彼らは主がイスラエルの人々を顧み、その苦しみを見られたのを聞き、伏して礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('1634', '2', '5', '1', 'その後、モーセとアロンは行ってパロに言った、「イスラエルの神、主はこう言われる、『わたしの民を去らせ、荒野で、わたしのために祭をさせなさい』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1635', '2', '5', '2', 'パロは言った、「主とはいったい何者か。わたしがその声に聞き従ってイスラエルを去らせなければならないのか。わたしは主を知らない。またイスラエルを去らせはしない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1636', '2', '5', '3', '彼らは言った、「ヘブルびとの神がわたしたちに現れました。どうか、わたしたちを三日の道のりほど荒野に行かせ、わたしたちの神、主に犠牲をささげさせてください。そうしなければ主は疫病か、つるぎをもって、わたしたちを悩まされるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1637', '2', '5', '4', 'エジプトの王は彼らに言った、「モーセとアロンよ、あなたがたは、なぜ民に働きをやめさせようとするのか。自分の労役につくがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1638', '2', '5', '5', 'パロはまた言った、「見よ、今や土民の数は多い。しかも、あなたがたは彼らに労役を休ませようとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1639', '2', '5', '6', 'その日、パロは民を追い使う者と、民のかしらたちに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('1640', '2', '5', '7', '「あなたがたは、れんがを作るためのわらを、もはや、今までのように、この民に与えてはならない。彼らに自分で行って、わらを集めさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1641', '2', '5', '8', 'また前に作っていた、れんがの数どおりに彼らに作らせ、それを減らしてはならない。彼らはなまけ者だ。それだから、彼らは叫んで、『行ってわたしたちの神に犠牲をささげさせよ』と言うのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1642', '2', '5', '9', 'この人々の労役を重くして、働かせ、偽りの言葉に心を寄せさせぬようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1643', '2', '5', '10', 'そこで民を追い使う者たちと、民のかしらたちは出て行って、民に言った、「パロはこう仰せられる、『あなたがたに、わらは与えない。');
INSERT INTO `bible_verses_kougo` VALUES ('1644', '2', '5', '11', '自分で行って、見つかる所から、わらを取って来るがよい。しかし働きは少しも減らしてはならない』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1645', '2', '5', '12', 'そこで民はエジプトの全地に散って、わらのかわりに、刈り株を集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1646', '2', '5', '13', '追い使う者たちは、彼らをせき立てて言った、「わらがあった時と同じように、あなたがたの働きの、日ごとの分を仕上げなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1647', '2', '5', '14', 'パロの追い使う者たちがイスラエルの人々の上に立てたかしらたちは、打たれて、「なぜ、あなたがたは、れんが作りの仕事を、きょうも、前のように仕上げないのか」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('1648', '2', '5', '15', 'そこで、イスラエルの人々のかしらたちはパロのところに行き、叫んで言った、「あなたはなぜ、しもべどもにこんなことをなさるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('1649', '2', '5', '16', 'しもべどもは、わらを与えられず、しかも彼らはわたしたちに、『れんがは作れ』と言うのです。その上、しもべどもは打たれています。罪はあなたの民にあるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1650', '2', '5', '17', 'パロは言った、「あなたがたは、なまけ者だ、なまけ者だ。それだから、『行って、主に犠牲をささげさせよ』と言うのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1651', '2', '5', '18', 'さあ、行って働きなさい。わらは与えないが、なおあなたがたは定めた数のれんがを納めなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1652', '2', '5', '19', 'イスラエルの人々のかしらたちは、「れんがの日ごとの分を減らしてはならない」と言われたので、悪い事態になったことを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('1653', '2', '5', '20', '彼らがパロを離れて出てきた時、彼らに会おうとして立っていたモーセとアロンに会ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('1654', '2', '5', '21', '彼らに言った、「主があなたがたをごらんになって、さばかれますように。あなたがたは、わたしたちをパロとその家来たちにきらわせ、つるぎを彼らの手に渡して、殺させようとしておられるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1655', '2', '5', '22', 'モーセは主のもとに帰って言った、「主よ、あなたは、なぜこの民をひどい目にあわされるのですか。なんのためにわたしをつかわされたのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('1656', '2', '5', '23', 'わたしがパロのもとに行って、あなたの名によって語ってからこのかた、彼はこの民をひどい目にあわせるばかりです。また、あなたは、すこしもあなたの民を救おうとなさいません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1657', '2', '6', '1', '主はモーセに言われた、「今、あなたは、わたしがパロに何をしようとしているかを見るであろう。すなわちパロは強い手にしいられて、彼らを去らせるであろう。否、彼は強い手にしいられて、彼らを国から追い出すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1658', '2', '6', '2', '神はモーセに言われた、「わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('1659', '2', '6', '3', 'わたしはアブラハム、イサク、ヤコブには全能の神として現れたが、主という名では、自分を彼らに知らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1660', '2', '6', '4', 'わたしはまたカナンの地、すなわち彼らが寄留したその寄留の地を、彼らに与えるという契約を彼らと立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('1661', '2', '6', '5', 'わたしはまた、エジプトびとが奴隷としているイスラエルの人々のうめきを聞いて、わたしの契約を思い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('1662', '2', '6', '6', 'それゆえ、イスラエルの人々に言いなさい、『わたしは主である。わたしはあなたがたをエジプトびとの労役の下から導き出し、奴隷の務から救い、また伸べた腕と大いなるさばきをもって、あなたがたをあがなうであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1663', '2', '6', '7', 'わたしはあなたがたを取ってわたしの民とし、わたしはあなたがたの神となる。わたしがエジプトびとの労役の下からあなたがたを導き出すあなたがたの神、主であることを、あなたがたは知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1664', '2', '6', '8', 'わたしはアブラハム、イサク、ヤコブに与えると手を挙げて誓ったその地にあなたがたをはいらせ、それを所有として、与えるであろう。わたしは主である』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1665', '2', '6', '9', 'モーセはこのようにイスラエルの人々に語ったが、彼らは心の痛みと、きびしい奴隷の務のゆえに、モーセに聞き従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1666', '2', '6', '10', 'さて主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('1667', '2', '6', '11', '「エジプトの王パロのところに行って、彼がイスラエルの人々をその国から去らせるように話しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1668', '2', '6', '12', 'モーセは主にむかって言った、「イスラエルの人々でさえ、わたしの言うことを聞かなかったのに、どうして、くちびるに割礼のないわたしの言うことを、パロが聞き入れましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1669', '2', '6', '13', 'しかし、主はモーセとアロンに語って、イスラエルの人々と、エジプトの王パロのもとに行かせ、イスラエルの人々をエジプトの地から導き出せと命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1670', '2', '6', '14', '彼らの先祖の家の首長たちは次のとおりである。すなわちイスラエルの長子ルベンの子らはハノク、パル、ヘヅロン、カルミで、これらはルベンの一族である。');
INSERT INTO `bible_verses_kougo` VALUES ('1671', '2', '6', '15', 'シメオンの子らはエムエル、ヤミン、オハデ、ヤキン、ゾハル、およびカナンの女から生れたシャウルで、これらはシメオンの一族である。');
INSERT INTO `bible_verses_kougo` VALUES ('1672', '2', '6', '16', 'レビの子らの名は、その世代に従えば、ゲルション、コハテ、メラリで、レビの一生は百三十七年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1673', '2', '6', '17', 'ゲルションの子らの一族はリブニとシメイである。');
INSERT INTO `bible_verses_kougo` VALUES ('1674', '2', '6', '18', 'コハテの子らはアムラム、イヅハル、ヘブロン、ウジエルで、コハテの一生は百三十三年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1675', '2', '6', '19', 'メラリの子らはマヘリとムシである。これらはその世代によるレビの一族である。');
INSERT INTO `bible_verses_kougo` VALUES ('1676', '2', '6', '20', 'アムラムは父の妹ヨケベデを妻としたが、彼女はアロンとモーセを彼に産んだ。アムラムの一生は百三十七年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1677', '2', '6', '21', 'イヅハルの子らはコラ、ネペグ、ジクリである。');
INSERT INTO `bible_verses_kougo` VALUES ('1678', '2', '6', '22', 'ウジエルの子らはミサエル、エルザパン、シテリである。');
INSERT INTO `bible_verses_kougo` VALUES ('1679', '2', '6', '23', 'アロンはナションの姉妹、アミナダブの娘エリセバを妻とした。エリセバは彼にナダブ、アビウ、エレアザル、イタマルを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1680', '2', '6', '24', 'コラの子らはアッシル、エルカナ、アビアサフで、これらはコラびとの一族である。');
INSERT INTO `bible_verses_kougo` VALUES ('1681', '2', '6', '25', 'アロンの子エレアザルはプテエルの娘のひとりを妻とした。彼女はピネハスを彼に産んだ。これらは、その一族によるレビびとの先祖の家の首長たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('1682', '2', '6', '26', '主が、「イスラエルの人々をその軍団に従って、エジプトの地から導き出しなさい」と言われたのは、このアロンとモーセである。');
INSERT INTO `bible_verses_kougo` VALUES ('1683', '2', '6', '27', '彼らはイスラエルの人々をエジプトから導き出すことについて、エジプトの王パロに語ったもので、すなわちこのモーセとアロンである。');
INSERT INTO `bible_verses_kougo` VALUES ('1684', '2', '6', '28', '主がエジプトの地でモーセに語られた日に、');
INSERT INTO `bible_verses_kougo` VALUES ('1685', '2', '6', '29', '主はモーセに言われた、「わたしは主である。わたしがあなたに語ることは、みなエジプトの王パロに語りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1686', '2', '6', '30', 'しかしモーセは主にむかって言った、「ごらんのとおり、わたしは、くちびるに割礼のない者です。パロがどうしてわたしの言うことを聞きいれましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1687', '2', '7', '1', '主はモーセに言われた、「見よ、わたしはあなたをパロに対して神のごときものとする。あなたの兄弟アロンはあなたの預言者となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1688', '2', '7', '2', 'あなたはわたしが命じることを、ことごとく彼に告げなければならない。そしてあなたの兄弟アロンはパロに告げて、イスラエルの人々をその国から去らせるようにさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1689', '2', '7', '3', 'しかし、わたしはパロの心をかたくなにするので、わたしのしるしと不思議をエジプトの国に多く行っても、');
INSERT INTO `bible_verses_kougo` VALUES ('1690', '2', '7', '4', 'パロはあなたがたの言うことを聞かないであろう。それでわたしは手をエジプトの上に加え、大いなるさばきをくだして、わたしの軍団、わたしの民イスラエルの人々を、エジプトの国から導き出すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1691', '2', '7', '5', 'わたしが手をエジプトの上にさし伸べて、イスラエルの人々を彼らのうちから導き出す時、エジプトびとはわたしが主であることを知るようになるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1692', '2', '7', '6', 'モーセとアロンはそのように行った。すなわち主が彼らに命じられたように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1693', '2', '7', '7', '彼らがパロと語った時、モーセは八十歳、アロンは八十三歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1694', '2', '7', '8', '主はモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('1695', '2', '7', '9', '「パロがあなたがたに、『不思議をおこなって証拠を示せ』と言う時、あなたはアロンに言いなさい、『あなたのつえを取って、パロの前に投げなさい』と。するとそれはへびになるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1696', '2', '7', '10', 'それで、モーセとアロンはパロのところに行き、主の命じられたとおりにおこなった。すなわちアロンはそのつえを、パロとその家来たちの前に投げると、それはへびになった。');
INSERT INTO `bible_verses_kougo` VALUES ('1697', '2', '7', '11', 'そこでパロもまた知者と魔法使を召し寄せた。これらのエジプトの魔術師らもまた、その秘術をもって同じように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1698', '2', '7', '12', 'すなわち彼らは、おのおのそのつえを投げたが、それらはへびになった。しかし、アロンのつえは彼らのつえを、のみつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('1699', '2', '7', '13', 'けれども、パロの心はかたくなになって、主の言われたように、彼らの言うことを聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1700', '2', '7', '14', '主はモーセに言われた、「パロの心はかたくなで、彼は民を去らせることを拒んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('1701', '2', '7', '15', 'あなたは、あすの朝、パロのところに行きなさい。見よ、彼は水のところに出ている。あなたは、へびに変ったあのつえを手に執り、ナイル川の岸に立って彼に会い、');
INSERT INTO `bible_verses_kougo` VALUES ('1702', '2', '7', '16', 'そして彼に言いなさい、『ヘブルびとの神、主がわたしをあなたにつかわして言われます、「わたしの民を去らせ、荒野で、わたしに仕えるようにさせよ」と。しかし今もなお、あなたが聞きいれようとされないので、');
INSERT INTO `bible_verses_kougo` VALUES ('1703', '2', '7', '17', '主はこう仰せられます、「これによってわたしが主であることを、あなたは知るでしょう。見よ、わたしが手にあるつえでナイル川の水を打つと、それは血に変るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1704', '2', '7', '18', 'そして川の魚は死に、川は臭くなり、エジプトびとは川の水を飲むことをいとうであろう」』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1705', '2', '7', '19', '主はまたモーセに言われた、「あなたはアロンに言いなさい、『あなたのつえを執って、手をエジプトの水の上、川の上、流れの上、池の上、またそのすべての水たまりの上にさし伸べて、それを血にならせなさい。エジプト全国にわたって、木の器、石の器にも、血があるようになるでしょう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1706', '2', '7', '20', 'モーセとアロンは主の命じられたようにおこなった。すなわち、彼はパロとその家来たちの目の前で、つえをあげてナイル川の水を打つと、川の水は、ことごとく血に変った。');
INSERT INTO `bible_verses_kougo` VALUES ('1707', '2', '7', '21', 'それで川の魚は死に、川は臭くなり、エジプトびとは川の水を飲むことができなくなった。そしてエジプト全国にわたって血があった。');
INSERT INTO `bible_verses_kougo` VALUES ('1708', '2', '7', '22', 'エジプトの魔術師らも秘術をもって同じようにおこなった。しかし、主の言われたように、パロの心はかたくなになり、彼らの言うことを聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1709', '2', '7', '23', 'パロは身をめぐらして家に入り、またこのことをも心に留めなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1710', '2', '7', '24', 'すべてのエジプトびとはナイル川の水が飲めなかったので、飲む水を得ようと、川のまわりを掘った。');
INSERT INTO `bible_verses_kougo` VALUES ('1711', '2', '7', '25', '主がナイル川を打たれてのち七日を経た。');
INSERT INTO `bible_verses_kougo` VALUES ('1712', '2', '8', '1', '主はモーセに言われた、「あなたはパロのところに行って言いなさい、『主はこう仰せられます、「わたしの民を去らせて、わたしに仕えさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1713', '2', '8', '2', 'しかし、去らせることを拒むならば、見よ、わたしは、かえるをもって、あなたの領土を、ことごとく撃つであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1714', '2', '8', '3', 'ナイル川にかえるが群がり、のぼって、あなたの家、あなたの寝室にはいり、寝台にのぼり、あなたの家来と民の家にはいり、またあなたのかまどや、こね鉢にはいり、');
INSERT INTO `bible_verses_kougo` VALUES ('1715', '2', '8', '4', 'あなたと、あなたの民と、すべての家来のからだに、はい上がるであろう」と』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1716', '2', '8', '5', '主はモーセに言われた、「あなたはアロンに言いなさい、『つえを持って、手を川の上、流れの上、、池の上にさし伸べ、かえるをエジプトの地にのぼらせなさい』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1717', '2', '8', '6', 'アロンが手をエジプトの水の上にさし伸べたので、かえるはのぼってエジプトの地をおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('1718', '2', '8', '7', '魔術師らも秘術をもって同じように行い、かえるをエジプトの地にのぼらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('1719', '2', '8', '8', 'パロはモーセとアロンを召して言った、「かえるをわたしと、わたしの民から取り去るように主に願ってください。そのときわたしはこの民を去らせて、主に犠牲をささげさせるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1720', '2', '8', '9', 'モーセはパロに言った、「あなたと、あなたの家来と、あなたの民のために、わたしがいつ願って、このかえるを、あなたとあなたの家から断って、ナイル川だけにとどまらせるべきか、きめてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1721', '2', '8', '10', 'パロは言った、「明日」。モーセは言った、「仰せのとおりになって、わたしたちの神、主に並ぶもののないことを、あなたが知られますように。');
INSERT INTO `bible_verses_kougo` VALUES ('1722', '2', '8', '11', 'そして、かえるはあなたと、あなたの家と、あなたの家来と、あなたの民を離れてナイル川にだけとどまるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1723', '2', '8', '12', 'こうしてモーセとアロンはパロを離れて出た。モーセは主がパロにつかわされたかえるの事について、主に呼び求めたので、');
INSERT INTO `bible_verses_kougo` VALUES ('1724', '2', '8', '13', '主はモーセのことばのようにされ、かえるは家から、庭から、また畑から死に絶えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1725', '2', '8', '14', 'これをひと山ひと山に積んだので、地は臭くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1726', '2', '8', '15', 'ところがパロは息つくひまのできたのを見て、主が言われたように、その心をかたくなにして彼らの言うことを聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1727', '2', '8', '16', '主はモーセに言われた、「あなたはアロンに言いなさい、『あなたのつえをさし伸べて地のちりを打ち、それをエジプトの全国にわたって、ぶよとならせなさい』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1728', '2', '8', '17', '彼らはそのように行った。すなわちアロンはそのつえをとって手をさし伸べ、地のちりを打ったので、ぶよは人と家畜についた。すなわち、地のちりはみなエジプトの全国にわたって、ぶよとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1729', '2', '8', '18', '魔術師らも秘術をもって同じように行い、ぶよを出そうとしたが、彼らにはできなかった。ぶよが人と家畜についたので、');
INSERT INTO `bible_verses_kougo` VALUES ('1730', '2', '8', '19', '魔術師らはパロに言った、「これは神の指です」。しかし主の言われたように、パロの心はかたくなになって、彼らのいうことを聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1731', '2', '8', '20', '主はモーセに言われた、「あなたは朝早く起きてパロの前に立ちなさい。ちょうど彼は水のところに出ているから彼に言いなさい、『主はこう仰せられる、「わたしの民を去らせて、わたしに仕えさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1732', '2', '8', '21', 'あなたがわたしの民を去らせないならば、わたしは、あなたとあなたの家来と、あなたの民とあなたの家とに、あぶの群れをつかわすであろう。エジプトびとの家々は、あぶの群れで満ち、彼らの踏む地もまた、そうなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1733', '2', '8', '22', 'その日わたしは、わたしの民の住むゴセンの地を区別して、そこにあぶの群れを入れないであろう。国の中でわたしが主であることをあなたが知るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('1734', '2', '8', '23', 'わたしはわたしの民とあなたの民の間に区別をおく。このしるしは、あす起るであろう」と』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1735', '2', '8', '24', '主はそのようにされたので、おびただしいあぶが、パロの家と、その家来の家と、エジプトの全国にはいってきて、地はあぶの群れのために害をうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('1736', '2', '8', '25', 'そこで、パロはモーセとアロンを召して言った、「あなたがたは行ってこの国の内で、あなたがたの神に犠牲をささげなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1737', '2', '8', '26', 'モーセは言った、「そうすることはできません。わたしたちはエジプトびとの忌むものを犠牲として、わたしたちの神、主にささげるからです。もし、エジプトびとの目の前で、彼らの忌むものを犠牲にささげるならば、彼らはわたしたちを石で打たないでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('1738', '2', '8', '27', 'わたしたちは三日の道のりほど、荒野にはいって、わたしたちの神、主に犠牲をささげ、主がわたしたちに命じられるようにしなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('1739', '2', '8', '28', 'パロは言った、「わたしはあなたがたを去らせ、荒野で、あなたがたの神、主に犠牲をささげさせよう。ただあまり遠くへ行ってはならない。わたしのために祈願しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1740', '2', '8', '29', 'モーセは言った、「わたしはあなたのもとから出て行って主に祈願しましょう。あすあぶの群れがパロと、その家来と、その民から離れるでしょう。ただパロはまた欺いて、民が主に犠牲をささげに行くのをとめないようにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1741', '2', '8', '30', 'こうしてモーセはパロのもとを出て、主に祈願したので、');
INSERT INTO `bible_verses_kougo` VALUES ('1742', '2', '8', '31', '主はモーセの言葉のようにされた。すなわち、あぶの群れをパロと、その家来と、その民から取り去られたので、一つも残らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1743', '2', '8', '32', 'しかしパロはこんどもまた、その心をかたくなにして民を去らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1744', '2', '9', '1', '主はモーセに言われた、「パロのもとに行って、彼に言いなさい、『ヘブルびとの神、主はこう仰せられる、「わたしの民を去らせて、わたしに仕えさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1745', '2', '9', '2', 'あなたがもし彼らを去らせることを拒んで、なお彼らを留めおくならば、');
INSERT INTO `bible_verses_kougo` VALUES ('1746', '2', '9', '3', '主の手は最も激しい疫病をもって、野にいるあなたの家畜、すなわち馬、ろば、らくだ、牛、羊の上に臨むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1747', '2', '9', '4', 'しかし、主はイスラエルの家畜と、エジプトの家畜を区別され、すべてイスラエルの人々に属するものには一頭も死ぬものがないであろう」と』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1748', '2', '9', '5', '主は、また、時を定めて仰せられた、「あす、主はこのことを国に行うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1749', '2', '9', '6', 'あくる日、主はこのことを行われたので、エジプトびとの家畜はみな死んだ。しかし、イスラエルの人々の家畜は一頭も死ななかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1750', '2', '9', '7', 'パロは人をつかわして見させたが、イスラエルの家畜は一頭も死んでいなかった。それでもパロの心はかたくなで、民を去らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1751', '2', '9', '8', '主はモーセとアロンに言われた、「あなたがたは、かまどのすすを両手いっぱい取り、それをモーセはパロの目の前で天にむかって、まき散らしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1752', '2', '9', '9', 'それはエジプトの全国にわたって、細かいちりとなり、エジプト全国で人と獣に付いて、うみの出るはれものとなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1753', '2', '9', '10', 'そこで彼らは、かまどのすすを取ってパロの前に立ち、モーセは天にむかってこれをまき散らしたので、人と獣に付いて、うみの出るはれものとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1754', '2', '9', '11', '魔術師らは、はれもののためにモーセの前に立つことができなかった。はれものが魔術師らと、すべてのエジプトびとに生じたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1755', '2', '9', '12', 'しかし、主はパロの心をかたくなにされたので、彼は主がモーセに語られたように、彼らの言うことを聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1756', '2', '9', '13', '主はまたモーセに言われた、「朝早く起き、パロの前に立って、彼に言いなさい、『ヘブルびとの神、主はこう仰せられる、「わたしの民を去らせて、わたしに仕えさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1757', '2', '9', '14', 'わたしは、こんどは、もろもろの災を、あなたと、あなたの家来と、あなたの民にくだし、わたしに並ぶものが全地にないことを知らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1758', '2', '9', '15', 'わたしがもし、手をさし伸べ、疫病をもって、あなたと、あなたの民を打っていたならば、あなたは地から断ち滅ぼされていたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1759', '2', '9', '16', 'しかし、わたしがあなたをながらえさせたのは、あなたにわたしの力を見させるため、そして、わたしの名が全地に宣べ伝えられるためにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1760', '2', '9', '17', 'それに、あなたはなお、わたしの民にむかって、おのれを高くし、彼らを去らせようとしない。');
INSERT INTO `bible_verses_kougo` VALUES ('1761', '2', '9', '18', 'ゆえに、あすの今ごろ、わたしは恐ろしく大きな雹を降らせるであろう。それはエジプトの国が始まった日から今まで、かつてなかったほどのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('1762', '2', '9', '19', 'それゆえ、いま、人をやって、あなたの家畜と、あなたが野にもっているすべてのものを、のがれさせなさい。人も獣も、すべて野にあって家に帰らないものは降る雹に打たれて死ぬであろう」と』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1763', '2', '9', '20', 'パロの家来のうち、主の言葉をおそれる者は、そのしもべと家畜を家にのがれさせたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1764', '2', '9', '21', '主の言葉を意にとめないものは、そのしもべと家畜を野に残しておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('1765', '2', '9', '22', '主はモーセに言われた、「あなたの手を天にむかってさし伸べ、エジプトの全国にわたって、エジプトの地にいる人と獣と畑のすべての青物の上に雹を降らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1766', '2', '9', '23', 'モーセが天にむかってつえをさし伸べると、主は雷と雹をおくられ、火は地にむかって、はせ下った。こうして主は、雹をエジプトの地に降らされた。');
INSERT INTO `bible_verses_kougo` VALUES ('1767', '2', '9', '24', 'そして雹が降り、雹の間に火がひらめき渡った。雹は恐ろしく大きく、エジプト全国には、国をなしてこのかた、かつてないものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1768', '2', '9', '25', '雹はエジプト全国にわたって、すべて畑にいる人と獣を打った。雹はまた畑のすべての青物を打ち、野のもろもろの木を折り砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1769', '2', '9', '26', 'ただイスラエルの人々のいたゴセンの地には、雹が降らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1770', '2', '9', '27', 'そこで、パロは人をつかわし、モーセとアロンを召して言った、「わたしはこんどは罪を犯した。主は正しく、わたしと、わたしの民は悪い。');
INSERT INTO `bible_verses_kougo` VALUES ('1771', '2', '9', '28', '主に祈願してください。この雷と雹はもうじゅうぶんです。わたしはあなたがたを去らせます。もはやとどまらなくてもよろしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1772', '2', '9', '29', 'モーセは彼に言った、「わたしは町を出ると、すぐ、主にむかってわたしの手を伸べひろげます。すると雷はやみ、雹はもはや降らなくなり、あなたは、地が主のものであることを知られましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('1773', '2', '9', '30', 'しかし、あなたとあなたの家来たちは、なお、神なる主を恐れないことを、わたしは知っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('1774', '2', '9', '31', '――亜麻と大麦は打ち倒された。大麦は穂を出し、亜麻は花が咲いていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1775', '2', '9', '32', '小麦とスペルタ麦はおくてであるため打ち倒されなかった。――');
INSERT INTO `bible_verses_kougo` VALUES ('1776', '2', '9', '33', 'モーセはパロのもとを去り、町を出て、主にむかって手を伸べひろげたので、雷と雹はやみ、雨は地に降らなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1777', '2', '9', '34', 'ところがパロは雨と雹と雷がやんだのを見て、またも罪を犯し、心をかたくなにした。彼も家来も、そうであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1778', '2', '9', '35', 'すなわちパロは心をかたくなにし、主がモーセによって語られたように、イスラエルの人々を去らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1779', '2', '10', '1', 'そこで、主はモーセに言われた、「パロのもとに行きなさい。わたしは彼の心とその家来たちの心をかたくなにした。これは、わたしがこれらのしるしを、彼らの中に行うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('1780', '2', '10', '2', 'また、わたしがエジプトびとをあしらったこと、また彼らの中にわたしが行ったしるしを、あなたがたが、子や孫の耳に語り伝えるためである。そしてあなたがたは、わたしが主であることを知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1781', '2', '10', '3', 'モーセとアロンはパロのもとに行って彼に言った、「ヘブルびとの神、主はこう仰せられる、『いつまで、あなたは、わたしに屈伏することを拒むのですか。民を去らせて、わたしに仕えさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1782', '2', '10', '4', 'もし、わたしの民を去らせることを拒むならば、見よ、あす、わたしはいなごを、あなたの領土にはいらせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1783', '2', '10', '5', 'それは地のおもてをおおい、人が地を見ることもできないほどになるであろう。そして雹を免れて、残されているものを食い尽し、野にはえているあなたがたの木をみな食い尽すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1784', '2', '10', '6', 'またそれはあなたの家とあなたのすべての家来の家、および、すべてのエジプトびとの家に満ちるであろう。このようなことは、あなたの父たちも、また、祖父たちも、彼らが地上にあった日から今日に至るまで、かつて見たことのないものである』と」。そして彼は身をめぐらして、パロのもとを出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1785', '2', '10', '7', 'パロの家来たちは王に言った、「いつまで、この人はわれわれのわなとなるのでしょう。この人々を去らせ、彼らの神なる主に仕えさせては、どうでしょう。エジプトが滅びてしまうことに、まだ気づかれないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1786', '2', '10', '8', 'そこで、モーセとアロンは、また、パロのもとに召し出された。パロは彼らに言った、「行って、あなたがたの神、主に仕えなさい。しかし、行くものはだれだれか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1787', '2', '10', '9', 'モーセは言った、「わたしたちは幼い者も、老いた者も行きます。むすこも娘も携え、羊も牛も連れて行きます。わたしたちは主の祭を執り行わなければならないのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('1788', '2', '10', '10', 'パロは彼らに言った、「万一、わたしが、あなたがたに子供を連れてまで去らせるようなことがあれば、主があなたがたと共にいますがよい。あなたがたは悪いたくらみをしている。');
INSERT INTO `bible_verses_kougo` VALUES ('1789', '2', '10', '11', 'それはいけない。あなたがたは男だけ行って主に仕えるがよい。それが、あなたがたの要求であった」。彼らは、ついにパロの前から追い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('1790', '2', '10', '12', '主はモーセに言われた、「あなたの手をエジプトの地の上にさし伸べて、エジプトの地にいなごをのぼらせ、地のすべての青物、すなわち、雹が打ち残したものを、ことごとく食べさせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1791', '2', '10', '13', 'そこでモーセはエジプトの地の上に、つえをさし伸べたので、主は終日、終夜、東風を地に吹かせられた。朝となって、東風は、いなごを運んできた。');
INSERT INTO `bible_verses_kougo` VALUES ('1792', '2', '10', '14', 'いなごはエジプト全国にのぞみ、エジプトの全領土にとどまり、その数がはなはだ多く、このようないなごは前にもなく、また後にもないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1793', '2', '10', '15', 'いなごは地の全面をおおったので、地は暗くなった。そして地のすべての青物と、雹の打ち残した木の実を、ことごとく食べたので、エジプト全国にわたって、木にも畑の青物にも、緑の物とては何も残らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1794', '2', '10', '16', 'そこで、パロは、急いでモーセとアロンを召して言った、「わたしは、あなたがたの神、主に対し、また、あなたがたに対して罪を犯しました。');
INSERT INTO `bible_verses_kougo` VALUES ('1795', '2', '10', '17', 'それで、どうか、もう一度だけ、わたしの罪をゆるしてください。そしてあなたがたの神、主に祈願して、ただ、この死をわたしから離れさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('1796', '2', '10', '18', 'そこで彼はパロのところから出て、主に祈願したので、');
INSERT INTO `bible_verses_kougo` VALUES ('1797', '2', '10', '19', '主は、はなはだ強い西風に変らせ、いなごを吹き上げて、これを紅海に追いやられたので、エジプト全土には一つのいなごも残らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1798', '2', '10', '20', 'しかし、主がパロの心をかたくなにされたので、彼はイスラエルの人々を去らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1799', '2', '10', '21', '主はまたモーセに言われた、「天にむかってあなたの手をさし伸べ、エジプトの国に、くらやみをこさせなさい。そのくらやみは、さわれるほどである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1800', '2', '10', '22', 'モーセが天にむかって手をさし伸べたので、濃いくらやみは、エジプト全国に臨み三日に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1801', '2', '10', '23', '三日の間、人々は互に見ることもできず、まただれもその所から立つ者もなかった。しかし、イスラエルの人々には、みな、その住む所に光があった。');
INSERT INTO `bible_verses_kougo` VALUES ('1802', '2', '10', '24', 'そこでパロはモーセを召して言った、「あなたがたは行って主に仕えなさい。あなたがたの子供も連れて行ってもよろしい。ただ、あなたがたの羊と牛は残して置きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1803', '2', '10', '25', 'しかし、モーセは言った、「あなたは、また、わたしたちの神、主にささげる犠牲と燔祭の物をも、わたしたちにくださらなければなりません。');
INSERT INTO `bible_verses_kougo` VALUES ('1804', '2', '10', '26', 'わたしたちは家畜も連れて行きます。ひずめ一つも残しません。わたしたちは、そのうちから取って、わたしたちの神、主に仕えねばなりません。またわたしたちは、その場所に行くまでは、何をもって、主に仕えるべきかを知らないからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1805', '2', '10', '27', 'けれども、主がパロの心をかたくなにされたので、パロは彼らを去らせようとしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1806', '2', '10', '28', 'それでパロはモーセに言った、「わたしの所から去りなさい。心して、わたしの顔は二度と見てはならない。わたしの顔を見る日には、あなたの命はないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1807', '2', '10', '29', 'モーセは言った、「よくぞ仰せられました。わたしは、二度と、あなたの顔を見ないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1808', '2', '11', '1', '主はモーセに言われた、「わたしは、なお一つの災を、パロとエジプトの上にくだし、その後、彼はあなたがたをここから去らせるであろう。彼が去らせるとき、彼はあなたがたを、ことごとくここから追い出すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1809', '2', '11', '2', 'あなたは民の耳に語って、男は隣の男から、女は隣の女から、それぞれ銀の飾り、金の飾りを請い求めさせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1810', '2', '11', '3', '主は民にエジプトびとの好意を得させられた。またモーセその人は、エジプトの国で、パロの家来たちの目と民の目とに、はなはだ大いなるものと見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('1811', '2', '11', '4', 'モーセは言った、「主はこう仰せられる、『真夜中ごろ、わたしはエジプトの中へ出て行くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1812', '2', '11', '5', 'エジプトの国のうちのういごは、位に座するパロのういごをはじめ、ひきうすの後にいる、はしためのういごに至るまで、みな死に、また家畜のういごもみな死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1813', '2', '11', '6', 'そしてエジプト全国に大いなる叫びが起るであろう。このようなことはかつてなく、また、ふたたびないであろう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('1814', '2', '11', '7', 'しかし、すべて、イスラエルの人々にむかっては、人にむかっても、獣にむかっても、犬さえその舌を鳴らさないであろう。これによって主がエジプトびととイスラエルびととの間の区別をされるのを、あなたがたは知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1815', '2', '11', '8', 'これらのあなたの家来たちは、みな、わたしのもとに下ってきて、ひれ伏して言うであろう、『あなたもあなたに従う民もみな出て行ってください』と。その後、わたしは出て行きます」。彼は激しく怒ってパロのもとから出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1816', '2', '11', '9', '主はモーセに言われた、「パロはあなたがたの言うことを聞かないであろう。それゆえ、わたしはエジプトの国に不思議を増し加えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1817', '2', '11', '10', 'モーセとアロンは、すべてこれらの不思議をパロの前に行ったが、主がパロの心をかたくなにされたので、彼はイスラエルの人々をその国から去らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1818', '2', '12', '1', '主はエジプトの国で、モーセとアロンに告げて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('1819', '2', '12', '2', '「この月をあなたがたの初めの月とし、これを年の正月としなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1820', '2', '12', '3', 'あなたがたはイスラエルの全会衆に言いなさい、『この月の十日におのおの、その父の家ごとに小羊を取らなければならない。すなわち、一家族に小羊一頭を取らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1821', '2', '12', '4', 'もし家族が少なくて一頭の小羊を食べきれないときは、家のすぐ隣の人と共に、人数に従って一頭を取り、おのおの食べるところに応じて、小羊を見計らわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1822', '2', '12', '5', '小羊は傷のないもので、一歳の雄でなければならない。羊またはやぎのうちから、これを取らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1823', '2', '12', '6', 'そしてこの月の十四日まで、これを守って置き、イスラエルの会衆はみな、夕暮にこれをほふり、');
INSERT INTO `bible_verses_kougo` VALUES ('1824', '2', '12', '7', 'その血を取り、小羊を食する家の入口の二つの柱と、かもいにそれを塗らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1825', '2', '12', '8', 'そしてその夜、その肉を火に焼いて食べ、種入れぬパンと苦菜を添えて食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1826', '2', '12', '9', '生でも、水で煮ても、食べてはならない。火に焼いて、その頭を足と内臓と共に食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1827', '2', '12', '10', '朝までそれを残しておいてはならない。朝まで残るものは火で焼きつくさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1828', '2', '12', '11', 'あなたがたは、こうして、それを食べなければならない。すなわち腰を引きからげ、足にくつをはき、手につえを取って、急いでそれを食べなければならない。これは主の過越である。');
INSERT INTO `bible_verses_kougo` VALUES ('1829', '2', '12', '12', 'その夜わたしはエジプトの国を巡って、エジプトの国におる人と獣との、すべてのういごを打ち、またエジプトのすべての神々に審判を行うであろう。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('1830', '2', '12', '13', 'その血はあなたがたのおる家々で、あなたがたのために、しるしとなり、わたしはその血を見て、あなたがたの所を過ぎ越すであろう。わたしがエジプトの国を撃つ時、災が臨んで、あなたがたを滅ぼすことはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1831', '2', '12', '14', 'この日はあなたがたに記念となり、あなたがたは主の祭としてこれを守り、代々、永久の定めとしてこれを守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1832', '2', '12', '15', '七日の間あなたがたは種入れぬパンを食べなければならない。その初めの日に家からパン種を取り除かなければならない。第一日から第七日までに、種を入れたパンを食べる人はみなイスラエルから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1833', '2', '12', '16', 'かつ、あなたがたは第一日に聖会を、また第七日に聖会を開かなければならない。これらの日には、なんの仕事もしてはならない。ただ、おのおのの食べものだけは作ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('1834', '2', '12', '17', 'あなたがたは、種入れぬパンの祭を守らなければならない。ちょうど、この日、わたしがあなたがたの軍勢をエジプトの国から導き出したからである。それゆえ、あなたがたは代々、永久の定めとして、その日を守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1835', '2', '12', '18', '正月に、その月の十四日の夕方に、あなたがたは種入れぬパンを食べ、その月の二十一日の夕方まで続けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1836', '2', '12', '19', '七日の間、家にパン種を置いてはならない。種を入れたものを食べる者は、寄留の他国人であれ、国に生れた者であれ、すべて、イスラエルの会衆から断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1837', '2', '12', '20', 'あなたがたは種を入れたものは何も食べてはならない。すべてあなたがたのすまいにおいて種入れぬパンを食べなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('1838', '2', '12', '21', 'そこでモーセはイスラエルの長老をみな呼び寄せて言った、「あなたがたは急いで家族ごとに一つの小羊を取り、その過越の獣をほふらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1839', '2', '12', '22', 'また一束のヒソプを取って鉢の血に浸し、鉢の血を、かもいと入口の二つの柱につけなければならない。朝まであなたがたは、ひとりも家の戸の外に出てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1840', '2', '12', '23', '主が行き巡ってエジプトびとを撃たれるとき、かもいと入口の二つの柱にある血を見て、主はその入口を過ぎ越し、滅ぼす者が、あなたがたの家にはいって、撃つのを許されないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1841', '2', '12', '24', 'あなたがたはこの事を、あなたと子孫のための定めとして、永久に守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1842', '2', '12', '25', 'あなたがたは、主が約束されたように、あなたがたに賜る地に至るとき、この儀式を守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1843', '2', '12', '26', 'もし、あなたがたの子供たちが『この儀式はどんな意味ですか』と問うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('1844', '2', '12', '27', 'あなたがたは言いなさい、『これは主の過越の犠牲である。エジプトびとを撃たれたとき、エジプトにいたイスラエルの人々の家を過ぎ越して、われわれの家を救われたのである』」。民はこのとき、伏して礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('1845', '2', '12', '28', 'イスラエルの人々は行ってそのようにした。すなわち主がモーセとアロンに命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('1846', '2', '12', '29', '夜中になって主はエジプトの国の、すべてのういご、すなわち位に座するパロのういごから、地下のひとやにおる捕虜のういごにいたるまで、また、すべての家畜のういごを撃たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1847', '2', '12', '30', 'それでパロとその家来およびエジプトびとはみな夜のうちに起きあがり、エジプトに大いなる叫びがあった。死人のない家がなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1848', '2', '12', '31', 'そこでパロは夜のうちにモーセとアロンを呼び寄せて言った、「あなたがたとイスラエルの人々は立って、わたしの民の中から出て行くがよい。そしてあなたがたの言うように、行って主に仕えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1849', '2', '12', '32', 'あなたがたの言うように羊と牛とを取って行きなさい。また、わたしを祝福しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1850', '2', '12', '33', 'こうしてエジプトびとは民をせき立てて、すみやかに国を去らせようとした。彼らは「われわれはみな死ぬ」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1851', '2', '12', '34', '民はまだパン種を入れない練り粉を、こばちのまま着物に包んで肩に負った。');
INSERT INTO `bible_verses_kougo` VALUES ('1852', '2', '12', '35', 'そしてイスラエルの人々はモーセの言葉のようにして、エジプトびとから銀の飾り、金の飾り、また衣服を請い求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1853', '2', '12', '36', '主は民にエジプトびとの情を得させ、彼らの請い求めたものを与えさせられた。こうして彼らはエジプトびとのものを奪い取った。');
INSERT INTO `bible_verses_kougo` VALUES ('1854', '2', '12', '37', 'さて、イスラエルの人々はラメセスを出立してスコテに向かった。女と子供を除いて徒歩の男子は約六十万人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1855', '2', '12', '38', 'また多くの入り混じった群衆および羊、牛など非常に多くの家畜も彼らと共に上った。');
INSERT INTO `bible_verses_kougo` VALUES ('1856', '2', '12', '39', 'そして彼らはエジプトから携えて出た練り粉をもって、種入れぬパンの菓子を焼いた。まだパン種を入れていなかったからである。それは彼らがエジプトから追い出されて滞ることができず、また、何の食料をも整えていなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1857', '2', '12', '40', 'イスラエルの人々がエジプトに住んでいた間は、四百三十年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('1858', '2', '12', '41', '四百三十年の終りとなって、ちょうどその日に、主の全軍はエジプトの国を出た。');
INSERT INTO `bible_verses_kougo` VALUES ('1859', '2', '12', '42', 'これは彼らをエジプトの国から導き出すために主が寝ずの番をされた夜であった。ゆえにこの夜、すべてのイスラエルの人々は代々、主のために寝ずの番をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1860', '2', '12', '43', '主はモーセとアロンとに言われた、「過越の祭の定めは次のとおりである。すなわち、異邦人はだれもこれを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1861', '2', '12', '44', 'しかし、おのおのが金で買ったしもべは、これに割礼を行ってのち、これを食べさせることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('1862', '2', '12', '45', '仮ずまいの者と、雇人とは、これを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1863', '2', '12', '46', 'ひとつの家でこれを食べなければならない。その肉を少しも家の外に持ち出してはならない。また、その骨を折ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1864', '2', '12', '47', 'イスラエルの全会衆はこれを守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1865', '2', '12', '48', '寄留の外国人があなたのもとにとどまっていて、主に過越の祭を守ろうとするときは、その男子はみな割礼を受けてのち、近づいてこれを守ることができる。そうすれば彼は国に生れた者のようになるであろう。しかし、無割礼の者はだれもこれを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1866', '2', '12', '49', 'この律法は国に生れたものにも、あなたがたのうちに寄留している外国人にも同一である」。');
INSERT INTO `bible_verses_kougo` VALUES ('1867', '2', '12', '50', 'イスラエルの人々は、みなこのようにし、主がモーセとアロンに命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('1868', '2', '12', '51', 'ちょうどその日に、主はイスラエルの人々を、その軍団に従ってエジプトの国から導き出された。');
INSERT INTO `bible_verses_kougo` VALUES ('1869', '2', '13', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('1870', '2', '13', '2', '「イスラエルの人々のうちで、すべてのういご、すなわちすべて初めに胎を開いたものを、人であれ、獣であれ、みな、わたしのために聖別しなければならない。それはわたしのものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1871', '2', '13', '3', 'モーセは民に言った、「あなたがたは、エジプトから、奴隷の家から出るこの日を覚えなさい。主が強い手をもって、あなたがたをここから導き出されるからである。種を入れたパンを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1872', '2', '13', '4', 'あなたがたはアビブの月のこの日に出るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('1873', '2', '13', '5', '主があなたに与えると、あなたの先祖たちに誓われたカナンびと、ヘテびと、アモリびと、ヒビびと、エブスびとの地、乳と蜜との流れる地に、導き入れられる時、あなたはこの月にこの儀式を守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1874', '2', '13', '6', '七日のあいだ種入れぬパンを食べ、七日目には主に祭をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1875', '2', '13', '7', '種入れぬパンを七日のあいだ食べなければならない。種を入れたパンをあなたの所に置いてはならない。また、あなたの地区のどこでも、あなたの所にパン種を置いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1876', '2', '13', '8', 'その日、あなたの子に告げて言いなさい、『これはわたしがエジプトから出るときに、主がわたしになされたことのためである』。');
INSERT INTO `bible_verses_kougo` VALUES ('1877', '2', '13', '9', 'そして、これを、手につけて、しるしとし、目の間に置いて記念とし、主の律法をあなたの口に置かなければならない。主が強い手をもって、あなたをエジプトから導き出されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1878', '2', '13', '10', 'それゆえ、あなたはこの定めを年々その期節に守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1879', '2', '13', '11', '主があなたとあなたの先祖たちに誓われたように、あなたをカナンびとの地に導いて、それをあなたに賜わる時、');
INSERT INTO `bible_verses_kougo` VALUES ('1880', '2', '13', '12', 'あなたは、すべて初めに胎を開いた者、およびあなたの家畜の産むういごは、ことごとく主にささげなければならない。すなわち、それらの男性のものは主に帰せしめなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1881', '2', '13', '13', 'また、すべて、ろばの、初めて胎を開いたものは、小羊をもって、あがなわなければならない。もし、あがなわないならば、その首を折らなければならない。あなたの子らのうち、すべて、男のういごは、あがなわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1882', '2', '13', '14', '後になって、あなたの子が『これはどんな意味ですか』と問うならば、これに言わなければならない、『主が強い手をもって、われわれをエジプトから、奴隷の家から導き出された。');
INSERT INTO `bible_verses_kougo` VALUES ('1883', '2', '13', '15', 'そのときパロが、かたくなで、われわれを去らせなかったため、主はエジプトの国のういごを、人のういごも家畜のういごも、ことごとく殺された。それゆえ、初めて胎を開く男性のものはみな、主に犠牲としてささげるが、わたしの子供のうちのういごは、すべてあがなうのである』。');
INSERT INTO `bible_verses_kougo` VALUES ('1884', '2', '13', '16', 'そして、これを手につけて、しるしとし、目の間に置いて覚えとしなければならない。主が強い手をもって、われわれをエジプトから導き出されたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1885', '2', '13', '17', 'さて、パロが民を去らせた時、ペリシテびとの国の道は近かったが、神は彼らをそれに導かれなかった。民が戦いを見れば悔いてエジプトに帰るであろうと、神は思われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1886', '2', '13', '18', '神は紅海に沿う荒野の道に、民を回らされた。イスラエルの人々は武装してエジプトの国を出て、上った。');
INSERT INTO `bible_verses_kougo` VALUES ('1887', '2', '13', '19', 'そのときモーセはヨセフの遺骸を携えていた。ヨセフが、「神は必ずあなたがたを顧みられるであろう。そのとき、あなたがたは、わたしの遺骸を携えて、ここから上って行かなければならない」と言って、イスラエルの人々に固く誓わせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1888', '2', '13', '20', 'こうして彼らは更にスコテから進んで、荒野の端にあるエタムに宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('1889', '2', '13', '21', '主は彼らの前に行かれ、昼は雲の柱をもって彼らを導き、夜は火の柱をもって彼らを照し、昼も夜も彼らを進み行かせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('1890', '2', '13', '22', '昼は雲の柱、夜は火の柱が、民の前から離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1891', '2', '14', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('1892', '2', '14', '2', '「イスラエルの人々に告げ、引き返して、ミグドルと海との間にあるピハヒロテの前、バアルゼポンの前に宿営させなさい。あなたがたはそれにむかって、海のかたわらに宿営しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('1893', '2', '14', '3', 'パロはイスラエルの人々について、『彼らはその地で迷っている。荒野は彼らを閉じ込めてしまった』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1894', '2', '14', '4', 'わたしがパロの心をかたくなにするから、パロは彼らのあとを追うであろう。わたしはパロとそのすべての軍勢を破って誉を得、エジプトびとにわたしが主であることを知らせるであろう」。彼らはそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('1895', '2', '14', '5', '民の逃げ去ったことが、エジプトの王に伝えられたので、パロとその家来たちとは、民に対する考えを変えて言った、「われわれはなぜこのようにイスラエルを去らせて、われわれに仕えさせないようにしたのであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1896', '2', '14', '6', 'それでパロは戦車を整え、みずからその民を率い、');
INSERT INTO `bible_verses_kougo` VALUES ('1897', '2', '14', '7', 'また、えり抜きの戦車六百と、エジプトのすべての戦車およびすべての指揮者たちを率いた。');
INSERT INTO `bible_verses_kougo` VALUES ('1898', '2', '14', '8', '主がエジプトの王パロの心をかたくなにされたので、彼はイスラエルの人々のあとを追った。イスラエルの人々は意気揚々と出たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('1899', '2', '14', '9', 'エジプトびとは彼らのあとを追い、パロのすべての馬と戦車およびその騎兵と軍勢とは、バアルゼポンの前にあるピハヒロテのあたりで、海のかたわらに宿営している彼らに追いついた。');
INSERT INTO `bible_verses_kougo` VALUES ('1900', '2', '14', '10', 'パロが近寄った時、イスラエルの人々は目を上げてエジプトびとが彼らのあとに進んできているのを見て、非常に恐れた。そしてイスラエルの人々は主にむかって叫び、');
INSERT INTO `bible_verses_kougo` VALUES ('1901', '2', '14', '11', 'かつモーセに言った、「エジプトに墓がないので、荒野で死なせるために、わたしたちを携え出したのですか。なぜわたしたちをエジプトから導き出して、こんなにするのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('1902', '2', '14', '12', 'わたしたちがエジプトであなたに告げて、『わたしたちを捨てておいて、エジプトびとに仕えさせてください』と言ったのは、このことではありませんか。荒野で死ぬよりもエジプトびとに仕える方が、わたしたちにはよかったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('1903', '2', '14', '13', 'モーセは民に言った、「あなたがたは恐れてはならない。かたく立って、主がきょう、あなたがたのためになされる救を見なさい。きょう、あなたがたはエジプトびとを見るが、もはや永久に、二度と彼らを見ないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1904', '2', '14', '14', '主があなたがたのために戦われるから、あなたがたは黙していなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1905', '2', '14', '15', '主はモーセに言われた、「あなたは、なぜわたしにむかって叫ぶのか。イスラエルの人々に語って彼らを進み行かせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1906', '2', '14', '16', 'あなたはつえを上げ、手を海の上にさし伸べてそれを分け、イスラエルの人々に海の中のかわいた地を行かせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1907', '2', '14', '17', 'わたしがエジプトびとの心をかたくなにするから、彼らはそのあとを追ってはいるであろう。こうしてわたしはパロとそのすべての軍勢および戦車と騎兵とを打ち破って誉を得よう。');
INSERT INTO `bible_verses_kougo` VALUES ('1908', '2', '14', '18', 'わたしがパロとその戦車とその騎兵とを打ち破って誉を得るとき、エジプトびとはわたしが主であることを知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1909', '2', '14', '19', 'このとき、イスラエルの部隊の前に行く神の使は移って彼らのうしろに行った。雲の柱も彼らの前から移って彼らのうしろに立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('1910', '2', '14', '20', 'エジプトびとの部隊とイスラエルびとの部隊との間にきたので、そこに雲とやみがあり夜もすがら、かれとこれと近づくことなく、夜がすぎた。');
INSERT INTO `bible_verses_kougo` VALUES ('1911', '2', '14', '21', 'モーセが手を海の上にさし伸べたので、主は夜もすがら強い東風をもって海を退かせ、海を陸地とされ、水は分かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1912', '2', '14', '22', 'イスラエルの人々は海の中のかわいた地を行ったが、水は彼らの右と左に、かきとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1913', '2', '14', '23', 'エジプトびとは追ってきて、パロのすべての馬と戦車と騎兵とは、彼らのあとについて海の中にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('1914', '2', '14', '24', '暁の更に、主は火と雲の柱のうちからエジプトびとの軍勢を見おろして、エジプトびとの軍勢を乱し、');
INSERT INTO `bible_verses_kougo` VALUES ('1915', '2', '14', '25', 'その戦車の輪をきしらせて、進むのに重くされたので、エジプトびとは言った、「われわれはイスラエルを離れて逃げよう。主が彼らのためにエジプトびとと戦う」。');
INSERT INTO `bible_verses_kougo` VALUES ('1916', '2', '14', '26', 'そのとき主はモーセに言われた、「あなたの手を海の上にさし伸べて、水をエジプトびとと、その戦車と騎兵との上に流れ返らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1917', '2', '14', '27', 'モーセが手を海の上にさし伸べると、夜明けになって海はいつもの流れに返り、エジプトびとはこれにむかって逃げたが、主はエジプトびとを海の中に投げ込まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1918', '2', '14', '28', '水は流れ返り、イスラエルのあとを追って海にはいった戦車と騎兵およびパロのすべての軍勢をおおい、ひとりも残らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1919', '2', '14', '29', 'しかし、イスラエルの人々は海の中のかわいた地を行ったが、水は彼らの右と左に、かきとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('1920', '2', '14', '30', 'このように、主はこの日イスラエルをエジプトびとの手から救われた。イスラエルはエジプトびとが海べに死んでいるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('1921', '2', '14', '31', 'イスラエルはまた、主がエジプトびとに行われた大いなるみわざを見た。それで民は主を恐れ、主とそのしもべモーセとを信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('1922', '2', '15', '1', 'そこでモーセとイスラエルの人々は、この歌を主にむかって歌った。彼らは歌って言った、 「主にむかってわたしは歌おう、 彼は輝かしくも勝ちを得られた、 彼は馬と乗り手を海に投げ込まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1923', '2', '15', '2', '主はわたしの力また歌、わたしの救となられた、 彼こそわたしの神、わたしは彼をたたえる、 彼はわたしの父の神、わたしは彼をあがめる。');
INSERT INTO `bible_verses_kougo` VALUES ('1924', '2', '15', '3', '主はいくさびと、その名は主。');
INSERT INTO `bible_verses_kougo` VALUES ('1925', '2', '15', '4', '彼はパロの戦車とその軍勢とを海に投げ込まれた、 そのすぐれた指揮者たちは紅海に沈んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1926', '2', '15', '5', '大水は彼らをおおい、彼らは石のように淵に下った。');
INSERT INTO `bible_verses_kougo` VALUES ('1927', '2', '15', '6', '主よ、あなたの右の手は力をもって栄光にかがやく、 主よ、あなたの右の手は敵を打ち砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('1928', '2', '15', '7', 'あなたは大いなる威光をもって、 あなたに立ちむかう者を打ち破られた。 あなたが怒りを発せられると、 彼らは、わらのように焼きつくされた。');
INSERT INTO `bible_verses_kougo` VALUES ('1929', '2', '15', '8', 'あなたの鼻の息によって水は積みかさなり、 流れは堤となって立ち、 大水は海のもなかに凝り固まった。');
INSERT INTO `bible_verses_kougo` VALUES ('1930', '2', '15', '9', '敵は言った、『わたしは追い行き、追い着いて、 分捕物を分かち取ろう、 わたしの欲望を彼らによって満たそう、 つるぎを抜こう、わたしの手は彼らを滅ぼそう』。');
INSERT INTO `bible_verses_kougo` VALUES ('1931', '2', '15', '10', 'あなたが息を吹かれると、海は彼らをおおい、 彼らは鉛のように、大水の中に沈んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1932', '2', '15', '11', '主よ、神々のうち、だれがあなたに比べられようか、 だれがあなたのように、聖にして栄えあるもの、 ほむべくして恐るべきもの、 くすしきわざを行うものであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('1933', '2', '15', '12', 'あなたが右の手を伸べられると、 地は彼らをのんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1934', '2', '15', '13', 'あなたは、あがなわれた民を恵みをもって導き、 み力をもって、あなたの聖なるすまいに伴われた。');
INSERT INTO `bible_verses_kougo` VALUES ('1935', '2', '15', '14', 'もろもろの民は聞いて震え、 ペリシテの住民は苦しみに襲われた。');
INSERT INTO `bible_verses_kougo` VALUES ('1936', '2', '15', '15', 'エドムの族長らは、おどろき、 モアブの首長らは、わななき、 カナンの住民は、みな溶け去った。');
INSERT INTO `bible_verses_kougo` VALUES ('1937', '2', '15', '16', '恐れと、おののきとは彼らに臨み、 み腕の大いなるゆえに、彼らは石のように黙した、 主よ、あなたの民の通りすぎるまで、 あなたが買いとられた民の通りすぎるまで。');
INSERT INTO `bible_verses_kougo` VALUES ('1938', '2', '15', '17', 'あなたは彼らを導いて、 あなたの嗣業の山に植えられる。 主よ、これこそあなたのすまいとして、 みずから造られた所、 主よ、み手によって建てられた聖所。');
INSERT INTO `bible_verses_kougo` VALUES ('1939', '2', '15', '18', '主は永遠に統べ治められる」。');
INSERT INTO `bible_verses_kougo` VALUES ('1940', '2', '15', '19', 'パロの馬が、その戦車および騎兵と共に海にはいると、主は海の水を彼らの上に流れ返らされたが、イスラエルの人々は海の中のかわいた地を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1941', '2', '15', '20', 'そのとき、アロンの姉、女預言者ミリアムはタンバリンを手に取り、女たちも皆タンバリンを取って、踊りながら、そのあとに従って出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('1942', '2', '15', '21', 'そこでミリアムは彼らに和して歌った、 「主にむかって歌え、 彼は輝かしくも勝ちを得られた、 彼は馬と乗り手を海に投げ込まれた」。');
INSERT INTO `bible_verses_kougo` VALUES ('1943', '2', '15', '22', 'さて、モーセはイスラエルを紅海から旅立たせた。彼らはシュルの荒野に入り、三日のあいだ荒野を歩いたが、水を得なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1944', '2', '15', '23', '彼らはメラに着いたが、メラの水は苦くて飲むことができなかった。それで、その所の名はメラと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('1945', '2', '15', '24', 'ときに、民はモーセにつぶやいて言った、「わたしたちは何を飲むのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1946', '2', '15', '25', 'モーセは主に叫んだ。主は彼に一本の木を示されたので、それを水に投げ入れると、水は甘くなった。 その所で主は民のために定めと、おきてを立てられ、彼らを試みて、');
INSERT INTO `bible_verses_kougo` VALUES ('1947', '2', '15', '26', '言われた、「あなたが、もしあなたの神、主の声に良く聞き従い、その目に正しいと見られることを行い、その戒めに耳を傾け、すべての定めを守るならば、わたしは、かつてエジプトびとに下した病を一つもあなたに下さないであろう。わたしは主であって、あなたをいやすものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1948', '2', '15', '27', 'こうして彼らはエリムに着いた。そこには水の泉十二と、なつめやしの木七十本があった。その所で彼らは水のほとりに宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('1949', '2', '16', '1', 'イスラエルの人々の全会衆はエリムを出発し、エジプトの地を出て二か月目の十五日に、エリムとシナイとの間にあるシンの荒野にきたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1950', '2', '16', '2', 'その荒野でイスラエルの人々の全会衆は、モーセとアロンにつぶやいた。');
INSERT INTO `bible_verses_kougo` VALUES ('1951', '2', '16', '3', 'イスラエルの人々は彼らに言った、「われわれはエジプトの地で、肉のなべのかたわらに座し、飽きるほどパンを食べていた時に、主の手にかかって死んでいたら良かった。あなたがたは、われわれをこの荒野に導き出して、全会衆を餓死させようとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('1952', '2', '16', '4', 'そのとき主はモーセに言われた、「見よ、わたしはあなたがたのために、天からパンを降らせよう。民は出て日々の分を日ごとに集めなければならない。こうして彼らがわたしの律法に従うかどうかを試みよう。');
INSERT INTO `bible_verses_kougo` VALUES ('1953', '2', '16', '5', '六日目には、彼らが取り入れたものを調理すると、それは日ごとに集めるものの二倍あるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1954', '2', '16', '6', 'モーセとアロンは、イスラエルのすべての人々に言った、「夕暮には、あなたがたは、エジプトの地からあなたがたを導き出されたのが、主であることを知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1955', '2', '16', '7', 'また、朝には、あなたがたは主の栄光を見るであろう。主はあなたがたが主にむかってつぶやくのを聞かれたからである。あなたがたは、いったいわれわれを何者として、われわれにむかってつぶやくのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1956', '2', '16', '8', 'モーセはまた言った、「主は夕暮にはあなたがたに肉を与えて食べさせ、朝にはパンを与えて飽き足らせられるであろう。主はあなたがたが、主にむかってつぶやくつぶやきを聞かれたからである。いったいわれわれは何者なのか。あなたがたのつぶやくのは、われわれにむかってでなく、主にむかってである」。');
INSERT INTO `bible_verses_kougo` VALUES ('1957', '2', '16', '9', 'モーセはアロンに言った、「イスラエルの人々の全会衆に言いなさい、『あなたがたは主の前に近づきなさい。主があなたがたのつぶやきを聞かれたからである』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1958', '2', '16', '10', 'それでアロンがイスラエルの人々の全会衆に語ったとき、彼らが荒野の方を望むと、見よ、主の栄光が雲のうちに現れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1959', '2', '16', '11', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('1960', '2', '16', '12', '「わたしはイスラエルの人々のつぶやきを聞いた。彼らに言いなさい、『あなたがたは夕には肉を食べ、朝にはパンに飽き足りるであろう。そうしてわたしがあなたがたの神、主であることを知るであろう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1961', '2', '16', '13', '夕べになると、うずらが飛んできて宿営をおおった。また、朝になると、宿営の周囲に露が降りた。');
INSERT INTO `bible_verses_kougo` VALUES ('1962', '2', '16', '14', 'その降りた露がかわくと、荒野の面には、薄いうろこのようなものがあり、ちょうど地に結ぶ薄い霜のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1963', '2', '16', '15', 'イスラエルの人々はそれを見て互に言った、「これはなんであろう」。彼らはそれがなんであるのか知らなかったからである。モーセは彼らに言った、「これは主があなたがたの食物として賜わるパンである。');
INSERT INTO `bible_verses_kougo` VALUES ('1964', '2', '16', '16', '主が命じられるのはこうである、『あなたがたは、おのおのその食べるところに従ってそれを集め、あなたがたの人数に従って、ひとり一オメルずつ、おのおのその天幕におるもののためにそれを取りなさい』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1965', '2', '16', '17', 'イスラエルの人々はそのようにして、ある者は多く、ある者は少なく集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('1966', '2', '16', '18', 'しかし、オメルでそれを計ってみると、多く集めた者にも余らず、少なく集めた者にも不足しなかった。おのおのその食べるところに従って集めていた。');
INSERT INTO `bible_verses_kougo` VALUES ('1967', '2', '16', '19', 'モーセは彼らに言った、「だれも朝までそれを残しておいてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1968', '2', '16', '20', 'しかし彼らはモーセに聞き従わないで、ある者は朝までそれを残しておいたが、虫がついて臭くなった。モーセは彼らにむかって怒った。');
INSERT INTO `bible_verses_kougo` VALUES ('1969', '2', '16', '21', '彼らは、おのおのその食べるところに従って、朝ごとにそれを集めたが、日が熱くなるとそれは溶けた。');
INSERT INTO `bible_verses_kougo` VALUES ('1970', '2', '16', '22', '六日目には、彼らは二倍のパン、すなわちひとりに二オメルを集めた。そこで、会衆の長たちは皆きて、モーセに告げたが、');
INSERT INTO `bible_verses_kougo` VALUES ('1971', '2', '16', '23', 'モーセは彼らに言った、「主の語られたのはこうである、『あすは主の聖安息日で休みである。きょう、焼こうとするものを焼き、煮ようとするものを煮なさい。残ったものはみな朝までたくわえて保存しなさい』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1972', '2', '16', '24', '彼らはモーセの命じたように、それを朝まで保存したが、臭くならず、また虫もつかなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1973', '2', '16', '25', 'モーセは言った、「きょう、それを食べなさい。きょうは主の安息日であるから、きょうは野でそれを獲られないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('1974', '2', '16', '26', '六日の間はそれを集めなければならない。七日目は安息日であるから、その日には無いであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1975', '2', '16', '27', 'ところが民のうちには、七日目に出て集めようとした者があったが、獲られなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1976', '2', '16', '28', 'そこで主はモーセに言われた、「あなたがたは、いつまでわたしの戒めと、律法とを守ることを拒むのか。');
INSERT INTO `bible_verses_kougo` VALUES ('1977', '2', '16', '29', '見よ、主はあなたがたに安息日を与えられた。ゆえに六日目には、ふつか分のパンをあなたがたに賜わるのである。おのおのその所にとどまり、七日目にはその所から出てはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('1978', '2', '16', '30', 'こうして民は七日目に休んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('1979', '2', '16', '31', 'イスラエルの家はその物の名をマナと呼んだ。それはコエンドロの実のようで白く、その味は蜜を入れたせんべいのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('1980', '2', '16', '32', 'モーセは言った、「主の命じられることはこうである、『それを一オメルあなたがたの子孫のためにたくわえておきなさい。それはわたしが、あなたがたをエジプトの地から導き出した時、荒野であなたがたに食べさせたパンを彼らに見させるためである』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('1981', '2', '16', '33', 'そしてモーセはアロンに言った「一つのつぼを取り、マナ一オメルをその中に入れ、それを主の前に置いて、子孫のためにたくわえなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('1982', '2', '16', '34', 'そこで主がモーセに命じられたように、アロンはそれをあかしの箱の前に置いてたくわえた。');
INSERT INTO `bible_verses_kougo` VALUES ('1983', '2', '16', '35', 'イスラエルの人々は人の住む地に着くまで四十年の間マナを食べた。すなわち、彼らはカナンの地の境に至るまでマナを食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('1984', '2', '16', '36', '一オメルは一エパの十分の一である。');
INSERT INTO `bible_verses_kougo` VALUES ('1985', '2', '17', '1', 'イスラエルの人々の全会衆は、主の命に従って、シンの荒野を出発し、旅路を重ねて、レピデムに宿営したが、そこには民の飲む水がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1986', '2', '17', '2', 'それで、民はモーセと争って言った、「わたしたちに飲む水をください」。モーセは彼らに言った、「あなたがたはなぜわたしと争うのか、なぜ主を試みるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1987', '2', '17', '3', '民はその所で水にかわき、モーセにつぶやいて言った、「あなたはなぜわたしたちをエジプトから導き出して、わたしたちを、子供や家畜と一緒に、かわきによって死なせようとするのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('1988', '2', '17', '4', 'このときモーセは主に叫んで言った、「わたしはこの民をどうすればよいのでしょう。彼らは、今にも、わたしを石で打ち殺そうとしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('1989', '2', '17', '5', '主はモーセに言われた、「あなたは民の前に進み行き、イスラエルの長老たちを伴い、あなたがナイル川を打った、つえを手に取って行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('1990', '2', '17', '6', '見よ、わたしはホレブの岩の上であなたの前に立つであろう。あなたは岩を打ちなさい。水がそれから出て、民はそれを飲むことができる」。モーセはイスラエルの長老たちの目の前で、そのように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('1991', '2', '17', '7', 'そして彼はその所の名をマッサ、またメリバと呼んだ。これはイスラエルの人々が争ったゆえ、また彼らが「主はわたしたちのうちにおられるかどうか」と言って主を試みたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('1992', '2', '17', '8', 'ときにアマレクがきて、イスラエルとレピデムで戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('1993', '2', '17', '9', 'モーセはヨシュアに言った、「われわれのために人を選び、出てアマレクと戦いなさい。わたしはあす神のつえを手に取って、丘の頂に立つであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1994', '2', '17', '10', 'ヨシュアはモーセが彼に言ったようにし、アマレクと戦った。モーセとアロンおよびホルは丘の頂に登った。');
INSERT INTO `bible_verses_kougo` VALUES ('1995', '2', '17', '11', 'モーセが手を上げているとイスラエルは勝ち、手を下げるとアマレクが勝った。');
INSERT INTO `bible_verses_kougo` VALUES ('1996', '2', '17', '12', 'しかしモーセの手が重くなったので、アロンとホルが石を取って、モーセの足もとに置くと、彼はその上に座した。そしてひとりはこちらに、ひとりはあちらにいて、モーセの手をささえたので、彼の手は日没までさがらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('1997', '2', '17', '13', 'ヨシュアは、つるぎにかけてアマレクとその民を打ち敗った。');
INSERT INTO `bible_verses_kougo` VALUES ('1998', '2', '17', '14', '主はモーセに言われた、「これを書物にしるして記念とし、それをヨシュアの耳に入れなさい。わたしは天が下からアマレクの記憶を完全に消し去るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('1999', '2', '17', '15', 'モーセは一つの祭壇を築いてその名を「主はわが旗」と呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('2000', '2', '17', '16', 'そしてモーセは言った、 「主の旗にむかって手を上げる、 主は世々アマレクと戦われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('2001', '2', '18', '1', 'さて、モーセのしゅうと、ミデアンの祭司エテロは、神がモーセと、み民イスラエルとにされたすべての事、主がイスラエルをエジプトから導き出されたことを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2002', '2', '18', '2', 'それでモーセのしゅうと、エテロは、さきに送り返されていたモーセの妻チッポラと、');
INSERT INTO `bible_verses_kougo` VALUES ('2003', '2', '18', '3', 'そのふたりの子とを連れてきた。そのひとりの名はゲルショムといった。モーセが、「わたしは外国で寄留者となっている」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2004', '2', '18', '4', 'ほかのひとりの名はエリエゼルといった。「わたしの父の神はわたしの助けであって、パロのつるぎからわたしを救われた」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2005', '2', '18', '5', 'こうしてモーセのしゅうと、エテロは、モーセの妻子を伴って、荒野に行き、神の山に宿営しているモーセの所にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2006', '2', '18', '6', 'その時、ある人がモーセに言った、「ごらんなさい。あなたのしゅうと、エテロは、あなたの妻とそのふたりの子を連れて、あなたの所にこられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('2007', '2', '18', '7', 'そこでモーセはしゅうとを出迎えて、身をかがめ、彼に口づけして、互に安否を問い、共に天幕にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('2008', '2', '18', '8', 'そしてモーセは、主がイスラエルのために、パロとエジプトびととにされたすべての事、道で出会ったすべての苦しみ、また主が彼らを救われたことを、しゅうとに物語ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('2009', '2', '18', '9', 'エテロは主がイスラエルをエジプトびとの手から救い出して、もろもろの恵みを賜わったことを喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('2010', '2', '18', '10', 'そしてエテロは言った、「主はほむべきかな。主はあなたがたをエジプトびとの手と、パロの手から救い出し、民をエジプトびとの手の下から救い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('2011', '2', '18', '11', '今こそわたしは知った。実に彼らはイスラエルびとにむかって高慢にふるまったが、主はあらゆる神々にまさって大いにいますことを」。');
INSERT INTO `bible_verses_kougo` VALUES ('2012', '2', '18', '12', 'そしてモーセのしゅうとエテロは燔祭と犠牲を神に供え、アロンとイスラエルの長老たちもみなきて、モーセのしゅうとと共に神の前で食事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('2013', '2', '18', '13', 'あくる日モーセは座して民をさばいたが、民は朝から晩まで、モーセのまわりに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('2014', '2', '18', '14', 'モーセのしゅうとは、彼がすべて民にしていることを見て、言った、「あなたが民にしているこのことはなんですか。あなたひとりが座し、民はみな朝から晩まで、あなたのまわりに立っているのはなぜですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('2015', '2', '18', '15', 'モーセはしゅうとに言った、「民が神に伺おうとして、わたしの所に来るからです。');
INSERT INTO `bible_verses_kougo` VALUES ('2016', '2', '18', '16', '彼らは事があれば、わたしの所にきます。わたしは相互の間をさばいて、神の定めと判決を知らせるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('2017', '2', '18', '17', 'モーセのしゅうとは彼に言った、「あなたのしていることは良くない。');
INSERT INTO `bible_verses_kougo` VALUES ('2018', '2', '18', '18', 'あなたも、あなたと一緒にいるこの民も、必ず疲れ果てるであろう。このことはあなたに重過ぎるから、ひとりですることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('2019', '2', '18', '19', '今わたしの言うことを聞きなさい。わたしはあなたに助言する。どうか神があなたと共にいますように。あなたは民のために神の前にいて、事件を神に述べなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2020', '2', '18', '20', 'あなたは彼らに定めと判決を教え、彼らの歩むべき道と、なすべき事を彼らに知らせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2021', '2', '18', '21', 'また、すべての民のうちから、有能な人で、神を恐れ、誠実で不義の利を憎む人を選び、それを民の上に立てて、千人の長、百人の長、五十人の長、十人の長としなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2022', '2', '18', '22', '平素は彼らに民をさばかせ、大事件はすべてあなたの所に持ってこさせ、小事件はすべて彼らにさばかせなさい。こうしてあなたを身軽にし、あなたと共に彼らに、荷を負わせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2023', '2', '18', '23', 'あなたが、もしこの事を行い、神もまたあなたに命じられるならば、あなたは耐えることができ、この民もまた、みな安んじてその所に帰ることができよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2024', '2', '18', '24', 'モーセはしゅうとの言葉に従い、すべて言われたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2025', '2', '18', '25', 'すなわち、モーセはすべてのイスラエルのうちから有能な人を選んで、民の上に長として立て、千人の長、百人の長、五十人の長、十人の長とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2026', '2', '18', '26', '平素は彼らが民をさばき、むずかしい事件はモーセに持ってきたが、小さい事件はすべて彼らみずからさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('2027', '2', '18', '27', 'こうしてモーセはしゅうとを送り返したので、その国に帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('2028', '2', '19', '1', 'イスラエルの人々は、エジプトの地を出て後三月目のその日に、シナイの荒野にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('2029', '2', '19', '2', 'すなわち彼らはレピデムを出立してシナイの荒野に入り、荒野に宿営した。イスラエルはその所で山の前に宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('2030', '2', '19', '3', 'さて、モーセが神のもとに登ると、主は山から彼を呼んで言われた、「このように、ヤコブの家に言い、イスラエルの人々に告げなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('2031', '2', '19', '4', '『あなたがたは、わたしがエジプトびとにした事と、あなたがたを鷲の翼に載せてわたしの所にこさせたことを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('2032', '2', '19', '5', 'それで、もしあなたがたが、まことにわたしの声に聞き従い、わたしの契約を守るならば、あなたがたはすべての民にまさって、わたしの宝となるであろう。全地はわたしの所有だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2033', '2', '19', '6', 'あなたがたはわたしに対して祭司の国となり、また聖なる民となるであろう』。これがあなたのイスラエルの人々に語るべき言葉である」。');
INSERT INTO `bible_verses_kougo` VALUES ('2034', '2', '19', '7', 'それでモーセは行って民の長老たちを呼び、主が命じられたこれらの言葉を、すべてその前に述べたので、');
INSERT INTO `bible_verses_kougo` VALUES ('2035', '2', '19', '8', '民はみな共に答えて言った、「われわれは主が言われたことを、みな行います」。モーセは民の言葉を主に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('2036', '2', '19', '9', '主はモーセに言われた、「見よ、わたしは濃い雲のうちにあって、あなたに臨むであろう。それはわたしがあなたと語るのを民に聞かせて、彼らに長くあなたを信じさせるためである」。 モーセは民の言葉を主に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('2037', '2', '19', '10', '主はモーセに言われた、「あなたは民のところに行って、きょうとあす、彼らをきよめ、彼らにその衣服を洗わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2038', '2', '19', '11', '三日目までに備えさせなさい。三日目に主が、すべての民の目の前で、シナイ山に下るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2039', '2', '19', '12', 'あなたは民のために、周囲に境を設けて言いなさい、『あなたがたは注意して、山に上らず、また、その境界に触れないようにしなさい。山に触れる者は必ず殺されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2040', '2', '19', '13', '手をそれに触れてはならない。触れる者は必ず石で打ち殺されるか、射殺されるであろう。獣でも人でも生きることはできない』。ラッパが長く響いた時、彼らは山に登ることができる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('2041', '2', '19', '14', 'そこでモーセは山から民のところに下り、民をきよめた。彼らはその衣服を洗った。');
INSERT INTO `bible_verses_kougo` VALUES ('2042', '2', '19', '15', 'モーセは民に言った、「三日目までに備えをしなさい。女に近づいてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2043', '2', '19', '16', '三日目の朝となって、かみなりと、いなずまと厚い雲とが、山の上にあり、ラッパの音が、はなはだ高く響いたので、宿営におる民はみな震えた。');
INSERT INTO `bible_verses_kougo` VALUES ('2044', '2', '19', '17', 'モーセが民を神に会わせるために、宿営から導き出したので、彼らは山のふもとに立った。');
INSERT INTO `bible_verses_kougo` VALUES ('2045', '2', '19', '18', 'シナイ山は全山煙った。主が火のなかにあって、その上に下られたからである。その煙は、かまどの煙のように立ち上り、全山はげしく震えた。');
INSERT INTO `bible_verses_kougo` VALUES ('2046', '2', '19', '19', 'ラッパの音が、いよいよ高くなったとき、モーセは語り、神は、かみなりをもって、彼に答えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('2047', '2', '19', '20', '主はシナイ山の頂に下られた。そして主がモーセを山の頂に召されたので、モーセは登った。');
INSERT INTO `bible_verses_kougo` VALUES ('2048', '2', '19', '21', '主はモーセに言われた、「下って行って民を戒めなさい。民が押し破って、主のところにきて、見ようとし、多くのものが死ぬことのないようにするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('2049', '2', '19', '22', '主に近づく祭司たちにもまた、その身をきよめさせなさい。主が彼らを打つことのないようにするためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2050', '2', '19', '23', 'モーセは主に言った、「民はシナイ山に登ることはできないでしょう。あなたがわたしたちを戒めて『山のまわりに境を設け、それをきよめよ』と言われたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('2051', '2', '19', '24', '主は彼に言われた、「行け、下れ。そしてあなたはアロンと共に登ってきなさい。ただし、祭司たちと民とが、押し破って主のところに登ることのないようにしなさい。主が彼らを打つことのないようにするためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2052', '2', '19', '25', 'モーセは民の所に下って行って彼らに告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('2053', '2', '20', '1', '神はこのすべての言葉を語って言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('2054', '2', '20', '2', '「わたしはあなたの神、主であって、あなたをエジプトの地、奴隷の家から導き出した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('2055', '2', '20', '3', 'あなたはわたしのほかに、なにものをも神としてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2056', '2', '20', '4', 'あなたは自分のために、刻んだ像を造ってはならない。上は天にあるもの、下は地にあるもの、また地の下の水のなかにあるものの、どんな形をも造ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2057', '2', '20', '5', 'それにひれ伏してはならない。それに仕えてはならない。あなたの神、主であるわたしは、ねたむ神であるから、わたしを憎むものは、父の罪を子に報いて、三四代に及ぼし、');
INSERT INTO `bible_verses_kougo` VALUES ('2058', '2', '20', '6', 'わたしを愛し、わたしの戒めを守るものには、恵みを施して、千代に至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2059', '2', '20', '7', 'あなたは、あなたの神、主の名を、みだりに唱えてはならない。主は、み名をみだりに唱えるものを、罰しないでは置かないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2060', '2', '20', '8', '安息日を覚えて、これを聖とせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('2061', '2', '20', '9', '六日のあいだ働いてあなたのすべてのわざをせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('2062', '2', '20', '10', '七日目はあなたの神、主の安息であるから、なんのわざをもしてはならない。あなたもあなたのむすこ、娘、しもべ、はしため、家畜、またあなたの門のうちにいる他国の人もそうである。');
INSERT INTO `bible_verses_kougo` VALUES ('2063', '2', '20', '11', '主は六日のうちに、天と地と海と、その中のすべてのものを造って、七日目に休まれたからである。それで主は安息日を祝福して聖とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('2064', '2', '20', '12', 'あなたの父と母を敬え。これは、あなたの神、主が賜わる地で、あなたが長く生きるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('2065', '2', '20', '13', 'あなたは殺してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2066', '2', '20', '14', 'あなたは姦淫してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2067', '2', '20', '15', 'あなたは盗んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2068', '2', '20', '16', 'あなたは隣人について、偽証してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2069', '2', '20', '17', 'あなたは隣人の家をむさぼってはならない。隣人の妻、しもべ、はしため、牛、ろば、またすべて隣人のものをむさぼってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2070', '2', '20', '18', '民は皆、かみなりと、いなずまと、ラッパの音と、山の煙っているのとを見た。民は恐れおののき、遠く離れて立った。');
INSERT INTO `bible_verses_kougo` VALUES ('2071', '2', '20', '19', '彼らはモーセに言った、「あなたがわたしたちに語ってください。わたしたちは聞き従います。神がわたしたちに語られぬようにしてください。それでなければ、わたしたちは死ぬでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2072', '2', '20', '20', 'モーセは民に言った、「恐れてはならない。神はあなたがたを試みるため、またその恐れをあなたがたの目の前において、あなたがたが罪を犯さないようにするために臨まれたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2073', '2', '20', '21', 'そこで、民は遠く離れて立ったが、モーセは神のおられる濃い雲に近づいて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('2074', '2', '20', '22', '主はモーセに言われた、「あなたはイスラエルの人々にこう言いなさい、『あなたがたは、わたしが天からあなたがたと語るのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('2075', '2', '20', '23', 'あなたがたはわたしと並べて、何をも造ってはならない。銀の神々も、金の神々も、あなたがたのために、造ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2076', '2', '20', '24', 'あなたはわたしのために土の祭壇を築き、その上にあなたの燔祭、酬恩祭、羊、牛をささげなければならない。わたしの名を覚えさせるすべての所で、わたしはあなたに臨んで、あなたを祝福するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2077', '2', '20', '25', 'あなたがもしわたしに石の祭壇を造るならば、切り石で築いてはならない。あなたがもし、のみをそれに当てるならば、それをけがすからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2078', '2', '20', '26', 'あなたは階段によって、わたしの祭壇に登ってはならない。あなたの隠し所が、その上にあらわれることのないようにするためである』。');
INSERT INTO `bible_verses_kougo` VALUES ('2079', '2', '21', '1', 'これはあなたが彼らの前に示すべきおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('2080', '2', '21', '2', 'あなたがヘブルびとである奴隷を買う時は、六年のあいだ仕えさせ、七年目には無償で自由の身として去らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2081', '2', '21', '3', '彼がもし独身できたならば、独身で去らなければならない。もし妻を持っていたならば、その妻は彼と共に去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2082', '2', '21', '4', 'もしその主人が彼に妻を与えて、彼に男の子また女の子を産んだならば、妻とその子供は主人のものとなり、彼は独身で去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2083', '2', '21', '5', '奴隷がもし『わたしは、わたしの主人と、わたしの妻と子供を愛します。わたしは自由の身となって去ることを好みません』と明言するならば、');
INSERT INTO `bible_verses_kougo` VALUES ('2084', '2', '21', '6', 'その主人は彼を神のもとに連れて行き、戸あるいは柱のところに連れて行って、主人は、きりで彼の耳を刺し通さなければならない。そうすれば彼はいつまでもこれに仕えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2085', '2', '21', '7', 'もし人がその娘を女奴隷として売るならば、その娘は男奴隷が去るように去ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2086', '2', '21', '8', '彼女がもし彼女を自分のものと定めた主人の気にいらない時は、その主人は彼女が、あがなわれることを、これに許さなければならない。彼はこれを欺いたのであるから、これを他国の民に売る権利はない。');
INSERT INTO `bible_verses_kougo` VALUES ('2087', '2', '21', '9', '彼がもし彼女を自分の子のものと定めるならば、これを娘のように扱わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2088', '2', '21', '10', '彼が、たとい、ほかに女をめとることがあっても、前の女に食物と衣服を与えることと、その夫婦の道とを絶えさせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2089', '2', '21', '11', '彼がもしこの三つを行わないならば、彼女は金を償わずに去ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('2090', '2', '21', '12', '人を撃って死なせた者は、必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2091', '2', '21', '13', 'しかし、人がたくむことをしないのに、神が彼の手に人をわたされることのある時は、わたしはあなたのために一つの所を定めよう。彼はその所へのがれることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('2092', '2', '21', '14', 'しかし人がもし、ことさらにその隣人を欺いて殺す時は、その者をわたしの祭壇からでも、捕えて行って殺さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2093', '2', '21', '15', '自分の父または母を撃つ者は、必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2094', '2', '21', '16', '人をかどわかした者は、これを売っていても、なお彼の手にあっても、必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2095', '2', '21', '17', '自分の父または母をのろう者は、必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2096', '2', '21', '18', '人が互に争い、そのひとりが石または、こぶしで相手を撃った時、これが死なないで床につき、');
INSERT INTO `bible_verses_kougo` VALUES ('2097', '2', '21', '19', '再び起きあがって、つえにすがり、外を歩くようになるならば、これを撃った者は、ゆるされるであろう。ただその仕事を休んだ損失を償い、かつこれにじゅうぶん治療させなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2098', '2', '21', '20', 'もし人がつえをもって、自分の男奴隷または女奴隷を撃ち、その手の下に死ぬならば、必ず罰せられなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2099', '2', '21', '21', 'しかし、彼がもし一日か、ふつか生き延びるならば、その人は罰せられない。奴隷は彼の財産だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2100', '2', '21', '22', 'もし人が互に争って、身ごもった女を撃ち、これに流産させるならば、ほかの害がなくとも、彼は必ずその女の夫の求める罰金を課せられ、裁判人の定めるとおりに支払わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2101', '2', '21', '23', 'しかし、ほかの害がある時は、命には命、');
INSERT INTO `bible_verses_kougo` VALUES ('2102', '2', '21', '24', '目には目、歯には歯、手には手、足には足、');
INSERT INTO `bible_verses_kougo` VALUES ('2103', '2', '21', '25', '焼き傷には焼き傷、傷には傷、打ち傷には打ち傷をもって償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2104', '2', '21', '26', 'もし人が自分の男奴隷の片目、または女奴隷の片目を撃ち、これをつぶすならば、その目のためにこれを自由の身として去らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2105', '2', '21', '27', 'また、もしその男奴隷の一本の歯、またはその女奴隷の一本の歯を撃ち落すならば、その歯のためにこれを自由の身として去らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2106', '2', '21', '28', 'もし牛が男または女を突いて殺すならば、その牛は必ず石で撃ち殺されなければならない。その肉は食べてはならない。しかし、その牛の持ち主は罪がない。');
INSERT INTO `bible_verses_kougo` VALUES ('2107', '2', '21', '29', '牛がもし以前から突く癖があって、その持ち主が注意されても、これを守りおかなかったために、男または女を殺したならば、その牛は石で撃ち殺され、その持ち主もまた殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2108', '2', '21', '30', '彼がもし、あがないの金を課せられたならば、すべて課せられたほどのものを、命の償いに支払わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2109', '2', '21', '31', '男の子を突いても、女の子を突いても、この定めに従って処置されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2110', '2', '21', '32', '牛がもし男奴隷または女奴隷を突くならば、その主人に銀三十シケルを支払わなければならない。またその牛は石で撃ち殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2111', '2', '21', '33', 'もし人が穴をあけたままに置き、あるいは穴を掘ってこれにおおいをしないために、牛または、ろばがこれに落ち込むことがあれば、');
INSERT INTO `bible_verses_kougo` VALUES ('2112', '2', '21', '34', '穴の持ち主はこれを償い、金をその持ち主に支払わなければならない。しかし、その死んだ獣は彼のものとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2113', '2', '21', '35', 'ある人の牛が、もし他人の牛を突いて殺すならば、彼らはその生きている牛を売って、その価を分け、またその死んだものをも分けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2114', '2', '21', '36', 'あるいはその牛が以前から突く癖のあることが知られているのに、その持ち主がこれを守りおかなかったならば、その人は必ずその牛のために牛をもって償わなければならない。しかし、その死んだ獣は彼のものとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2115', '2', '22', '1', 'もし人が牛または羊を盗んで、これを殺し、あるいはこれを売るならば、彼は一頭の牛のために五頭の牛をもって、一頭の羊のために四頭の羊をもって償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2116', '2', '22', '2', 'もし盗びとが穴をあけてはいるのを見て、これを撃って殺したときは、その人には血を流した罪はない。');
INSERT INTO `bible_verses_kougo` VALUES ('2117', '2', '22', '3', 'しかし日がのぼって後ならば、その人に血を流した罪がある。');
INSERT INTO `bible_verses_kougo` VALUES ('2118', '2', '22', '4', 'もしその盗んだ物がなお生きて、彼の手もとにあれば、それは牛、ろば、羊のいずれにせよ、これを二倍にして償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2119', '2', '22', '5', 'もし人が畑またはぶどう畑のものを食わせ、その家畜を放って他人の畑のものを食わせた時は、自分の畑の最も良い物と、ぶどう畑の最も良い物をもって、これを償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2120', '2', '22', '6', 'もし火が出て、いばらに移り、積みあげた麦束、または立穂、または畑を焼いたならば、その火を燃やした者は、必ずこれを償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2121', '2', '22', '7', 'もし人が金銭または物品の保管を隣人に託し、それが隣人の家から盗まれた時、その盗びとが見つけられたならば、これを二倍にして償わせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2122', '2', '22', '8', 'もし盗びとが見つけられなければ、家の主人を神の前に連れてきて、彼が隣人の持ち物に手をかけたかどうかを、確かめなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2123', '2', '22', '9', '牛であれ、ろばであれ、羊であれ、衣服であれ、あるいはどんな失った物であれ、それについて言い争いが起り『これがそれです』と言う者があれば、その双方の言い分を、神の前に持ち出さなければならない。そして神が有罪と定められる者は、それを二倍にしてその相手に償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2124', '2', '22', '10', 'もし人が、ろば、または牛、または羊、またはどんな家畜でも、それを隣人に預けて、それが死ぬか、傷つくか、あるいは奪い去られても、それを見た者がなければ、');
INSERT INTO `bible_verses_kougo` VALUES ('2125', '2', '22', '11', '双方の間に、隣人の持ち物に手をかけなかったという誓いが、主の前になされなければならない。そうすれば、持ち主はこれを受け入れ、隣人は償うに及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('2126', '2', '22', '12', 'けれども、それがまさしく自分の所から盗まれた時は、その持ち主に償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2127', '2', '22', '13', 'もしそれが裂き殺された時は、それを証拠として持って来るならば、その裂き殺されたものは償うに及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('2128', '2', '22', '14', 'もし人が隣人から家畜を借りて、それが傷つき、または死ぬ場合、その持ち主がそれと共にいない時は、必ずこれを償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2129', '2', '22', '15', 'もしその持ち主がそれと共におれば、それを償うに及ばない。もしそれが賃借りしたものならば、その借賃をそれに当てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2130', '2', '22', '16', 'もし人がまだ婚約しない処女を誘って、これと寝たならば、彼は必ずこれに花嫁料を払って、妻としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2131', '2', '22', '17', 'もしその父がこれをその人に与えることをかたく拒むならば、彼は処女の花嫁料に当るほどの金を払わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2132', '2', '22', '18', '魔法使の女は、これを生かしておいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2133', '2', '22', '19', 'すべて獣を犯す者は、必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2134', '2', '22', '20', '主のほか、他の神々に犠牲をささげる者は、断ち滅ぼされなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2135', '2', '22', '21', 'あなたは寄留の他国人を苦しめてはならない。また、これをしえたげてはならない。あなたがたも、かつてエジプトの国で、寄留の他国人であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2136', '2', '22', '22', 'あなたがたはすべて寡婦、または孤児を悩ましてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2137', '2', '22', '23', 'もしあなたが彼らを悩まして、彼らがわたしにむかって叫ぶならば、わたしは必ずその叫びを聞くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2138', '2', '22', '24', 'そしてわたしの怒りは燃えたち、つるぎをもってあなたがたを殺すであろう。あなたがたの妻は寡婦となり、あなたがたの子供たちは孤児となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2139', '2', '22', '25', 'あなたが、共におるわたしの民の貧しい者に金を貸す時は、これに対して金貸しのようになってはならない。これから利子を取ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2140', '2', '22', '26', 'もし隣人の上着を質に取るならば、日の入るまでにそれを返さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2141', '2', '22', '27', 'これは彼の身をおおう、ただ一つの物、彼の膚のための着物だからである。彼は何を着て寝ることができよう。彼がわたしにむかって叫ぶならば、わたしはこれに聞くであろう。わたしはあわれみ深いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2142', '2', '22', '28', 'あなたは神をののしってはならない。また民の司をのろってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2143', '2', '22', '29', 'あなたの豊かな穀物と、あふれる酒とをささげるに、ためらってはならない。 あなたのういごを、わたしにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2144', '2', '22', '30', 'あなたはまた、あなたの牛と羊をも同様にしなければならない。七日の間その母と共に置いて、八日目にそれをわたしに、ささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2145', '2', '22', '31', 'あなたがたは、わたしに対して聖なる民とならなければならない。あなたがたは、野で裂き殺されたものの肉を食べてはならない。それは犬に投げ与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2146', '2', '23', '1', 'あなたは偽りのうわさを言いふらしてはならない。あなたは悪人と手を携えて、悪意のある証人になってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2147', '2', '23', '2', 'あなたは多数に従って悪をおこなってはならない。あなたは訴訟において、多数に従って片寄り、正義を曲げるような証言をしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2148', '2', '23', '3', 'また貧しい人をその訴訟において、曲げてかばってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2149', '2', '23', '4', 'もし、あなたが敵の牛または、ろばの迷っているのに会う時は、必ずこれを彼の所に連れて行って、帰さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2150', '2', '23', '5', 'もしあなたを憎む者のろばが、その荷物の下に倒れ伏しているのを見る時は、これを見捨てて置かないように気をつけ、必ずその人に手を貸して、これを起さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2151', '2', '23', '6', 'あなたは貧しい者の訴訟において、裁判を曲げてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2152', '2', '23', '7', 'あなたは偽り事に遠ざからなければならない。あなたは罪のない者と正しい者とを殺してはならない。わたしは悪人を義とすることはないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2153', '2', '23', '8', 'あなたは賄賂を取ってはならない。賄賂は人の目をくらまし、正しい者の事件をも曲げさせるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2154', '2', '23', '9', 'あなたは寄留の他国人をしえたげてはならない。あなたがたはエジプトの国で寄留の他国人であったので、寄留の他国人の心を知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2155', '2', '23', '10', 'あなたは六年のあいだ、地に種をまき、その産物を取り入れることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('2156', '2', '23', '11', 'しかし、七年目には、これを休ませて、耕さずに置かなければならない。そうすれば、あなたの民の貧しい者がこれを食べ、その残りは野の獣が食べることができる。あなたのぶどう畑も、オリブ畑も同様にしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2157', '2', '23', '12', 'あなたは六日のあいだ、仕事をし、七日目には休まなければならない。これはあなたの牛および、ろばが休みを得、またあなたのはしための子および寄留の他国人を休ませるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('2158', '2', '23', '13', 'わたしが、あなたがたに言ったすべての事に心を留めなさい。他の神々の名を唱えてはならない。また、これをあなたのくちびるから聞えさせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2159', '2', '23', '14', 'あなたは年に三度、わたしのために祭を行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2160', '2', '23', '15', 'あなたは種入れぬパンの祭を守らなければならない。わたしが、あなたに命じたように、アビブの月の定めの時に七日のあいだ、種入れぬパンを食べなければならない。それはその月にあなたがエジプトから出たからである。だれも、むなし手でわたしの前に出てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2161', '2', '23', '16', 'また、あなたが畑にまいて獲た物の勤労の初穂をささげる刈入れの祭と、あなたの勤労の実を畑から取り入れる年の終りに、取入れの祭を行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2162', '2', '23', '17', '男子はみな、年に三度、主なる神の前に出なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2163', '2', '23', '18', 'あなたはわたしの犠牲の血を、種を入れたパンと共にささげてはならない。また、わたしの祭の脂肪を翌朝まで残して置いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2164', '2', '23', '19', 'あなたの土地の初穂の最も良い物を、あなたの神、主の家に携えてこなければならない。あなたは子やぎを、その母の乳で煮てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2165', '2', '23', '20', '見よ、わたしは使をあなたの前につかわし、あなたを道で守らせ、わたしが備えた所に導かせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2166', '2', '23', '21', 'あなたはその前に慎み、その言葉に聞き従い、彼にそむいてはならない。わたしの名が彼のうちにあるゆえに、彼はあなたがたのとがをゆるさないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2167', '2', '23', '22', 'しかし、もしあなたが彼の声によく聞き従い、すべてわたしが語ることを行うならば、わたしはあなたの敵を敵とし、あなたのあだをあだとするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2168', '2', '23', '23', 'わたしの使はあなたの前に行って、あなたをアモリびと、ヘテびと、ペリジびと、カナンびと、ヒビびと、およびエブスびとの所に導き、わたしは彼らを滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2169', '2', '23', '24', 'あなたは彼らの神々を拝んではならない。これに仕えてはならない。また彼らのおこないにならってはならない。あなたは彼らを全く打ち倒し、その石の柱を打ち砕かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2170', '2', '23', '25', 'あなたがたの神、主に仕えなければならない。そうすれば、わたしはあなたがたのパンと水を祝し、あなたがたのうちから病を除き去るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2171', '2', '23', '26', 'あなたの国のうちには流産する女もなく、不妊の女もなく、わたしはあなたの日の数を満ち足らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2172', '2', '23', '27', 'わたしはあなたの先に、わたしの恐れをつかわし、あなたが行く所の民を、ことごとく打ち敗り、すべての敵に、その背をあなたの方へ向けさせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2173', '2', '23', '28', 'わたしはまた、くまばちをあなたの先につかわすであろう。これはヒビびと、カナンびと、およびヘテびとをあなたの前から追い払うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2174', '2', '23', '29', 'しかし、わたしは彼らを一年のうちには、あなたの前から追い払わないであろう。土地が荒れすたれ、野の獣が増して、あなたを害することのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('2175', '2', '23', '30', 'わたしは徐々に彼らをあなたの前から追い払うであろう。あなたは、ついにふえひろがって、この地を継ぐようになるであろう。　　');
INSERT INTO `bible_verses_kougo` VALUES ('2176', '2', '23', '31', 'わたしは紅海からペリシテびとの海に至るまでと、荒野からユフラテ川に至るまでを、あなたの領域とし、この地に住んでいる者をあなたの手にわたすであろう。あなたは彼らをあなたの前から追い払うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2177', '2', '23', '32', 'あなたは彼ら、および彼らの神々と契約を結んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2178', '2', '23', '33', '彼らはあなたの国に住んではならない。彼らがあなたをいざなって、わたしに対して罪を犯させることのないためである。もし、あなたが彼らの神に仕えるならば、それは必ずあなたのわなとなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2179', '2', '24', '1', 'また、モーセに言われた、「あなたはアロン、ナダブ、アビウおよびイスラエルの七十人の長老たちと共に、主のもとにのぼってきなさい。そしてあなたがたは遠く離れて礼拝しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2180', '2', '24', '2', 'ただモーセひとりが主に近づき、他の者は近づいてはならない。また、民も彼と共にのぼってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2181', '2', '24', '3', 'モーセはきて、主のすべての言葉と、すべてのおきてとを民に告げた。民はみな同音に答えて言った、「わたしたちは主の仰せられた言葉を皆、行います」。');
INSERT INTO `bible_verses_kougo` VALUES ('2182', '2', '24', '4', 'そしてモーセは主の言葉を、ことごとく書きしるし、朝はやく起きて山のふもとに祭壇を築き、イスラエルの十二部族に従って十二の柱を建て、');
INSERT INTO `bible_verses_kougo` VALUES ('2183', '2', '24', '5', 'イスラエルの人々のうちの若者たちをつかわして、主に燔祭をささげさせ、また酬恩祭として雄牛をささげさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('2184', '2', '24', '6', 'その時モーセはその血の半ばを取って、鉢に入れ、また、その血の半ばを祭壇に注ぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2185', '2', '24', '7', 'そして契約の書を取って、これを民に読み聞かせた。すると、彼らは答えて言った、「わたしたちは主が仰せられたことを皆、従順に行います」。');
INSERT INTO `bible_verses_kougo` VALUES ('2186', '2', '24', '8', 'そこでモーセはその血を取って、民に注ぎかけ、そして言った、「見よ、これは主がこれらのすべての言葉に基いて、あなたがたと結ばれる契約の血である」。');
INSERT INTO `bible_verses_kougo` VALUES ('2187', '2', '24', '9', 'こうしてモーセはアロン、ナダブ、アビウおよびイスラエルの七十人の長老たちと共にのぼって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('2188', '2', '24', '10', 'そして、彼らがイスラエルの神を見ると、その足の下にはサファイアの敷石のごとき物があり、澄み渡るおおぞらのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('2189', '2', '24', '11', '神はイスラエルの人々の指導者たちを手にかけられなかったので、彼らは神を見て、飲み食いした。');
INSERT INTO `bible_verses_kougo` VALUES ('2190', '2', '24', '12', 'ときに主はモーセに言われた、「山に登り、わたしの所にきて、そこにいなさい。彼らを教えるために、わたしが律法と戒めとを書きしるした石の板をあなたに授けるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2191', '2', '24', '13', 'そこでモーセは従者ヨシュアと共に立ちあがり、モーセは神の山に登った。');
INSERT INTO `bible_verses_kougo` VALUES ('2192', '2', '24', '14', '彼は長老たちに言った、「わたしたちがあなたがたの所に帰って来るまで、ここで待っていなさい。見よ、アロンとホルとが、あなたがたと共にいるから、事ある者は、だれでも彼らの所へ行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('2193', '2', '24', '15', 'こうしてモーセは山に登ったが、雲は山をおおっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('2194', '2', '24', '16', '主の栄光がシナイ山の上にとどまり、雲は六日のあいだ、山をおおっていたが、七日目に主は雲の中からモーセを呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('2195', '2', '24', '17', '主の栄光は山の頂で、燃える火のようにイスラエルの人々の目に見えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('2196', '2', '24', '18', 'モーセは雲の中にはいって、山に登った。そしてモーセは四十日四十夜、山にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('2197', '2', '25', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2198', '2', '25', '2', '「イスラエルの人々に告げて、わたしのためにささげ物を携えてこさせなさい。すべて、心から喜んでする者から、わたしにささげる物を受け取りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2199', '2', '25', '3', 'あなたがたが彼らから受け取るべきささげ物はこれである。すなわち金、銀、青銅、');
INSERT INTO `bible_verses_kougo` VALUES ('2200', '2', '25', '4', '青糸、紫糸、緋糸、亜麻の撚糸、やぎの毛糸、');
INSERT INTO `bible_verses_kougo` VALUES ('2201', '2', '25', '5', 'あかね染の雄羊の皮、じゅごんの皮、アカシヤ材、');
INSERT INTO `bible_verses_kougo` VALUES ('2202', '2', '25', '6', 'ともし油、注ぎ油と香ばしい薫香のための香料、');
INSERT INTO `bible_verses_kougo` VALUES ('2203', '2', '25', '7', '縞めのう、エポデと胸当にはめる宝石。');
INSERT INTO `bible_verses_kougo` VALUES ('2204', '2', '25', '8', 'また、彼らにわたしのために聖所を造らせなさい。わたしが彼らのうちに住むためである。');
INSERT INTO `bible_verses_kougo` VALUES ('2205', '2', '25', '9', 'すべてあなたに示す幕屋の型および、そのもろもろの器の型に従って、これを造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2206', '2', '25', '10', '彼らはアカシヤ材で箱を造らなければならない。長さは二キュビト半、幅は一キュビト半、高さは一キュビト半。');
INSERT INTO `bible_verses_kougo` VALUES ('2207', '2', '25', '11', 'あなたは純金でこれをおおわなければならない。すなわち内外ともにこれをおおい、その上の周囲に金の飾り縁を造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2208', '2', '25', '12', 'また金の環四つを鋳て、その四すみに取り付けなければならない。すなわち二つの環をこちら側に、二つの環をあちら側に付けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2209', '2', '25', '13', 'またアカシヤ材のさおを造り、金でこれをおおわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2210', '2', '25', '14', 'そしてそのさおを箱の側面の環に通し、それで箱をかつがなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2211', '2', '25', '15', 'さおは箱の環に差して置き、それを抜き放してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2212', '2', '25', '16', 'そしてその箱に、わたしがあなたに与えるあかしの板を納めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2213', '2', '25', '17', 'また純金の贖罪所を造らなければならない。長さは二キュビト半、幅は一キュビト半。');
INSERT INTO `bible_verses_kougo` VALUES ('2214', '2', '25', '18', 'また二つの金のケルビムを造らなければならない。これを打物造りとし、贖罪所の両端に置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2215', '2', '25', '19', '一つのケルブをこの端に、一つのケルブをかの端に造り、ケルビムを贖罪所の一部としてその両端に造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2216', '2', '25', '20', 'ケルビムは翼を高く伸べ、その翼をもって贖罪所をおおい、顔は互にむかい合い、ケルビムの顔は贖罪所にむかわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2217', '2', '25', '21', 'あなたは贖罪所を箱の上に置き、箱の中にはわたしが授けるあかしの板を納めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2218', '2', '25', '22', 'その所でわたしはあなたに会い、贖罪所の上から、あかしの箱の上にある二つのケルビムの間から、イスラエルの人々のために、わたしが命じようとするもろもろの事を、あなたに語るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2219', '2', '25', '23', 'あなたはまたアカシヤ材の机を造らなければならない。長さは二キュビト、幅は一キュビト、高さは一キュビト半。');
INSERT INTO `bible_verses_kougo` VALUES ('2220', '2', '25', '24', '純金でこれをおおい、周囲に金の飾り縁を造り、');
INSERT INTO `bible_verses_kougo` VALUES ('2221', '2', '25', '25', 'またその周囲に手幅の棧を造り、その棧の周囲に金の飾り縁を造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2222', '2', '25', '26', 'また、そのために金の環四つを造り、その四つの足のすみ四か所にその環を取り付けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2223', '2', '25', '27', '環は棧のわきに付けて、机をかつぐさおを入れる所としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2224', '2', '25', '28', 'またアカシヤ材のさおを造り、金でこれをおおい、それをもって、机をかつがなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2225', '2', '25', '29', 'また、その皿、乳香を盛る杯および灌祭を注ぐための瓶と鉢を造り、これらは純金で造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2226', '2', '25', '30', 'そして机の上には供えのパンを置いて、常にわたしの前にあるようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2227', '2', '25', '31', 'また純金の燭台を造らなければならない。燭台は打物造りとし、その台、幹、萼、節、花を一つに連ならせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2228', '2', '25', '32', 'また六つの枝をそのわきから出させ、燭台の三つの枝をこの側から、燭台の三つの枝をかの側から出させなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2229', '2', '25', '33', 'あめんどうの花の形をした三つの萼が、それぞれ節と花をもって一つの枝にあり、また、あめんどうの花の形をした三つの萼が、それぞれ節と花をもってほかの枝にあるようにし、燭台から出る六つの枝を、みなそのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2230', '2', '25', '34', 'また、燭台の幹には、あめんどうの花の形をした四つの萼を付け、その萼にはそれぞれ節と花をもたせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2231', '2', '25', '35', 'すなわち二つの枝の下に一つの節を取り付け、次の二つの枝の下に一つの節を取り付け、更に次の二つの枝の下に一つの節を取り付け、燭台の幹から出る六つの枝に、みなそのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2232', '2', '25', '36', 'それらの節と枝を一つに連ね、ことごとく純金の打物造りにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2233', '2', '25', '37', 'また、それのともしび皿を七つ造り、そのともしび皿に火をともして、その前方を照させなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2234', '2', '25', '38', 'その芯切りばさみと、芯取り皿は純金で造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2235', '2', '25', '39', 'すなわち純金一タラントで燭台と、これらのもろもろの器とが造られなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2236', '2', '25', '40', 'そしてあなたが山で示された型に従い、注意してこれを造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2237', '2', '26', '1', 'あなたはまた十枚の幕をもって幕屋を造らなければならない。すなわち亜麻の撚糸、青糸、紫糸、緋糸で幕を作り、巧みなわざをもって、それにケルビムを織り出さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2238', '2', '26', '2', '幕の長さは、おのおの二十八キュビト、幕の幅は、おのおの四キュビトで、幕は皆同じ寸法でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2239', '2', '26', '3', 'その幕五枚を互に連ね合わせ、また他の五枚の幕をも互に連ね合わせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2240', '2', '26', '4', 'その一連の端にある幕の縁に青色の乳をつけ、また他の一連の端にある幕の縁にもそのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2241', '2', '26', '5', 'あなたは、その一枚の幕に乳五十をつけ、また他の一連の幕の端にも乳五十をつけ、その乳を互に相向かわせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2242', '2', '26', '6', 'あなたはまた金の輪五十を作り、その輪で幕を互に連ね合わせて一つの幕屋にしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2243', '2', '26', '7', 'また幕屋をおおう天幕のためにやぎの毛糸で幕を作らなければならない。すなわち幕十一枚を作り、');
INSERT INTO `bible_verses_kougo` VALUES ('2244', '2', '26', '8', 'その一枚の幕の長さは三十キュビト、その一枚の幕の幅は四キュビトで、その十一枚の幕は同じ寸法でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2245', '2', '26', '9', 'そして、その幕五枚を一つに連ね合わせ、またその幕六枚を一つに連ね合わせて、その六枚目の幕を天幕の前で折り重ねなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2246', '2', '26', '10', 'またその一連の端にある幕の縁に乳五十をつけ、他の一連の幕の縁にも乳五十をつけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2247', '2', '26', '11', 'そして青銅の輪五十を作り、その輪を乳に掛け、その天幕を連ね合わせて一つにし、');
INSERT INTO `bible_verses_kougo` VALUES ('2248', '2', '26', '12', 'その天幕の幕の残りの垂れる部分、すなわちその残りの半幕を幕屋のうしろに垂れさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2249', '2', '26', '13', 'そして天幕の幕のたけで余るものの、こちらのキュビトと、あちらのキュビトとは、幕屋をおおうように、その両側のこちらとあちらとに垂れさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2250', '2', '26', '14', 'また、あかね染めの雄羊の皮で天幕のおおいと、じゅごんの皮でその上にかけるおおいとを造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2251', '2', '26', '15', 'あなたは幕屋のために、アカシヤ材で立枠を造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2252', '2', '26', '16', '枠の長さを十キュビト、枠の幅を一キュビト半とし、');
INSERT INTO `bible_verses_kougo` VALUES ('2253', '2', '26', '17', '枠ごとに二つの柄を造って、かれとこれとを食い合わさせ、幕屋のすべての枠にこのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2254', '2', '26', '18', 'あなたは幕屋のために枠を造り、南側のために枠二十とし、');
INSERT INTO `bible_verses_kougo` VALUES ('2255', '2', '26', '19', 'その二十の枠の下に銀の座四十を造って、この枠の下に、その二つの柄のために二つの座を置き、かの枠の下にもその二つの柄のために二つの座を置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2256', '2', '26', '20', 'また幕屋の他の側、すなわち北側のためにも枠二十を造り、');
INSERT INTO `bible_verses_kougo` VALUES ('2257', '2', '26', '21', 'その銀の座四十を造って、この枠の下に、二つの座を置き、かの枠の下にも二つの座を置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2258', '2', '26', '22', 'また幕屋のうしろ、すなわち西側のために枠六つを造り、');
INSERT INTO `bible_verses_kougo` VALUES ('2259', '2', '26', '23', '幕屋のうしろの二つのすみのために枠二つを造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2260', '2', '26', '24', 'これらは下で重なり合い、同じくその頂でも第一の環まで重なり合うようにし、その二つともそのようにしなければならない。それらは二つのすみのために設けるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2261', '2', '26', '25', 'こうしてその枠は八つ、その銀の座は十六、この枠の下に二つの座、かの枠の下にも二つの座を置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2262', '2', '26', '26', 'またアカシヤ材で横木を造らなければならない。すなわち幕屋のこの側の枠のために五つ、');
INSERT INTO `bible_verses_kougo` VALUES ('2263', '2', '26', '27', 'また幕屋のかの側の枠のために横木五つ、幕屋のうしろの西側の枠のために横木五つを造り、');
INSERT INTO `bible_verses_kougo` VALUES ('2264', '2', '26', '28', '枠のまん中にある中央の横木は端から端まで通るようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2265', '2', '26', '29', 'そしてその枠を金でおおい、また横木を通すその環を金で造り、また、その横木を金でおおわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2266', '2', '26', '30', 'こうしてあなたは山で示された様式に従って幕屋を建てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2267', '2', '26', '31', 'また青糸、紫糸、緋糸、亜麻の撚糸で垂幕を作り、巧みなわざをもって、それにケルビムを織り出さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2268', '2', '26', '32', 'そして金でおおった四つのアカシヤ材の柱の金の鉤にこれを掛け、その柱は四つの銀の座の上にすえなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2269', '2', '26', '33', '　その垂幕の輪を鉤に掛け、その垂幕の内にあかしの箱を納めなさい。その垂幕はあなたがたのために聖所と至聖所とを隔て分けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2270', '2', '26', '34', 'また至聖所にあるあかしの箱の上に贖罪所を置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2271', '2', '26', '35', 'そしてその垂幕の外に机を置き、幕屋の南側に、机に向かい合わせて燭台を置かなければならない。ただし机は北側に置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2272', '2', '26', '36', 'あなたはまた天幕の入口のために青糸、紫糸、緋糸、亜麻の撚糸で、色とりどりに織ったとばりを作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2273', '2', '26', '37', 'あなたはそのとばりのためにアカシヤ材の柱五つを造り、これを金でおおい、その鉤を金で造り、またその柱のために青銅の座五つを鋳て造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2274', '2', '27', '1', 'あなたはまたアカシヤ材で祭壇を造らなければならない。長さ五キュビト、幅五キュビトの四角で、高さは三キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('2275', '2', '27', '2', 'その四すみの上にその一部としてそれの角を造り、青銅で祭壇をおおわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2276', '2', '27', '3', 'また灰を取るつぼ、十能、鉢、肉叉、火皿を造り、その器はみな青銅で造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2277', '2', '27', '4', 'また祭壇のために青銅の網細工の格子を造り、その四すみで、網の上に青銅の環を四つ取り付けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2278', '2', '27', '5', 'その網を祭壇の出張りの下に取り付け、これを祭壇の高さの半ばに達するようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2279', '2', '27', '6', 'また祭壇のために、さおを造らなければならない。すなわちアカシヤ材で、さおを造り、青銅で、これをおおわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2280', '2', '27', '7', 'そのさおを環に通し、さおを祭壇の両側にして、これをかつがなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2281', '2', '27', '8', '祭壇は板で空洞に造り、山で示されたように、これを造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2282', '2', '27', '9', 'あなたはまた幕屋の庭を造り、両側では庭のために長さ百キュビトの亜麻の撚糸のあげばりを設け、その一方に当てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2283', '2', '27', '10', 'その柱は二十、その柱の二十の座は青銅にし、その柱の鉤と桁とは銀にしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2284', '2', '27', '11', 'また同じく北側のために、長さ百キュビトのあげばりを設けなければならない。その柱は二十、その柱の二十の座は青銅にし、その柱の鉤と桁とは銀にしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2285', '2', '27', '12', 'また庭の西側の幅のために五十キュビトのあげばりを設けなければならない。その柱は十、その座も十。');
INSERT INTO `bible_verses_kougo` VALUES ('2286', '2', '27', '13', 'また東側でも庭の幅を五十キュビトにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2287', '2', '27', '14', 'そしてその一方に十五キュビトのあげばりを設けなければならない。その柱は三つ、その座も三つ。');
INSERT INTO `bible_verses_kougo` VALUES ('2288', '2', '27', '15', 'また他の一方にも十五キュビトのあげばりを設けなければならない。その柱は三つ、その座も三つ。');
INSERT INTO `bible_verses_kougo` VALUES ('2289', '2', '27', '16', '庭の門のために青糸、紫糸、緋糸、亜麻の撚糸で、色とりどりに織った長さ二十キュビトのとばりを設けなければならない。その柱は四つ、その座も四つ。');
INSERT INTO `bible_verses_kougo` VALUES ('2290', '2', '27', '17', '庭の周囲の柱はみな銀の桁でつなぎ、その鉤は銀、その座は青銅にしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2291', '2', '27', '18', '庭の長さは百キュビト、その幅は五十キュビト、その高さは五キュビトで、亜麻の撚糸の布を掛けめぐらし、その座を青銅にしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2292', '2', '27', '19', 'すべて幕屋に用いるもろもろの器、およびそのすべての釘、また庭のすべての釘は青銅で造らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2293', '2', '27', '20', 'あなたはまたイスラエルの人々に命じて、オリブをつぶして採った純粋の油を、ともし火のために持ってこさせ、絶えずともし火をともさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2294', '2', '27', '21', 'アロンとその子たちとは、会見の幕屋の中のあかしの箱の前にある垂幕の外で、夕から朝まで主の前に、そのともし火を整えなければならない。これはイスラエルの人々の守るべき世々変らざる定めでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2295', '2', '28', '1', 'またイスラエルの人々のうちから、あなたの兄弟アロンとその子たち、すなわちアロンとアロンの子ナダブ、アビウ、エレアザル、イタマルとをあなたのもとにこさせ、祭司としてわたしに仕えさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2296', '2', '28', '2', 'またあなたの兄弟アロンのために聖なる衣服を作って、彼に栄えと麗しきをもたせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2297', '2', '28', '3', 'あなたはすべて心に知恵ある者、すなわち、わたしが知恵の霊を満たした者たちに語って、アロンの衣服を作らせ、アロンを聖別し、祭司としてわたしに仕えさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2298', '2', '28', '4', '彼らの作るべき衣服は次のとおりである。すなわち胸当、エポデ、衣、市松模様の服、帽子、帯である。彼らはあなたの兄弟アロンとその子たちとのために聖なる衣服を作り、祭司としてわたしに仕えさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2299', '2', '28', '5', '彼らは金糸、青糸、紫糸、緋糸、亜麻の撚糸を受け取らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2300', '2', '28', '6', 'そして彼らは金糸、青糸、紫糸、緋糸、亜麻の撚糸を用い、巧みなわざをもってエポデを作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2301', '2', '28', '7', 'これに二つの肩ひもを付け、その両端を、これに付けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2302', '2', '28', '8', 'エポデの上で、これをつかねる帯は、同じきれでエポデの作りのように、金糸、青糸、紫糸、緋糸、亜麻の撚糸で作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2303', '2', '28', '9', 'あなたは二つの縞めのうを取って、その上にイスラエルの子たちの名を刻まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2304', '2', '28', '10', 'すなわち、その名六つを一つの石に、残りの名六つを他の石に、彼らの生れた順に刻まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2305', '2', '28', '11', '宝石に彫刻する人が印を彫刻するように、イスラエルの子たちの名をその二つの石に刻み、それを金の編細工にはめ、');
INSERT INTO `bible_verses_kougo` VALUES ('2306', '2', '28', '12', 'この二つの石をエポデの肩ひもにつけて、イスラエルの子たちの記念の石としなければならない。こうしてアロンは主の前でその両肩に彼らの名を負うて記念としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2307', '2', '28', '13', 'あなたはまた金の編細工を作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2308', '2', '28', '14', 'そして二つの純金の鎖を、ひも細工にねじて作り、そのひもの鎖をかの編細工につけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2309', '2', '28', '15', 'あなたはまたさばきの胸当を巧みなわざをもって作り、これをエポデの作りのように作らなければならない。すなわち金糸、青糸、紫糸、緋糸、亜麻の撚糸で、これを作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2310', '2', '28', '16', 'これは二つに折って四角にし、長さは一指当り、幅も一指当りとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2311', '2', '28', '17', 'またその中に宝石を四列にはめ込まなければならない。すなわち紅玉髄、貴かんらん石、水晶の列を第一列とし、');
INSERT INTO `bible_verses_kougo` VALUES ('2312', '2', '28', '18', '第二列は、ざくろ石、るり、赤縞めのう。');
INSERT INTO `bible_verses_kougo` VALUES ('2313', '2', '28', '19', '第三列は黄水晶、めのう、紫水晶。');
INSERT INTO `bible_verses_kougo` VALUES ('2314', '2', '28', '20', '第四列は黄碧玉、縞めのう、碧玉であって、これらを金の編細工の中にはめ込まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2315', '2', '28', '21', 'その宝石はイスラエルの子らの名に従い、その名とひとしく十二とし、おのおの印の彫刻のように十二の部族のためにその名を刻まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2316', '2', '28', '22', 'またひも細工にねじた純金の鎖を胸当につけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2317', '2', '28', '23', 'また、胸当のために金の環二つを作り、胸当の両端にその二つの環をつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('2318', '2', '28', '24', 'かの二筋の金のひもを胸当の端の二つの環につけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2319', '2', '28', '25', 'ただし、その二筋のひもの他の両端をかの二つの編細工につけ、エポデの肩ひもにつけて、前にくるようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2320', '2', '28', '26', 'あなたはまた二つの金の環を作って、これを胸当の両端につけなければならない。すなわちエポデに接する内側の縁にこれをつけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2321', '2', '28', '27', 'また二つの金の環を作って、これをエポデの二つの肩ひもの下の部分につけ、前の方で、そのつなぎ目に近く、エポデの帯の上の方にあるようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2322', '2', '28', '28', '胸当は青ひもをもって、その環をエポデの環に結びつけ、エポデの帯の上の方にあるようにしなければならない。こうして胸当がエポデから離れないようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2323', '2', '28', '29', 'アロンが聖所にはいる時は、さばきの胸当にあるイスラエルの子たちの名をその胸に置き、主の前に常に覚えとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2324', '2', '28', '30', 'あなたはさばきの胸当にウリムとトンミムを入れて、アロンが主の前にいたる時、その胸の上にあるようにしなければならない。こうしてアロンは主の前に常にイスラエルの子たちのさばきを、その胸に置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2325', '2', '28', '31', 'あなたはまた、エポデに属する上服をすべて青地で作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2326', '2', '28', '32', '頭を通す口を、そのまん中に設け、その口の周囲には、よろいのえりのように織物の縁をつけて、ほころびないようにし、');
INSERT INTO `bible_verses_kougo` VALUES ('2327', '2', '28', '33', 'そのすそには青糸、紫糸、緋糸で、ざくろを作り、そのすその周囲につけ、また周囲に金の鈴をざくろの間々につけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2328', '2', '28', '34', 'すなわち金の鈴にざくろ、また金の鈴にざくろと、上服のすその周囲につけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2329', '2', '28', '35', 'アロンは務の時、これを着なければならない。彼が聖所にはいって主の前にいたる時、また出る時、その音が聞えて、彼は死を免れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2330', '2', '28', '36', 'あなたはまた純金の板を造り、印の彫刻のように、その上に『主に聖なる者』と刻み、');
INSERT INTO `bible_verses_kougo` VALUES ('2331', '2', '28', '37', 'これを青ひもで帽子に付け、それが帽子の前の方に来るようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2332', '2', '28', '38', 'これはアロンの額にあり、そしてアロンはイスラエルの人々がささげる聖なる物、すなわち彼らのもろもろの聖なる供え物についての罪の責めを負うであろう。これは主の前にそれらの受けいれられるため、常にアロンの額になければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2333', '2', '28', '39', 'あなたは亜麻糸で市松模様に下服を織り、亜麻布で、ずきんを作り、また、帯を色とりどりに織って作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2334', '2', '28', '40', 'あなたはまたアロンの子たちのために下服を作り、彼らのために帯を作り、彼らのために、ずきんを作って、彼らに栄えと麗しきをもたせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2335', '2', '28', '41', 'そしてあなたはこれをあなたの兄弟アロンおよび彼と共にいるその子たちに着せ、彼らに油を注ぎ、彼らを職に任じ、彼らを聖別し、祭司として、わたしに仕えさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2336', '2', '28', '42', 'また、彼らのために、その隠し所をおおう亜麻布のしたばきを作り、腰からももに届くようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2337', '2', '28', '43', 'アロンとその子たちは会見の幕屋にはいる時、あるいは聖所で務をするために祭壇に近づく時に、これを着なければならない。そうすれば、彼らは罪を得て死ぬことはないであろう。これは彼と彼の後の子孫とのための永久の定めでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2338', '2', '29', '1', 'あなたは彼らを聖別し、祭司としてわたしに仕えさせるために、次の事を彼らにしなければならない。すなわち若い雄牛一頭と、きずのない雄羊二頭とを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('2339', '2', '29', '2', 'また種入れぬパンと、油を混ぜた種入れぬ菓子と、油を塗った種入れぬせんべいとを取りなさい。これらは小麦粉で作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2340', '2', '29', '3', 'そしてこれを一つのかごに入れ、そのかごに入れたまま、かの一頭の雄牛および二頭の雄羊と共に携えてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2341', '2', '29', '4', 'あなたはまたアロンとその子たちを会見の幕屋の入口に連れてきて、水で彼らを洗い清め、');
INSERT INTO `bible_verses_kougo` VALUES ('2342', '2', '29', '5', 'また衣服を取り、下服とエポデに属する上服と、エポデと胸当とをアロンに着せ、エポデの帯を締めさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2343', '2', '29', '6', 'そして彼の頭に帽子をかぶらせ、その帽子の上にかの聖なる冠をいただかせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2344', '2', '29', '7', '注ぎ油を取って彼の頭にかけ、彼に油注ぎをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2345', '2', '29', '8', 'あなたはまた彼の子たちを連れてきて下服を着せ、');
INSERT INTO `bible_verses_kougo` VALUES ('2346', '2', '29', '9', '彼ら、すなわちアロンとその子たちに帯を締めさせ、ずきんをかぶらせなければならない。祭司の職は永久の定めによって彼らに帰するであろう。あなたはこうして、アロンとその子たちを職に任じなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2347', '2', '29', '10', 'あなたは会見の幕屋の前に雄牛を引いてきて、アロンとその子たちは、その雄羊の頭に手を置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2348', '2', '29', '11', 'そして会見の幕屋の入口で、主の前にその雄牛をほふり、');
INSERT INTO `bible_verses_kougo` VALUES ('2349', '2', '29', '12', 'その雄牛の血を取り、指をもって、これを祭壇の角につけ、その残りの血を祭壇の基に注ぎかけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2350', '2', '29', '13', 'また、その内臓をおおうすべての脂肪と肝臓の小葉と、二つの腎臓と、その上の脂肪とを取って、これを祭壇の上で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2351', '2', '29', '14', 'ただし、その雄牛の肉と皮と汚物とは、宿営の外で火で焼き捨てなければならない。これは罪祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2352', '2', '29', '15', 'あなたはまた、かの雄羊の一頭を取り、そしてアロンとその子たちは、その雄羊の頭に手を置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2353', '2', '29', '16', 'あなたはその雄羊をほふり、その血を取って、祭壇の四つの側面に注ぎかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2354', '2', '29', '17', 'またその雄羊を切り裂き、その内臓と、その足とを洗って、これをその肉の切れ、および頭と共に置き、');
INSERT INTO `bible_verses_kougo` VALUES ('2355', '2', '29', '18', 'その雄羊をみな祭壇の上で焼かなければならない。これは主にささげる燔祭である。すなわち、これは香ばしいかおりであって、主にささげる火祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2356', '2', '29', '19', 'あなたはまた雄羊の他の一頭を取り、アロンとその子たちは、その雄羊の頭に手を置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2357', '2', '29', '20', 'そしてあなたはその雄羊をほふり、その血を取って、アロンの右の耳たぶと、その子たちの右の耳たぶとにつけ、また彼らの右の手の親指と、右の足の親指とにつけ、その残りの血を祭壇の四つの側面に注ぎかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2358', '2', '29', '21', 'また祭壇の上の血および注ぎ油を取って、アロンとその衣服、およびその子たちと、その子たちの衣服とに注がなければならない。彼とその衣服、およびその子らと、その衣服とは聖別されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2359', '2', '29', '22', 'あなたはまた、その雄羊の脂肪、脂尾、内臓をおおう脂肪、肝臓の小葉、二つの腎臓、その上の脂肪、および右のももを取らなければならない。これは任職の雄羊である。');
INSERT INTO `bible_verses_kougo` VALUES ('2360', '2', '29', '23', 'また主の前にある種入れぬパンのかごの中からパン一個と、油菓子一個と、せんべい一個とを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('2361', '2', '29', '24', 'これをみなアロンの手と、その子たちの手に置き、これを主の前に揺り動かして、揺祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2362', '2', '29', '25', 'そしてあなたはこれを彼らの手から受け取り、燔祭に加えて祭壇の上で焼き、主の前に香ばしいかおりとしなければならない。これは主にささげる火祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2363', '2', '29', '26', 'あなたはまた、アロンの任職の雄羊の胸を取り、これを主の前に揺り動かして、揺祭としなければならない。これはあなたの受ける分となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2364', '2', '29', '27', 'あなたはアロンとその子たちの任職の雄羊の胸ともも、すなわち揺り動かした揺祭の胸と、ささげたももとを聖別しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2365', '2', '29', '28', 'これはイスラエルの人々から永久に、アロンとその子たちの受くべきささげ物であって、イスラエルの人々の酬恩祭の犠牲の中から受くべきもの、すなわち主にささげるささげ物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2366', '2', '29', '29', 'アロンの聖なる衣服は彼の後の子孫に帰すべきである。彼らはこれを着て、油注がれ、職に任ぜられなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2367', '2', '29', '30', 'その子たちのうち、彼に代って祭司となり、聖所で仕えるために会見の幕屋にはいる者は、七日の間これを着なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2368', '2', '29', '31', 'あなたは任職の雄羊を取り、聖なる場所でその肉を煮なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2369', '2', '29', '32', 'アロンとその子たちは会見の幕屋の入口で、その雄羊の肉と、かごの中のパンとを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2370', '2', '29', '33', '彼らを職に任じ、聖別するため、あがないに用いたこれらのものを、彼らは食べなければならない。他の人はこれを食べてはならない。これは聖なる物だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2371', '2', '29', '34', 'もし任職の肉、あるいはパンのうち、朝まで残るものがあれば、その残りは火で焼かなければならない。これは聖なる物だから食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2372', '2', '29', '35', 'あなたはわたしがすべて命じるように、アロンとその子たちにしなければならない。すなわち彼らのために七日のあいだ、任職の式を行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2373', '2', '29', '36', 'あなたは毎日、あがないのために、罪祭の雄牛一頭をささげなければならない。また祭壇のために、あがないをなす時、そのために罪祭をささげ、また、これに油を注いで聖別しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2374', '2', '29', '37', 'あなたは七日の間、祭壇のために、あがないをして、これを聖別しなければならない。こうして祭壇は、いと聖なる物となり、すべて祭壇に触れる者は聖となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2375', '2', '29', '38', 'あなたが祭壇の上にささぐべき物は次のとおりである。すなわち当歳の小羊二頭を毎日絶やすことなくささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2376', '2', '29', '39', 'その一頭の小羊は朝にこれをささげ、他の一頭の小羊は夕にこれをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2377', '2', '29', '40', '一頭の小羊には、つぶして取った油一ヒンの四分の一をまぜた麦粉十分の一エパを添え、また灌祭として、ぶどう酒一ヒンの四分の一を添えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2378', '2', '29', '41', '他の一頭の小羊は夕にこれをささげ、朝の素祭および灌祭と同じものをこれに添えてささげ、香ばしいかおりのために主にささげる火祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2379', '2', '29', '42', 'これはあなたがたが代々会見の幕屋の入口で、主の前に絶やすことなく、ささぐべき燔祭である。わたしはその所であなたに会い、あなたと語るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2380', '2', '29', '43', 'また、その所でわたしはイスラエルの人々に会うであろう。幕屋はわたしの栄光によって聖別されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2381', '2', '29', '44', 'わたしは会見の幕屋と祭壇とを聖別するであろう。またアロンとその子たちを聖別し、祭司としてわたしに仕えさせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2382', '2', '29', '45', 'わたしはイスラエルの人々のうちに住んで、彼らの神となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2383', '2', '29', '46', 'わたしが彼らのうちに住むために、彼らをエジプトの国から導き出した彼らの神、主であることを彼らは知るであろう。わたしは彼らの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('2384', '2', '30', '1', 'あなたはまた香をたく祭壇を造らなければならない。アカシヤ材でこれを造り、');
INSERT INTO `bible_verses_kougo` VALUES ('2385', '2', '30', '2', '長さ一キュビト、幅一キュビトの四角にし、高さ二キュビトで、これにその一部として角をつけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2386', '2', '30', '3', 'その頂、その四つの側面、およびその角を純金でおおい、その周囲に金の飾り縁を造り、');
INSERT INTO `bible_verses_kougo` VALUES ('2387', '2', '30', '4', 'また、その両側に、飾り縁の下に金の環二つをこれのために造らなければならない。すなわち、その二つの側にこれを造らなければならない。これはそれをかつぐさおを通すところである。');
INSERT INTO `bible_verses_kougo` VALUES ('2388', '2', '30', '5', 'そのさおはアカシヤ材で造り、金でおおわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2389', '2', '30', '6', 'あなたはそれを、あかしの箱の前にある垂幕の前に置いて、わたしがあなたと会うあかしの箱の上にある贖罪所に向かわせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2390', '2', '30', '7', 'アロンはその上で香ばしい薫香をたかなければならない。朝ごとに、ともしびを整える時、これをたかなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2391', '2', '30', '8', 'アロンはまた夕べにともしびをともす時にも、これをたかなければならない。これは主の前にあなたがたが代々に絶やすことなく、ささぐべき薫香である。');
INSERT INTO `bible_verses_kougo` VALUES ('2392', '2', '30', '9', 'あなたがたはその上で異なる香をささげてはならない。燔祭をも素祭をもその上でささげてはならない。また、その上に灌祭を注いではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2393', '2', '30', '10', 'アロンは年に一度その角に血をつけてあがないをしなければならない。すなわち、あがないの罪祭の血をもって代々にわたり、年に一度これがために、あがないをしなければならない。これは主に最も聖なるものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2394', '2', '30', '11', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2395', '2', '30', '12', '「あなたがイスラエルの人々の数の総計をとるに当り、おのおのその数えられる時、その命のあがないを主にささげなければならない。これは数えられる時、彼らのうちに災の起らないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('2396', '2', '30', '13', 'すべて数に入る者は聖所のシケルで、半シケルを払わなければならない。一シケルは二十ゲラであって、おのおの半シケルを主にささげ物としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2397', '2', '30', '14', 'すべて数に入る二十歳以上の者は、主にささげ物をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2398', '2', '30', '15', 'あなたがたの命をあがなうために、主にささげ物をする時、富める者も半シケルより多く出してはならず、貧しい者もそれより少なく出してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2399', '2', '30', '16', 'あなたはイスラエルの人々から、あがないの銀を取って、これを会見の幕屋の用に当てなければならない。これは主の前にイスラエルの人々のため記念となって、あなたがたの命をあがなうであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2400', '2', '30', '17', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2401', '2', '30', '18', '「あなたはまた洗うために洗盤と、その台を青銅で造り、それを会見の幕屋と祭壇との間に置いて、その中に水を入れ、');
INSERT INTO `bible_verses_kougo` VALUES ('2402', '2', '30', '19', 'アロンとその子たちは、それで手と足とを洗わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2403', '2', '30', '20', '彼らは会見の幕屋にはいる時、水で洗って、死なないようにしなければならない。また祭壇に近づいて、その務をなし、火祭を主にささげる時にも、そうしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2404', '2', '30', '21', 'すなわち、その手、その足を洗って、死なないようにしなければならない。これは彼とその子孫の代々にわたる永久の定めでなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2405', '2', '30', '22', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2406', '2', '30', '23', '「あなたはまた最も良い香料を取りなさい。すなわち液体の没薬五百シケル、香ばしい肉桂をその半ば、すなわち二百五十シケル、におい菖蒲二百五十シケル、');
INSERT INTO `bible_verses_kougo` VALUES ('2407', '2', '30', '24', '桂枝五百シケルを聖所のシケルで取り、また、オリブの油一ヒンを取りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2408', '2', '30', '25', 'あなたはこれを聖なる注ぎ油、すなわち香油を造るわざにしたがい、まぜ合わせて、におい油に造らなければならない。これは聖なる注ぎ油である。');
INSERT INTO `bible_verses_kougo` VALUES ('2409', '2', '30', '26', 'あなたはこの油を会見の幕屋と、あかしの箱とに注ぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('2410', '2', '30', '27', '机と、そのもろもろの器、燭台と、そのもろもろの器、香の祭壇、');
INSERT INTO `bible_verses_kougo` VALUES ('2411', '2', '30', '28', '燔祭の祭壇と、そのもろもろの器、洗盤と、その台とに油を注ぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('2412', '2', '30', '29', 'これらをきよめて最も聖なる物としなければならない。すべてこれに触れる者は聖となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2413', '2', '30', '30', 'あなたはアロンとその子たちに油を注いで、彼らを聖別し、祭司としてわたしに仕えさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2414', '2', '30', '31', 'そしてあなたはイスラエルの人々に言わなければならない、『これはあなたがたの代々にわたる、わたしの聖なる注ぎ油であって、');
INSERT INTO `bible_verses_kougo` VALUES ('2415', '2', '30', '32', '常の人の身にこれを注いではならない。またこの割合をもって、これと等しいものを造ってはならない。これは聖なるものであるから、あなたがたにとっても聖なる物でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2416', '2', '30', '33', 'すべてこれと等しい物を造る者、あるいはこれを祭司以外の人につける者は、民のうちから断たれるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2417', '2', '30', '34', '主はまた、モーセに言われた、「あなたは香料、すなわち蘇合香、シケレテ香、楓子香、純粋の乳香の香料を取りなさい。おのおの同じ量でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2418', '2', '30', '35', 'あなたはこれをもって香、すなわち香料をつくるわざにしたがって薫香を造り、塩を加え、純にして聖なる物としなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2419', '2', '30', '36', 'また、その幾ぶんを細かに砕き、わたしがあなたと会う会見の幕屋にある、あかしの箱の前にこれを供えなければならない。これはあなたがたに最も聖なるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2420', '2', '30', '37', 'あなたが造る香の同じ割合をもって、それを自分のために造ってはならない。これはあなたにとって主に聖なるものでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2421', '2', '30', '38', 'すべてこれと等しいものを造って、これをかぐ者は民のうちから断たれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2422', '2', '31', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2423', '2', '31', '2', '「見よ、わたしはユダの部族に属するホルの子なるウリの子ベザレルを名ざして召し、');
INSERT INTO `bible_verses_kougo` VALUES ('2424', '2', '31', '3', 'これに神の霊を満たして、知恵と悟りと知識と諸種の工作に長ぜしめ、');
INSERT INTO `bible_verses_kougo` VALUES ('2425', '2', '31', '4', '工夫を凝らして金、銀、青銅の細工をさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2426', '2', '31', '5', 'また宝石を切りはめ、木を彫刻するなど、諸種の工作をさせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2427', '2', '31', '6', '見よ、わたしはまたダンの部族に属するアヒサマクの子アホリアブを彼と共ならせ、そしてすべて賢い者の心に知恵を授け、わたしがあなたに命じたものを、ことごとく彼らに造らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2428', '2', '31', '7', 'すなわち会見の幕屋、あかしの箱、その上にある贖罪所、幕屋のもろもろの器、');
INSERT INTO `bible_verses_kougo` VALUES ('2429', '2', '31', '8', '机とその器、純金の燭台と、そのもろもろの器、香の祭壇、');
INSERT INTO `bible_verses_kougo` VALUES ('2430', '2', '31', '9', '燔祭の祭壇とそのもろもろの器、洗盤とその台、');
INSERT INTO `bible_verses_kougo` VALUES ('2431', '2', '31', '10', '編物の服、すなわち祭司の務をするための祭司アロンの聖なる服、およびその子たちの服、');
INSERT INTO `bible_verses_kougo` VALUES ('2432', '2', '31', '11', '注ぎ油、聖所のための香ばしい香などを、すべてわたしがあなたに命じたように造らせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2433', '2', '31', '12', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2434', '2', '31', '13', '「あなたはイスラエルの人々に言いなさい、『あなたがたは必ずわたしの安息日を守らなければならない。これはわたしとあなたがたとの間の、代々にわたるしるしであって、わたしがあなたがたを聖別する主であることを、知らせるためのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2435', '2', '31', '14', 'それゆえ、あなたがたは安息日を守らなければならない。これはあなたがたに聖なる日である。すべてこれを汚す者は必ず殺され、すべてこの日に仕事をする者は、民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2436', '2', '31', '15', '六日のあいだは仕事をしなさい。七日目は全き休みの安息日で、主のために聖である。すべて安息日に仕事をする者は必ず殺されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2437', '2', '31', '16', 'ゆえに、イスラエルの人々は安息日を覚え、永遠の契約として、代々安息日を守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2438', '2', '31', '17', 'これは永遠にわたしとイスラエルの人々との間のしるしである。それは主が六日のあいだに天地を造り、七日目に休み、かつ、いこわれたからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2439', '2', '31', '18', '主はシナイ山でモーセに語り終えられたとき、あかしの板二枚、すなわち神が指をもって書かれた石の板をモーセに授けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('2440', '2', '32', '1', '民はモーセが山を下ることのおそいのを見て、アロンのもとに集まって彼に言った、「さあ、わたしたちに先立って行く神を、わたしたちのために造ってください。わたしたちをエジプトの国から導きのぼった人、あのモーセはどうなったのかわからないからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('2441', '2', '32', '2', 'アロンは彼らに言った、「あなたがたの妻、むすこ、娘らの金の耳輪をはずしてわたしに持ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('2442', '2', '32', '3', 'そこで民は皆その金の耳輪をはずしてアロンのもとに持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2443', '2', '32', '4', 'アロンがこれを彼らの手から受け取り、工具で型を造り、鋳て子牛としたので、彼らは言った、「イスラエルよ、これはあなたをエジプトの国から導きのぼったあなたの神である」。');
INSERT INTO `bible_verses_kougo` VALUES ('2444', '2', '32', '5', 'アロンはこれを見て、その前に祭壇を築いた。そしてアロンは布告して言った、「あすは主の祭である」。');
INSERT INTO `bible_verses_kougo` VALUES ('2445', '2', '32', '6', 'そこで人々はあくる朝早く起きて燔祭をささげ、酬恩祭を供えた。民は座して食い飲みし、立って戯れた。');
INSERT INTO `bible_verses_kougo` VALUES ('2446', '2', '32', '7', '主はモーセに言われた、「急いで下りなさい。あなたがエジプトの国から導きのぼったあなたの民は悪いことをした。');
INSERT INTO `bible_verses_kougo` VALUES ('2447', '2', '32', '8', '彼らは早くもわたしが命じた道を離れ、自分のために鋳物の子牛を造り、これを拝み、これに犠牲をささげて、『イスラエルよ、これはあなたをエジプトの国から導きのぼったあなたの神である』と言っている」。');
INSERT INTO `bible_verses_kougo` VALUES ('2448', '2', '32', '9', '主はまたモーセに言われた、「わたしはこの民を見た。これはかたくなな民である。');
INSERT INTO `bible_verses_kougo` VALUES ('2449', '2', '32', '10', 'それで、わたしをとめるな。わたしの怒りは彼らにむかって燃え、彼らを滅ぼしつくすであろう。しかし、わたしはあなたを大いなる国民とするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2450', '2', '32', '11', 'モーセはその神、主をなだめて言った、「主よ、大いなる力と強き手をもって、エジプトの国から導き出されたあなたの民にむかって、なぜあなたの怒りが燃えるのでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('2451', '2', '32', '12', 'どうしてエジプトびとに『彼は悪意をもって彼らを導き出し、彼らを山地で殺し、地の面から断ち滅ぼすのだ』と言わせてよいでしょうか。どうかあなたの激しい怒りをやめ、あなたの民に下そうとされるこの災を思い直し、');
INSERT INTO `bible_verses_kougo` VALUES ('2452', '2', '32', '13', 'あなたのしもべアブラハム、イサク、イスラエルに、あなたが御自身をさして誓い、『わたしは天の星のように、あなたがたの子孫を増し、わたしが約束したこの地を皆あなたがたの子孫に与えて、長くこれを所有させるであろう』と彼らに仰せられたことを覚えてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('2453', '2', '32', '14', 'それで、主はその民に下すと言われた災について思い直された。');
INSERT INTO `bible_verses_kougo` VALUES ('2454', '2', '32', '15', 'モーセは身を転じて山を下った。彼の手には、かの二枚のあかしの板があった。板はその両面に文字があった。すなわち、この面にも、かの面にも文字があった。');
INSERT INTO `bible_verses_kougo` VALUES ('2455', '2', '32', '16', 'その板は神の作、その文字は神の文字であって、板に彫ったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2456', '2', '32', '17', 'ヨシュアは民の呼ばわる声を聞いて、モーセに言った、「宿営の中に戦いの声がします」。');
INSERT INTO `bible_verses_kougo` VALUES ('2457', '2', '32', '18', 'しかし、モーセは言った、「勝どきの声でなく、敗北の叫び声でもない。わたしの聞くのは歌の声である」。');
INSERT INTO `bible_verses_kougo` VALUES ('2458', '2', '32', '19', 'モーセが宿営に近づくと、子牛と踊りとを見たので、彼は怒りに燃え、手からかの板を投げうち、これを山のふもとで砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2459', '2', '32', '20', 'また彼らが造った子牛を取って火に焼き、こなごなに砕き、これを水の上にまいて、イスラエルの人々に飲ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('2460', '2', '32', '21', 'モーセはアロンに言った、「この民があなたに何をしたので、あなたは彼らに大いなる罪を犯させたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('2461', '2', '32', '22', 'アロンは言った、「わが主よ、激しく怒らないでください。この民の悪いのは、あなたがごぞんじです。');
INSERT INTO `bible_verses_kougo` VALUES ('2462', '2', '32', '23', '彼らはわたしに言いました、『わたしたちに先立って行く神を、わたしたちのために造ってください。わたしたちをエジプトの国から導きのぼった人、あのモーセは、どうなったのかわからないからです』。');
INSERT INTO `bible_verses_kougo` VALUES ('2463', '2', '32', '24', 'そこでわたしは『だれでも、金を持っている者は、それを取りはずしなさい』と彼らに言いました。彼らがそれをわたしに渡したので、わたしがこれを火に投げ入れると、この子牛が出てきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('2464', '2', '32', '25', 'モーセは民がほしいままにふるまったのを見た。アロンは彼らがほしいままにふるまうに任せ、敵の中に物笑いとなったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2465', '2', '32', '26', 'モーセは宿営の門に立って言った、「すべて主につく者はわたしのもとにきなさい」。レビの子たちはみな彼のもとに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('2466', '2', '32', '27', 'そこでモーセは彼らに言った、「イスラエルの神、主はこう言われる、『あなたがたは、おのおの腰につるぎを帯び、宿営の中を門から門へ行き巡って、おのおのその兄弟、その友、その隣人を殺せ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2467', '2', '32', '28', 'レビの子たちはモーセの言葉どおりにしたので、その日、民のうち、おおよそ三千人が倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('2468', '2', '32', '29', 'そこで、モーセは言った、「あなたがたは、おのおのその子、その兄弟に逆らって、きょう、主に身をささげた。それで主は、きょう、あなたがたに祝福を与えられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2469', '2', '32', '30', 'あくる日、モーセは民に言った、「あなたがたは大いなる罪を犯した。それで今、わたしは主のもとに上って行く。あなたがたの罪を償うことが、できるかも知れない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2470', '2', '32', '31', 'モーセは主のもとに帰って、そして言った、「ああ、この民は大いなる罪を犯し、自分のために金の神を造りました。');
INSERT INTO `bible_verses_kougo` VALUES ('2471', '2', '32', '32', '今もしあなたが、彼らの罪をゆるされますならば――。しかし、もしかなわなければ、どうぞあなたが書きしるされたふみから、わたしの名を消し去ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('2472', '2', '32', '33', '主はモーセに言われた、「すべてわたしに罪を犯した者は、これをわたしのふみから消し去るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2473', '2', '32', '34', 'しかし、今あなたは行って、わたしがあなたに告げたところに民を導きなさい。見よ、わたしの使はあなたに先立って行くであろう。ただし刑罰の日に、わたしは彼らの罪を罰するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2474', '2', '32', '35', 'そして主は民を撃たれた。彼らが子牛を造ったからである。それはアロンが造ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('2475', '2', '33', '1', 'さて、主はモーセに言われた、「あなたと、あなたがエジプトの国から導きのぼった民とは、ここを立ってわたしがアブラハム、イサク、ヤコブに誓って、『これをあなたの子孫に与える』と言った地にのぼりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2476', '2', '33', '2', 'わたしはひとりの使をつかわしてあなたに先立たせ、カナンびと、アモリびと、ヘテびと、ペリジびと、ヒビびと、エブスびとを追い払うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2477', '2', '33', '3', 'あなたがたは乳と蜜の流れる地にのぼりなさい。しかし、あなたがたは、かたくなな民であるから、わたしが道であなたがたを滅ぼすことのないように、あなたがたのうちにあって一緒にはのぼらないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2478', '2', '33', '4', '民はこの悪い知らせを聞いて憂い、ひとりもその飾りを身に着ける者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('2479', '2', '33', '5', '主はモーセに言われた、「イスラエルの人々に言いなさい、『あなたがたは、かたくなな民である。もしわたしが一刻でも、あなたがたのうちにあって、一緒にのぼって行くならば、あなたがたを滅ぼすであろう。ゆえに、今、あなたがたの飾りを身から取り去りなさい。そうすればわたしはあなたがたになすべきことを知るであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2480', '2', '33', '6', 'それで、イスラエルの人々はホレブ山以来その飾りを取り除いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('2481', '2', '33', '7', 'モーセは幕屋を取って、これを宿営の外に、宿営を離れて張り、これを会見の幕屋と名づけた。すべて主に伺い事のある者は出て、宿営の外にある会見の幕屋に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('2482', '2', '33', '8', 'モーセが出て、幕屋に行く時には、民はみな立ちあがり、モーセが幕屋にはいるまで、おのおのその天幕の入口に立って彼を見送った。');
INSERT INTO `bible_verses_kougo` VALUES ('2483', '2', '33', '9', 'モーセが幕屋にはいると、雲の柱が下って幕屋の入口に立った。そして主はモーセと語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('2484', '2', '33', '10', '民はみな幕屋の入口に雲の柱が立つのを見ると、立っておのおの自分の天幕の入口で礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('2485', '2', '33', '11', '人がその友と語るように、主はモーセと顔を合わせて語られた。こうしてモーセは宿営に帰ったが、その従者なる若者、ヌンの子ヨシュアは幕屋を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('2486', '2', '33', '12', 'モーセは主に言った、「ごらんください。あなたは『この民を導きのぼれ』とわたしに言いながら、わたしと一緒につかわされる者を知らせてくださいません。しかも、あなたはかつて『わたしはお前を選んだ。お前はまたわたしの前に恵みを得た』と仰せになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('2487', '2', '33', '13', 'それで今、わたしがもし、あなたの前に恵みを得ますならば、どうか、あなたの道を示し、あなたをわたしに知らせ、あなたの前に恵みを得させてください。また、この国民があなたの民であることを覚えてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('2488', '2', '33', '14', '主は言われた「わたし自身が一緒に行くであろう。そしてあなたに安息を与えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2489', '2', '33', '15', 'モーセは主に言った「もしあなた自身が一緒に行かれないならば、わたしたちをここからのぼらせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('2490', '2', '33', '16', 'わたしとあなたの民とが、あなたの前に恵みを得ることは、何によって知られましょうか。それはあなたがわたしたちと一緒に行かれて、わたしとあなたの民とが、地の面にある諸民と異なるものになるからではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('2491', '2', '33', '17', '主はモーセに言われた、「あなたはわたしの前に恵みを得、またわたしは名をもってあなたを知るから、あなたの言ったこの事をもするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2492', '2', '33', '18', 'モーセは言った、「どうぞ、あなたの栄光をわたしにお示しください」。');
INSERT INTO `bible_verses_kougo` VALUES ('2493', '2', '33', '19', '主は言われた、「わたしはわたしのもろもろの善をあなたの前に通らせ、主の名をあなたの前にのべるであろう。わたしは恵もうとする者を恵み、あわれもうとする者をあわれむ」。');
INSERT INTO `bible_verses_kougo` VALUES ('2494', '2', '33', '20', 'また言われた、「しかし、あなたはわたしの顔を見ることはできない。わたしを見て、なお生きている人はないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2495', '2', '33', '21', 'そして主は言われた、「見よ、わたしのかたわらに一つの所がある。あなたは岩の上に立ちなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2496', '2', '33', '22', 'わたしの栄光がそこを通り過ぎるとき、わたしはあなたを岩の裂け目に入れて、わたしが通り過ぎるまで、手であなたをおおうであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2497', '2', '33', '23', 'そしてわたしが手をのけるとき、あなたはわたしのうしろを見るが、わたしの顔は見ないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2498', '2', '34', '1', '主はモーセに言われた、「あなたは前のような石の板二枚を、切って造りなさい。わたしはあなたが砕いた初めの板にあった言葉を、その板に書くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2499', '2', '34', '2', 'あなたは朝までに備えをし、朝のうちにシナイ山に登って、山の頂でわたしの前に立ちなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2500', '2', '34', '3', 'だれもあなたと共に登ってはならない。また、だれも山の中にいてはならない。また山の前で羊や牛を飼っていてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2501', '2', '34', '4', 'そこでモーセは前のような石の板二枚を、切って造り、朝早く起きて、主が彼に命じられたようにシナイ山に登った。彼はその手に石の板二枚をとった。');
INSERT INTO `bible_verses_kougo` VALUES ('2502', '2', '34', '5', 'ときに主は雲の中にあって下り、彼と共にそこに立って主の名を宣べられた。');
INSERT INTO `bible_verses_kougo` VALUES ('2503', '2', '34', '6', '主は彼の前を過ぎて宣べられた。「主、主、あわれみあり、恵みあり、怒ることおそく、いつくしみと、まこととの豊かなる神、');
INSERT INTO `bible_verses_kougo` VALUES ('2504', '2', '34', '7', 'いつくしみを千代までも施し、悪と、とがと、罪とをゆるす者、しかし、罰すべき者をば決してゆるさず、父の罪を子に報い、子の子に報いて、三、四代におよぼす者」。');
INSERT INTO `bible_verses_kougo` VALUES ('2505', '2', '34', '8', 'モーセは急ぎ地に伏して拝し、');
INSERT INTO `bible_verses_kougo` VALUES ('2506', '2', '34', '9', 'そして言った、「ああ主よ、わたしがもし、あなたの前に恵みを得ますならば、かたくなな民ですけれども、どうか主がわたしたちのうちにあって一緒に行ってください。そしてわたしたちの悪と罪とをゆるし、わたしたちをあなたのものとしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('2507', '2', '34', '10', '主は言われた、「見よ、わたしは契約を結ぶ。わたしは地のいずこにも、いかなる民のうちにも、いまだ行われたことのない不思議を、あなたのすべての民の前に行うであろう。あなたが共に住む民はみな、主のわざを見るであろう。わたしがあなたのためになそうとすることは、恐るべきものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2508', '2', '34', '11', 'わたしが、きょう、あなたに命じることを守りなさい。見よ、わたしはアモリびと、カナンびと、ヘテびと、ペリジびと、ヒビびと、エブスびとを、あなたの前から追い払うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2509', '2', '34', '12', 'あなたが行く国に住んでいる者と、契約を結ばないように、気をつけなければならない。おそらく彼らはあなたのうちにあって、わなとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2510', '2', '34', '13', 'むしろあなたがたは、彼らの祭壇を倒し、石の柱を砕き、アシラ像を切り倒さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2511', '2', '34', '14', 'あなたは他の神を拝んではならない。主はその名を『ねたみ』と言って、ねたむ神だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2512', '2', '34', '15', 'おそらくあなたはその国に住む者と契約を結び、彼らの神々を慕って姦淫を行い、その神々に犠牲をささげ、招かれて彼らの犠牲を食べ、');
INSERT INTO `bible_verses_kougo` VALUES ('2513', '2', '34', '16', 'またその娘たちを、あなたのむすこたちにめとり、その娘たちが自分たちの神々を慕って姦淫を行い、また、あなたのむすこたちをして、彼らの神々を慕わせ、姦淫を行わせるに至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2514', '2', '34', '17', 'あなたは自分のために鋳物の神々を造ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2515', '2', '34', '18', 'あなたは種入れぬパンの祭を守らなければならない。すなわち、わたしがあなたに命じたように、アビブの月の定めの時に、七日のあいだ、種入れぬパンを食べなければならない。あなたがアビブの月にエジプトを出たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2516', '2', '34', '19', 'すべて初めに生れる者は、わたしのものである。すべてあなたの家畜のういごの雄は、牛も羊もそうである。');
INSERT INTO `bible_verses_kougo` VALUES ('2517', '2', '34', '20', 'ただし、ろばのういごは小羊であがなわなければならない。もしあがなわないならば、その首を折らなければならない。あなたのむすこのうちのういごは、みなあがなわなければならない。むなし手でわたしの前に出てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2518', '2', '34', '21', 'あなたは六日のあいだ働き、七日目には休まなければならない。耕し時にも、刈入れ時にも休まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2519', '2', '34', '22', 'あなたは七週の祭、すなわち小麦刈りの初穂の祭を行わなければならない。また年の終りに取り入れの祭を行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2520', '2', '34', '23', '年に三度、男子はみな主なる神、イスラエルの神の前に出なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2521', '2', '34', '24', 'わたしは国々の民をあなたの前から追い払って、あなたの境を広くするであろう。あなたが年に三度のぼって、あなたの神、主の前に出る時には、だれもあなたの国を侵すことはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2522', '2', '34', '25', 'あなたは犠牲の血を、種を入れたパンと共に供えてはならない。また過越の祭の犠牲を、翌朝まで残して置いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2523', '2', '34', '26', 'あなたの土地の初穂の最も良いものを、あなたの神、主の家に携えてこなければならない。あなたは子やぎをその母の乳で煮てはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2524', '2', '34', '27', 'また主はモーセに言われた、「これらの言葉を書きしるしなさい。わたしはこれらの言葉に基いて、あなたおよびイスラエルと契約を結んだからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2525', '2', '34', '28', 'モーセは主と共に、四十日四十夜、そこにいたが、パンも食べず、水も飲まなかった。そして彼は契約の言葉、十誡を板の上に書いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2526', '2', '34', '29', 'モーセはそのあかしの板二枚を手にして、シナイ山から下ったが、その山を下ったとき、モーセは、さきに主と語ったゆえに、顔の皮が光を放っているのを知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('2527', '2', '34', '30', 'アロンとイスラエルの人々とがみな、モーセを見ると、彼の顔の皮が光を放っていたので、彼らは恐れてこれに近づかなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('2528', '2', '34', '31', 'モーセは彼らを呼んだ。アロンと会衆のかしらたちとがみな、モーセのもとに帰ってきたので、モーセは彼らと語った。');
INSERT INTO `bible_verses_kougo` VALUES ('2529', '2', '34', '32', 'その後、イスラエルの人々がみな近よったので、モーセは主がシナイ山で彼に語られたことを、ことごとく彼らにさとした。');
INSERT INTO `bible_verses_kougo` VALUES ('2530', '2', '34', '33', 'モーセは彼らと語り終えた時、顔おおいを顔に当てた。');
INSERT INTO `bible_verses_kougo` VALUES ('2531', '2', '34', '34', 'しかしモーセは主の前に行って主と語る時は、出るまで顔おおいを取り除いていた。そして出て来ると、その命じられた事をイスラエルの人人に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('2532', '2', '34', '35', 'イスラエルの人々はモーセの顔を見ると、モーセの顔の皮が光を放っていた。モーセは行って主と語るまで、また顔おおいを顔に当てた。');
INSERT INTO `bible_verses_kougo` VALUES ('2533', '2', '35', '1', 'モーセはイスラエルの人々の全会衆を集めて言った、「これは主が行えと命じられた言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('2534', '2', '35', '2', '六日の間は仕事をしなさい。七日目はあなたがたの聖日で、主の全き休みの安息日であるから、この日に仕事をする者はだれでも殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2535', '2', '35', '3', '安息日にはあなたがたのすまいのどこでも火をたいてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2536', '2', '35', '4', 'モーセはイスラエルの人々の全会衆に言った、「これは主が命じられたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('2537', '2', '35', '5', 'あなたがたの持ち物のうちから、主にささげる物を取りなさい。すべて、心から喜んでする者は、主にささげる物を持ってきなさい。すなわち金、銀、青銅。');
INSERT INTO `bible_verses_kougo` VALUES ('2538', '2', '35', '6', '青糸、紫糸、緋糸、亜麻糸、やぎの毛糸。');
INSERT INTO `bible_verses_kougo` VALUES ('2539', '2', '35', '7', 'あかね染めの雄羊の皮、じゅごんの皮、アカシヤ材、');
INSERT INTO `bible_verses_kougo` VALUES ('2540', '2', '35', '8', 'ともし油、注ぎ油と香ばしい薫香とのための香料、');
INSERT INTO `bible_verses_kougo` VALUES ('2541', '2', '35', '9', '縞めのう、エポデと胸当とにはめる宝石。');
INSERT INTO `bible_verses_kougo` VALUES ('2542', '2', '35', '10', 'すべてあなたがたのうち、心に知恵ある者はきて、主の命じられたものをみな造りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2543', '2', '35', '11', 'すなわち幕屋、その天幕と、そのおおい、その鉤と、その枠、その横木、その柱と、その座、');
INSERT INTO `bible_verses_kougo` VALUES ('2544', '2', '35', '12', '箱と、そのさお、贖罪所、隔ての垂幕、');
INSERT INTO `bible_verses_kougo` VALUES ('2545', '2', '35', '13', '机と、そのさお、およびそのもろもろの器、供えのパン、');
INSERT INTO `bible_verses_kougo` VALUES ('2546', '2', '35', '14', 'また、ともしびのための燭台と、その器、ともしび皿と、ともし油、');
INSERT INTO `bible_verses_kougo` VALUES ('2547', '2', '35', '15', '香の祭壇と、そのさお、注ぎ油、香ばしい薫香、幕屋の入口のとばり、');
INSERT INTO `bible_verses_kougo` VALUES ('2548', '2', '35', '16', '燔祭の祭壇およびその青銅の網、そのさおと、そのもろもろの器、洗盤と、その台、');
INSERT INTO `bible_verses_kougo` VALUES ('2549', '2', '35', '17', '庭のあげばり、その柱とその座、庭の門のとばり、');
INSERT INTO `bible_verses_kougo` VALUES ('2550', '2', '35', '18', '幕屋の釘、庭の釘およびそのひも、');
INSERT INTO `bible_verses_kougo` VALUES ('2551', '2', '35', '19', '聖所における務のための編物の服、すなわち祭司の務をなすための祭司アロンの聖なる服およびその子たちの服」。');
INSERT INTO `bible_verses_kougo` VALUES ('2552', '2', '35', '20', 'イスラエルの人々の全会衆はモーセの前を去り、');
INSERT INTO `bible_verses_kougo` VALUES ('2553', '2', '35', '21', 'すべて心に感じた者、すべて心から喜んでする者は、会見の幕屋の作業と、そのもろもろの奉仕と、聖なる服とのために、主にささげる物を携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2554', '2', '35', '22', 'すなわち、すべて心から喜んでする男女は、鼻輪、耳輪、指輪、首飾り、およびすべての金の飾りを携えてきた。すべて金のささげ物を主にささげる者はそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2555', '2', '35', '23', 'すべて青糸、紫糸、緋糸、亜麻糸、やぎの毛糸、あかね染めの雄羊の皮、じゅごんの皮を持っている者は、それを携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2556', '2', '35', '24', 'すべて銀、青銅のささげ物をささげることのできる者は、それを主にささげる物として携えてきた。また、すべて組立ての工事に用いるアカシヤ材を持っている者は、それを携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2557', '2', '35', '25', 'また、すべて心に知恵ある女たちは、その手をもって紡ぎ、その紡いだ青糸、紫糸、緋糸、亜麻糸を携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2558', '2', '35', '26', 'すべて知恵があって、心に感じた女たちは、やぎの毛を紡いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('2559', '2', '35', '27', 'また、かしらたちは縞めのう、およびエポデと胸当にはめる宝石を携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2560', '2', '35', '28', 'また、ともしびと、注ぎ油と、香ばしい薫香のための香料と、油とを携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2561', '2', '35', '29', 'このようにイスラエルの人々は自発のささげ物を主に携えてきた。すなわち主がモーセによって、なせと命じられたすべての工作のために、物を携えてこようと、心から喜んでする男女はみな、そのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2562', '2', '35', '30', 'モーセはイスラエルの人々に言った、「見よ、主はユダの部族に属するホルの子なるウリの子ベザレルを名ざして召し、');
INSERT INTO `bible_verses_kougo` VALUES ('2563', '2', '35', '31', '彼に神の霊を満たして、知恵と悟りと知識と諸種の工作に長ぜしめ、');
INSERT INTO `bible_verses_kougo` VALUES ('2564', '2', '35', '32', '工夫を凝らして金、銀、青銅の細工をさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2565', '2', '35', '33', 'また宝石を切りはめ、木を彫刻するなど、諸種の工作をさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2566', '2', '35', '34', 'また人を教えうる力を、彼の心に授けられた。彼とダンの部族に属するアヒサマクの子アホリアブとが、それである。');
INSERT INTO `bible_verses_kougo` VALUES ('2567', '2', '35', '35', '主は彼らに知恵の心を満たして、諸種の工作をさせられた。すなわち彫刻、浮き織および青糸、紫糸、緋糸、亜麻糸の縫取り、また機織など諸種の工作をさせ、工夫を凝らして巧みなわざをさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('2568', '2', '36', '1', 'ベザレルとアホリアブおよびすべて心に知恵ある者、すなわち主が知恵と悟りとを授けて、聖所の組立ての諸種の工事を、いかになすかを知らせられた者は、すべて主が命じられたようにしなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2569', '2', '36', '2', 'そこで、モーセはベザレルとアホリアブおよびすべて心に知恵ある者、すなわち、その心に主が知恵を授けられた者、またきて、その工事をなそうと心に望むすべての者を召し寄せた。');
INSERT INTO `bible_verses_kougo` VALUES ('2570', '2', '36', '3', '彼らは聖所の組立ての工事をするために、イスラエルの人々が携えてきたもろもろのささげ物を、モーセから受け取ったが、民はなおも朝ごとに、自発のささげ物を彼のもとに携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('2571', '2', '36', '4', 'そこで聖所のもろもろの工事をする賢い人々はみな、おのおのしていた工事をやめて、');
INSERT INTO `bible_verses_kougo` VALUES ('2572', '2', '36', '5', 'モーセに言った「民があまりに多く携えて来るので、主がせよと命じられた組立ての工事には余ります」。');
INSERT INTO `bible_verses_kougo` VALUES ('2573', '2', '36', '6', 'モーセは命令を発し、宿営中にふれさせて言った、「男も女も、もはや聖所のために、ささげ物をするに及ばない」。それで民は携えて来ることをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('2574', '2', '36', '7', '材料はすべての工事をするのにじゅうぶんで、かつ余るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2575', '2', '36', '8', 'すべて工作をする者のうちの心に知恵ある者は、十枚の幕で幕屋を造った。すなわち亜麻の撚糸、青糸、紫糸、緋糸で造り、巧みなわざをもって、それにケルビムを織り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('2576', '2', '36', '9', '幕の長さは、おのおの二十八キュビト、幕の幅は、おのおの四キュビトで、幕はみな同じ寸法である。');
INSERT INTO `bible_verses_kougo` VALUES ('2577', '2', '36', '10', 'その幕五枚を互に連ね合わせ、また他の五枚の幕をも互に連ね合わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2578', '2', '36', '11', 'その一連の端にある幕の縁に青色の乳をつけ、他の一連の端にある幕の縁にも、そのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2579', '2', '36', '12', 'その一枚の幕に乳五十をつけ、他の一連の幕の端にも、乳五十をつけた。その乳を互に相向かわせた。');
INSERT INTO `bible_verses_kougo` VALUES ('2580', '2', '36', '13', 'そして金の輪五十を作り、その輪で、幕を互に連ね合わせたので、一つの幕屋になった。');
INSERT INTO `bible_verses_kougo` VALUES ('2581', '2', '36', '14', 'また、やぎの毛糸で幕を作り、幕屋をおおう天幕にした。すなわち幕十一枚を作った。');
INSERT INTO `bible_verses_kougo` VALUES ('2582', '2', '36', '15', 'おのおのの幕の長さは三十キュビト、おのおのの幕の幅は四キュビトで、その十一枚の幕は同じ寸法である。');
INSERT INTO `bible_verses_kougo` VALUES ('2583', '2', '36', '16', 'そして、その幕五枚を一つに連ね合わせ、また、その幕六枚を一つに連ね合わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('2584', '2', '36', '17', 'その一連の端にある幕の縁に、乳五十をつけ、他の一連の幕の縁にも、乳五十をつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2585', '2', '36', '18', 'そして、青銅の輪五十を作り、その天幕を連ね合わせて一つにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2586', '2', '36', '19', 'また、あかね染めの雄羊の皮で、天幕のおおいと、じゅごんの皮で、その上にかけるおおいとを作った。');
INSERT INTO `bible_verses_kougo` VALUES ('2587', '2', '36', '20', 'また幕屋のためにアカシヤ材をもって、立枠を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2588', '2', '36', '21', '枠の長さは十キュビト、枠の幅は、おのおの一キュビト半とし、');
INSERT INTO `bible_verses_kougo` VALUES ('2589', '2', '36', '22', '枠ごとに二つの柄を造って、かれとこれとをくい合わせ、幕屋のすべての枠にこのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2590', '2', '36', '23', '幕屋のために枠を造った。すなわち南側のために枠二十を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2591', '2', '36', '24', 'その二十の枠の下に銀の座四十を造って、この枠の下に、その二つの柄のために二つの座を置き、かの枠の下にも、その二つの柄のために二つの座を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2592', '2', '36', '25', 'また幕屋の他の側、すなわち北側のためにも枠二十を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2593', '2', '36', '26', 'その銀の座四十を造って、この枠の下にも二つの座を置き、かの枠の下にも二つの座を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2594', '2', '36', '27', 'また幕屋のうしろ、西側のために枠六つを造り、');
INSERT INTO `bible_verses_kougo` VALUES ('2595', '2', '36', '28', '幕屋のうしろの二つのすみのために枠二つを造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2596', '2', '36', '29', 'これらは、下で重なり合い、同じくその頂でも第一の環まで重なり合うようにし、その二つとも二つのすみのために、そのように造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2597', '2', '36', '30', 'こうして、その枠は八つ、その銀の座は十六、おのおのの枠の下に、二つずつ座があった。');
INSERT INTO `bible_verses_kougo` VALUES ('2598', '2', '36', '31', 'またアカシヤ材の横木を造った。すなわち幕屋のこの側の枠のために五つ、');
INSERT INTO `bible_verses_kougo` VALUES ('2599', '2', '36', '32', 'また幕屋のかの側の枠のために横木五つ、幕屋のうしろの西側の枠のために横木五つを造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2600', '2', '36', '33', '枠のまん中にある中央の横木は、端から端まで通るようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2601', '2', '36', '34', 'そして、その枠を金でおおい、また横木を通すその環を金で造り、またその横木を金でおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('2602', '2', '36', '35', 'また青糸、紫糸、緋糸、亜麻の撚糸で、垂幕を作り、巧みなわざをもって、それにケルビムを織り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('2603', '2', '36', '36', 'また、これがためにアカシヤ材の柱四本を作り、金でこれをおおい、その鉤を金にし、その柱のために銀の座四つを鋳た。');
INSERT INTO `bible_verses_kougo` VALUES ('2604', '2', '36', '37', 'また幕屋の入口のために青糸、紫糸、緋糸、亜麻の撚糸で、色とりどりに織ったとばりを作った。');
INSERT INTO `bible_verses_kougo` VALUES ('2605', '2', '36', '38', 'その柱五本と、その鉤とを造り、その柱の頭と桁とを金でおおった。ただし、その五つの座は青銅であった。');
INSERT INTO `bible_verses_kougo` VALUES ('2606', '2', '37', '1', 'ベザレルはアカシヤ材の箱を造った。長さは二キュビト半、幅は一キュビト半、高さは一キュビト半である。');
INSERT INTO `bible_verses_kougo` VALUES ('2607', '2', '37', '2', '純金で、内そとをおおい、その周囲に金の飾り縁を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2608', '2', '37', '3', 'また金の環四つを鋳て、その四すみに取りつけた。すなわち二つの環をこちら側に、二つの環をあちら側に取りつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2609', '2', '37', '4', 'またアカシヤ材のさおを造り、金でこれをおおい、');
INSERT INTO `bible_verses_kougo` VALUES ('2610', '2', '37', '5', 'そのさおを箱の側面の環に通して、箱をかつぐようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2611', '2', '37', '6', 'また純金で贖罪所を造った。長さは二キュビト半、幅は一キュビト半である。');
INSERT INTO `bible_verses_kougo` VALUES ('2612', '2', '37', '7', 'また金で、二つのケルビムを造った。すなわち、これを打物造りとし、贖罪所の両端に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2613', '2', '37', '8', '一つのケルブをこの端に、一つのケルブをかの端に置いた。すなわちケルビムを贖罪所の一部として、その両端に造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2614', '2', '37', '9', 'ケルビムは翼を高く伸べ、その翼で贖罪所をおおい、顔は互に向かい合った。すなわちケルビムの顔は贖罪所に向かっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('2615', '2', '37', '10', 'またアカシヤ材で、机を造った。長さは二キュビト、幅は一キュビト、高さは一キュビト半である。');
INSERT INTO `bible_verses_kougo` VALUES ('2616', '2', '37', '11', '純金でこれをおおい、その周囲に金の飾り縁を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2617', '2', '37', '12', 'またその周囲に手幅の棧を造り、その周囲の棧に金の飾り縁を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2618', '2', '37', '13', 'またこれがために金の環四つを鋳て、その四つの足のすみ四か所にその環を取りつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2619', '2', '37', '14', 'その環は棧のわきにあって、机をかつぐさおを入れる所とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2620', '2', '37', '15', 'またアカシヤ材で、机をかつぐさおを造り、金でこれをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('2621', '2', '37', '16', 'また机の上の器、すなわちその皿、乳香を盛る杯および灌祭を注ぐための鉢と瓶とを純金で造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2622', '2', '37', '17', 'また純金の燭台を造った。すなわち打物造りで燭台を造り、その台、幹、萼、節、花を一つに連ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('2623', '2', '37', '18', 'また六つの枝をそのわきから出させた。すなわち燭台の三つの枝をこの側から、燭台の三つの枝をかの側から出させた。');
INSERT INTO `bible_verses_kougo` VALUES ('2624', '2', '37', '19', 'あめんどうの花の形をした三つの萼が、節と花とをもって、この枝にあり、また、あめんどうの花の形をした三つの萼が、節と花とをもって、かの枝にあり、燭台から出る六つの枝をみなそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2625', '2', '37', '20', 'また燭台の幹には、あめんどうの花の形をした四つの萼を、その節と花とをもたせて取りつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2626', '2', '37', '21', 'また二つの枝の下に一つの節を取りつけ、次の二つの枝の下に一つの節を取りつけ、さらに次の二つの枝の下に一つの節を取りつけ、燭台の幹から出る六つの枝に、みなそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2627', '2', '37', '22', 'それらの節と枝を一つに連ね、ことごとく純金の打物造りとした。');
INSERT INTO `bible_verses_kougo` VALUES ('2628', '2', '37', '23', 'また、それのともしび皿七つと、その芯切りばさみと、芯取り皿とを純金で造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2629', '2', '37', '24', 'すなわち純金一タラントをもって、燭台とそのすべての器とを造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2630', '2', '37', '25', 'またアカシヤ材で香の祭壇を造った。長さ一キュビト、幅一キュビトの四角にし、高さ二キュビトで、これにその一部として角をつけた。　　');
INSERT INTO `bible_verses_kougo` VALUES ('2631', '2', '37', '26', 'そして、その頂、その周囲の側面、その角を純金でおおい、その周囲に金の飾り縁を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2632', '2', '37', '27', 'また、その両側に、飾り縁の下に金の環二つを、そのために造った。すなわちその二つの側にこれを造った。これはそれをかつぐさおを通す所である。');
INSERT INTO `bible_verses_kougo` VALUES ('2633', '2', '37', '28', 'そのさおはアカシヤ材で造り、金でこれをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('2634', '2', '37', '29', 'また香料を造るわざにしたがって、聖なる注ぎ油と純粋の香料の薫香とを造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2635', '2', '38', '1', 'またアカシヤ材で燔祭の祭壇を造った。長さ五キュビト、幅五キュビトの四角で、高さは三キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('2636', '2', '38', '2', 'その四すみの上に、その一部とし、それの角を造り、青銅で祭壇をおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('2637', '2', '38', '3', 'また祭壇のもろもろの器、すなわち、つぼ、十能、鉢、肉叉、火皿を造った。そのすべての器を青銅で造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2638', '2', '38', '4', 'また祭壇のために、青銅の網細工の格子を造り、これを祭壇の出張りの下に取りつけて、祭壇の高さの半ばに達するようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2639', '2', '38', '5', 'また青銅の格子の四すみのために、環四つを鋳て、さおを通す所とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2640', '2', '38', '6', 'アカシヤ材で、そのさおを造り、青銅でこれをおおい、');
INSERT INTO `bible_verses_kougo` VALUES ('2641', '2', '38', '7', 'そのさおを祭壇の両側にある環に通して、それをかつぐようにした。祭壇は板をもって、空洞に造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2642', '2', '38', '8', 'また洗盤と、その台を青銅で造った。すなわち会見の幕屋の入口で務をなす女たちの鏡をもって造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2643', '2', '38', '9', 'また庭を造った。その南側のために百キュビトの亜麻の撚糸の庭のあげばりを設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('2644', '2', '38', '10', 'その柱は二十、その柱の二十の座は青銅で、その柱の鉤と桁は銀とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2645', '2', '38', '11', 'また北側のためにも百キュビトのあげばりを設けた。その柱二十、その柱の二十の座は青銅で、その柱の鉤と桁は銀とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2646', '2', '38', '12', 'また西側のために、五十キュビトのあげばりを設けた。その柱は十、その座も十で、その柱の鉤と桁は銀とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2647', '2', '38', '13', 'また東側のためにも、五十キュビトのあげばりを設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('2648', '2', '38', '14', 'その一方に十五キュビトのあげばりを設けた。その柱は三つ、その座も三つ。');
INSERT INTO `bible_verses_kougo` VALUES ('2649', '2', '38', '15', 'また他の一方にも、同じようにした。すなわち庭の門のこなたかなたともに、十五キュビトのあげばりを設けた。その柱は三つ、その座も三つ。');
INSERT INTO `bible_verses_kougo` VALUES ('2650', '2', '38', '16', '庭の周囲のあげばりはみな亜麻の撚糸である。');
INSERT INTO `bible_verses_kougo` VALUES ('2651', '2', '38', '17', '柱の座は青銅、柱の鉤と桁とは銀、柱の頭のおおいも銀である。庭の柱はみな銀の桁で連ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('2652', '2', '38', '18', '庭の門のとばりは青糸、紫糸、緋糸、亜麻の撚糸で、色とりどりに織ったものであった。長さは二十キュビト、幅なる高さは五キュビトで、庭のあげばりと等しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('2653', '2', '38', '19', 'その柱は四つ、その座も四つで、ともに青銅。その鉤は銀、柱の頭のおおいと桁は銀である。');
INSERT INTO `bible_verses_kougo` VALUES ('2654', '2', '38', '20', 'ただし、幕屋および、その周囲の庭の釘はみな青銅であった。');
INSERT INTO `bible_verses_kougo` VALUES ('2655', '2', '38', '21', '幕屋、すなわちあかしの幕屋に用いた物の総計は次のとおりである。すなわちモーセの命に従い、祭司アロンの子イタマルがレビびとを用いて量ったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2656', '2', '38', '22', 'ユダの部族に属するホルの子なるウリの子ベザレルは、主がモーセに命じられた事をことごとくした。');
INSERT INTO `bible_verses_kougo` VALUES ('2657', '2', '38', '23', 'ダンの部族に属するアヒサマクの子アホリアブは彼と共にあって彫刻、浮き織をなし、また青糸、紫糸、緋糸、亜麻糸で、縫取りをする者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('2658', '2', '38', '24', '聖所のもろもろの工作に用いたすべての金、すなわち、ささげ物なる金は聖所のシケルで、二十九タラント七百三十シケルであった。');
INSERT INTO `bible_verses_kougo` VALUES ('2659', '2', '38', '25', '会衆のうちの数えられた者のささげた銀は聖所のシケルで、百タラント千七百七十五シケルであった。');
INSERT INTO `bible_verses_kougo` VALUES ('2660', '2', '38', '26', 'これはひとり当り一ベカ、すなわち聖所のシケルの半シケルであって、すべて二十歳以上で数えられた者が六十万三千五百五十人であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2661', '2', '38', '27', '聖所の座と垂幕の座とを鋳るために用いた銀は百タラントであった。すなわち百座につき百タラント、一座につき一タラントである。');
INSERT INTO `bible_verses_kougo` VALUES ('2662', '2', '38', '28', 'また千七百七十五シケルで柱の鉤を造り、また柱の頭をおおい、柱のために桁を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2663', '2', '38', '29', 'ささげ物なる青銅は七十タラント二千四百シケルであった。');
INSERT INTO `bible_verses_kougo` VALUES ('2664', '2', '38', '30', 'これを用いて会見の幕屋の入口の座、青銅の祭壇と、それにつく青銅の格子、および祭壇のもろもろの器を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2665', '2', '38', '31', 'また庭の周囲の座、庭の門の座、および幕屋のもろもろの釘と、庭の周囲のもろもろの釘を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('2666', '2', '39', '1', '彼らは青糸、紫糸、緋糸で、聖所の務のための編物の服を作った。またアロンのために聖なる服を作った。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2667', '2', '39', '2', 'また金糸、青糸、紫糸、緋糸、亜麻の撚糸でエポデを作った。');
INSERT INTO `bible_verses_kougo` VALUES ('2668', '2', '39', '3', 'また金を打ち延べて板とし、これを切って糸とし、青糸、紫糸、緋糸、亜麻の撚糸に交えて、巧みな細工とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2669', '2', '39', '4', 'また、これがために肩ひもを作ってこれにつけ、その両端でこれにつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2670', '2', '39', '5', 'エポデの上で、これをつかねる帯は、同じきれで、同じように、金糸、青糸、紫糸、緋糸、亜麻の撚糸で作った。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2671', '2', '39', '6', 'また、縞めのうを細工して、金糸の編細工にはめ、これに印を彫刻するように、イスラエルの子たちの名を刻み、');
INSERT INTO `bible_verses_kougo` VALUES ('2672', '2', '39', '7', 'これをエポデの肩ひもにつけて、イスラエルの子たちの記念の石とした。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2673', '2', '39', '8', 'また胸当を巧みなわざをもって、エポデの作りのように作った。すなわち金糸、青糸、紫糸、緋糸、亜麻の撚糸で作った。');
INSERT INTO `bible_verses_kougo` VALUES ('2674', '2', '39', '9', '胸当は二つに折って四角にした。すなわち二つに折って、長さを一指当りとし、幅も一指当りとした。');
INSERT INTO `bible_verses_kougo` VALUES ('2675', '2', '39', '10', 'その中に宝石四列をはめた。すなわち、紅玉髄、貴かんらん石、水晶の列を第一列とし、');
INSERT INTO `bible_verses_kougo` VALUES ('2676', '2', '39', '11', '第二列は、ざくろ石、るり、赤縞めのう、');
INSERT INTO `bible_verses_kougo` VALUES ('2677', '2', '39', '12', '第三列は黄水晶、めのう、紫水晶、');
INSERT INTO `bible_verses_kougo` VALUES ('2678', '2', '39', '13', '第四列は黄碧玉、縞めのう、碧玉であって、これらを金の編細工の中にはめ込んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('2679', '2', '39', '14', 'その宝石はイスラエルの子たちの名にしたがい、その名と等しく十二とし、おのおの印の彫刻のように、十二部族のためにその名を刻んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('2680', '2', '39', '15', 'またひも細工にねじた純金のくさりを胸当につけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2681', '2', '39', '16', 'また金の二つの編細工と、二つの金の環とを作り、その二つの環を胸当の両端につけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2682', '2', '39', '17', 'かの二筋の金のひもを胸当の端の二つの環につけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2683', '2', '39', '18', 'ただし、その二筋のひもの他の両端を、かの二つの編細工につけ、エポデの肩ひもにつけて前にくるようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2684', '2', '39', '19', 'また二つの金の環を作って、これを胸当の両端につけた。すなわちエポデに接する内側の縁にこれをつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2685', '2', '39', '20', 'また金の環二つを作って、これをエポデの二つの肩ひもの下の部分につけ、前の方で、そのつなぎ目に近く、エポデの帯の上の方にくるようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2686', '2', '39', '21', '胸当は青ひもをもって、その環をエポデの環に結びつけ、エポデの帯の上の方にくるようにした。こうして、胸当がエポデから離れないようにした。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2687', '2', '39', '22', 'またエポデに属する上服は、すべて青地の織物で作った。');
INSERT INTO `bible_verses_kougo` VALUES ('2688', '2', '39', '23', '上服の口はそのまん中にあって、その口の周囲には、よろいのえりのように縁をつけて、ほころびないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2689', '2', '39', '24', '上服のすそには青糸、紫糸、緋糸、亜麻の撚糸で、ざくろを作りつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('2690', '2', '39', '25', 'また純金で鈴を作り、その鈴を上服のすその周囲の、ざくろとざくろとの間につけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2691', '2', '39', '26', 'すなわち鈴にざくろ、鈴にざくろと、務の上服のすその周囲につけた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2692', '2', '39', '27', 'またアロンとその子たちのために、亜麻糸で織った下服を作り、');
INSERT INTO `bible_verses_kougo` VALUES ('2693', '2', '39', '28', '亜麻布で帽子を作り、亜麻布で麗しい頭布を作り、亜麻の撚糸の布で、下ばきを作り、');
INSERT INTO `bible_verses_kougo` VALUES ('2694', '2', '39', '29', '亜麻の撚糸および青糸、紫糸、緋糸で、色とりどりに織った帯を作った。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2695', '2', '39', '30', 'また純金をもって、聖なる冠の前板を作り、印の彫刻のように、その上に「主に聖なる者」という文字を書き、');
INSERT INTO `bible_verses_kougo` VALUES ('2696', '2', '39', '31', 'これに青ひもをつけて、それを帽子の上に結びつけた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2697', '2', '39', '32', 'こうして会見の天幕なる幕屋の、もろもろの工事が終った。イスラエルの人々はすべて主がモーセに命じられたようにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('2698', '2', '39', '33', '彼らは幕屋と天幕およびそのもろもろの器をモーセのもとに携えてきた。すなわち、その鉤、その枠、その横木、その柱、その座、');
INSERT INTO `bible_verses_kougo` VALUES ('2699', '2', '39', '34', 'あかね染めの雄羊の皮のおおい、じゅごんの皮のおおい、隔ての垂幕、');
INSERT INTO `bible_verses_kougo` VALUES ('2700', '2', '39', '35', 'あかしの箱と、そのさお、贖罪所、');
INSERT INTO `bible_verses_kougo` VALUES ('2701', '2', '39', '36', '机と、そのもろもろの器、供えのパン、');
INSERT INTO `bible_verses_kougo` VALUES ('2702', '2', '39', '37', '純金の燭台と、そのともしび皿、すなわち列に並べるともしび皿と、そのもろもろの器、およびそのともし油、');
INSERT INTO `bible_verses_kougo` VALUES ('2703', '2', '39', '38', '金の祭壇、注ぎ油、香ばしい薫香、幕屋の入口のとばり、');
INSERT INTO `bible_verses_kougo` VALUES ('2704', '2', '39', '39', '青銅の祭壇、その青銅の格子と、そのさお、およびそのもろもろの器、洗盤とその台、');
INSERT INTO `bible_verses_kougo` VALUES ('2705', '2', '39', '40', '庭のあげばり、その柱とその座、庭の門のとばり、そのひもとその釘、また会見の天幕の幕屋に用いるもろもろの器、');
INSERT INTO `bible_verses_kougo` VALUES ('2706', '2', '39', '41', '聖所で務をなす編物の服、すなわち祭司の務をなすための祭司アロンの聖なる服およびその子たちの服。');
INSERT INTO `bible_verses_kougo` VALUES ('2707', '2', '39', '42', 'イスラエルの人々は、すべて主がモーセに命じられたように、そのすべての工事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('2708', '2', '39', '43', 'モーセがそのすべての工事を見ると、彼らは主が命じられたとおりに、それをなしとげていたので、モーセは彼らを祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('2709', '2', '40', '1', '主はモーセに言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('2710', '2', '40', '2', '「正月の元日にあなたは会見の天幕なる幕屋を建てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2711', '2', '40', '3', 'そして、その中にあかしの箱を置き、垂幕で、箱を隔て隠し、');
INSERT INTO `bible_verses_kougo` VALUES ('2712', '2', '40', '4', 'また、机を携え入れ、それに並べるものを並べ、燭台を携え入れて、そのともしびをともさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2713', '2', '40', '5', 'あなたはまた金の香の祭壇を、あかしの箱の前にすえ、とばりを幕屋の入口にかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2714', '2', '40', '6', 'また燔祭の祭壇を会見の天幕なる幕屋の入口の前にすえ、');
INSERT INTO `bible_verses_kougo` VALUES ('2715', '2', '40', '7', '洗盤を会見の天幕と祭壇との間にすえて、これに水を入れなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2716', '2', '40', '8', 'また周囲に庭を設け、庭の門にとばりをかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2717', '2', '40', '9', 'そして注ぎ油をとって、幕屋とその中のすべてのものに注ぎ、それとそのもろもろの器とを聖別しなければならない、こうして、それは聖となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2718', '2', '40', '10', 'あなたはまた燔祭の祭壇と、そのすべての器に油を注いで、その祭壇を聖別しなければならない。こうして祭壇は、いと聖なるものとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2719', '2', '40', '11', 'また洗盤と、その台とに油を注いで、これを聖別し、');
INSERT INTO `bible_verses_kougo` VALUES ('2720', '2', '40', '12', 'アロンとその子たちを会見の幕屋の入口に連れてきて、水で彼らを洗い、');
INSERT INTO `bible_verses_kougo` VALUES ('2721', '2', '40', '13', 'アロンに聖なる服を着せ、これに油を注いで聖別し、祭司の務をさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2722', '2', '40', '14', 'また彼の子たちを連れてきて、これに服を着せ、');
INSERT INTO `bible_verses_kougo` VALUES ('2723', '2', '40', '15', 'その父に油を注いだように、彼らにも油を注いで、祭司の務をさせなければならない。彼らが油そそがれることは、代々ながく祭司職のためになすべきことである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2724', '2', '40', '16', 'モーセはそのように行った。すなわち主が彼に命じられたように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('2725', '2', '40', '17', '第二年の正月になって、その月の元日に幕屋は建った。');
INSERT INTO `bible_verses_kougo` VALUES ('2726', '2', '40', '18', 'すなわちモーセは幕屋を建て、その座をすえ、その枠を立て、その横木をさし込み、その柱を立て、');
INSERT INTO `bible_verses_kougo` VALUES ('2727', '2', '40', '19', '幕屋の上に天幕をひろげ、その上に天幕のおおいをかけた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2728', '2', '40', '20', '彼はまたあかしの板をとって箱に納め、さおを箱につけ、贖罪所を箱の上に置き、');
INSERT INTO `bible_verses_kougo` VALUES ('2729', '2', '40', '21', '箱を幕屋に携え入れ、隔ての垂幕をかけて、あかしの箱を隠した。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2730', '2', '40', '22', '彼はまた会見の天幕なる幕屋の内部の北側、垂幕の外に机をすえ、');
INSERT INTO `bible_verses_kougo` VALUES ('2731', '2', '40', '23', 'その上にパンを列に並べて、主の前に供えた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2732', '2', '40', '24', '彼はまた会見の天幕なる幕屋の内部の南側に、机にむかい合わせて燭台をすえ、');
INSERT INTO `bible_verses_kougo` VALUES ('2733', '2', '40', '25', '主の前にともしびをともした。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2734', '2', '40', '26', '彼は会見の幕屋の中、垂幕の前に金の祭壇をすえ、');
INSERT INTO `bible_verses_kougo` VALUES ('2735', '2', '40', '27', 'その上に香ばしい薫香をたいた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2736', '2', '40', '28', '彼はまた幕屋の入口にとばりをかけ、');
INSERT INTO `bible_verses_kougo` VALUES ('2737', '2', '40', '29', '燔祭の祭壇を会見の天幕なる幕屋の入口にすえ、その上に燔祭と素祭をささげた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2738', '2', '40', '30', '彼はまた会見の天幕と祭壇との間に洗盤を置き、洗うためにそれに水を入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('2739', '2', '40', '31', 'モーセとアロンおよびその子たちは、それで手と足を洗った。');
INSERT INTO `bible_verses_kougo` VALUES ('2740', '2', '40', '32', 'すなわち会見の天幕にはいるとき、また祭壇に近づくとき、そこで洗った。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2741', '2', '40', '33', 'また幕屋と祭壇の周囲に庭を設け、庭の門にとばりをかけた。このようにしてモーセはその工事を終えた。');
INSERT INTO `bible_verses_kougo` VALUES ('2742', '2', '40', '34', 'そのとき、雲は会見の天幕をおおい、主の栄光が幕屋に満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('2743', '2', '40', '35', 'モーセは会見の幕屋に、はいることができなかった。雲がその上にとどまり、主の栄光が幕屋に満ちていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2744', '2', '40', '36', '雲が幕屋の上からのぼる時、イスラエルの人々は道に進んだ。彼らはその旅路において常にそうした。');
INSERT INTO `bible_verses_kougo` VALUES ('2745', '2', '40', '37', 'しかし、雲がのぼらない時は、そののぼる日まで道に進まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('2746', '2', '40', '38', 'すなわちイスラエルの家のすべての者の前に、昼は幕屋の上に主の雲があり、夜は雲の中に火があった。彼らの旅路において常にそうであった。');
INSERT INTO `bible_verses_kougo` VALUES ('2747', '3', '1', '1', '¶ 主はモーセを呼び、会見の幕屋からこれに告げて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2748', '3', '1', '2', '「イスラエルの人々に言いなさい、『あなたがたのうちだれでも家畜の供え物を主にささげるときは、牛または羊を供え物としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2749', '3', '1', '3', 'もしその供え物が牛の燔祭であるならば、雄牛の全きものをささげなければならない。会見の幕屋の入口で、主の前に受け入れられるように、これをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2750', '3', '1', '4', '彼はその燔祭の獣の頭に手を置かなければならない。そうすれば受け入れられて、彼のためにあがないとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2751', '3', '1', '5', '彼は主の前でその子牛をほふり、アロンの子なる祭司たちは、その血を携えてきて、会見の幕屋の入口にある祭壇の周囲に、その血を注ぎかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2752', '3', '1', '6', '彼はまたその燔祭の獣の皮をはぎ、節々に切り分かたなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2753', '3', '1', '7', '祭司アロンの子たちは祭壇の上に火を置き、その火の上にたきぎを並べ、');
INSERT INTO `bible_verses_kougo` VALUES ('2754', '3', '1', '8', 'アロンの子なる祭司たちはその切り分けたものを、頭および脂肪と共に、祭壇の上にある火の上のたきぎの上に並べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2755', '3', '1', '9', 'その内臓と足とは水で洗わなければならない。こうして祭司はそのすべてを祭壇の上で焼いて燔祭としなければならない。これは火祭であって、主にささげる香ばしいかおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2756', '3', '1', '10', 'もしその燔祭の供え物が群れの羊または、やぎであるならば、雄の全きものをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2757', '3', '1', '11', '彼は祭壇の北側で、主の前にこれをほふり、アロンの子なる祭司たちは、その血を祭壇の周囲に注ぎかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2758', '3', '1', '12', '彼はまたこれを節々に切り分かち、祭司はこれを頭および脂肪と共に、祭壇の上にある火の上のたきぎの上に並べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2759', '3', '1', '13', 'その内臓と足とは水で洗わなければならない。こうして祭司はそのすべてを祭壇の上で焼いて燔祭としなければならない。これは火祭であって、主にささげる香ばしいかおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2760', '3', '1', '14', 'もし主にささげる供え物が、鳥の燔祭であるならば、山ばと、または家ばとのひなを、その供え物としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2761', '3', '1', '15', '祭司はこれを祭壇に携えて行き、その首を摘み破り、祭壇の上で焼かなければならない。その血は絞り出して祭壇の側面に塗らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2762', '3', '1', '16', 'またその餌袋は羽と共に除いて、祭壇の東の方にある灰捨場に捨てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2763', '3', '1', '17', 'これは、その翼を握って裂かなければならない。ただし引き離してはならない。祭司はこれを祭壇の上で、火の上のたきぎの上で燔祭として焼かなければならない。これは火祭であって、主にささげる香ばしいかおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2764', '3', '2', '1', '人が素祭の供え物を主にささげるときは、その供え物は麦粉でなければならない。その上に油を注ぎ、またその上に乳香を添え、');
INSERT INTO `bible_verses_kougo` VALUES ('2765', '3', '2', '2', 'これをアロンの子なる祭司たちのもとに携えて行かなければならない。祭司はその麦粉とその油の一握りを乳香の全部と共に取り、これを記念の分として、祭壇の上で焼かなければならない。これは火祭であって、主にささげる香ばしいかおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2766', '3', '2', '3', '素祭の残りはアロンとその子らのものになる。これは主の火祭のいと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2767', '3', '2', '4', 'あなたが、もし天火で焼いたものを素祭としてささげるならば、それは麦粉に油を混ぜて作った種入れぬ菓子、または油を塗った種入れぬ煎餅でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2768', '3', '2', '5', 'あなたの供え物が、もし、平鍋で焼いた素祭であるならば、それは麦粉に油を混ぜて作った種入れぬものでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2769', '3', '2', '6', 'あなたはそれを細かく砕き、その上に油を注がなければならない。これは素祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2770', '3', '2', '7', 'あなたの供え物が、もし深鍋で煮た素祭であるならば、麦粉に油を混ぜて作らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2771', '3', '2', '8', 'あなたはこれらの物で作った素祭を、主に携えて行かなければならない。それを祭司に渡すならば、祭司はそれを祭壇に携えて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('2772', '3', '2', '9', 'その素祭のうちから記念の分を取って、祭壇の上で焼かなければならない。これは火祭であって、主にささげる香ばしいかおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2773', '3', '2', '10', '素祭の残りはアロンとその子らのものになる。これは、主の火祭のいと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2774', '3', '2', '11', 'あなたがたが主にささげる素祭は、すべて種を入れて作ってはならない。パン種も蜜も、すべて主にささげる火祭として焼いてはならないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2775', '3', '2', '12', 'ただし、初穂の供え物としては、これらを主にささげることができる。しかし香ばしいかおりとして祭壇にささげてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2776', '3', '2', '13', 'あなたの素祭の供え物は、すべて塩をもって味をつけなければならない。あなたの素祭に、あなたの神の契約の塩を欠いてはならない。すべて、あなたの供え物は、塩を添えてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2777', '3', '2', '14', 'もしあなたが初穂の素祭を主にささげるならば、火で穂を焼いたもの、新穀の砕いたものを、あなたの初穂の素祭としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2778', '3', '2', '15', 'あなたはそれに油を加え、その上に乳香を置かなければならない。これは素祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2779', '3', '2', '16', '祭司は、その砕いた物およびその油のうちから記念の分を取って、乳香の全部と共に焼かなければならない。これは主にささげる火祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2780', '3', '3', '1', 'もし彼の供え物が酬恩祭の犠牲であって、牛をささげるのであれば、雌雄いずれであっても、全きものを主の前にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2781', '3', '3', '2', '彼はその供え物の頭に手を置き、会見の幕屋の入口で、これをほふらなければならない。そしてアロンの子なる祭司たちは、その血を祭壇の周囲に注ぎかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2782', '3', '3', '3', '彼はまたその酬恩祭の犠牲のうちから火祭を主にささげなければならない。すなわち内臓をおおう脂肪と、内臓の上のすべての脂肪、');
INSERT INTO `bible_verses_kougo` VALUES ('2783', '3', '3', '4', '二つの腎臓とその上の腰のあたりにある脂肪、ならびに腎臓と共にとられる肝臓の上の小葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('2784', '3', '3', '5', 'そしてアロンの子たちは祭壇の上で、火の上のたきぎの上に置いた燔祭の上で、これを焼かなければならない。これは火祭であって、主にささげる香ばしいかおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2785', '3', '3', '6', 'もし彼の供え物が主にささげる酬恩祭の犠牲で、それが羊であるならば、雌雄いずれであっても、全きものをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2786', '3', '3', '7', 'もし小羊を供え物としてささげるならば、それを主の前に連れてきて、');
INSERT INTO `bible_verses_kougo` VALUES ('2787', '3', '3', '8', 'その供え物の頭に手を置き、それを会見の幕屋の前で、ほふらなければならない。そしてアロンの子たちはその血を祭壇の周囲に注ぎかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2788', '3', '3', '9', '彼はその酬恩祭の犠牲のうちから、火祭を主にささげなければならない。すなわちその脂肪、背骨に接して切り取る脂尾の全部、内臓をおおう脂肪と内臓の上のすべての脂肪、');
INSERT INTO `bible_verses_kougo` VALUES ('2789', '3', '3', '10', '二つの腎臓とその上の腰のあたりにある脂肪、ならびに腎臓と共に取られる肝臓の上の小葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('2790', '3', '3', '11', '祭司はこれを祭壇の上で焼かなければならない。これは火祭であって、主にささげる食物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2791', '3', '3', '12', 'もし彼の供え物が、やぎであるならば、それを主の前に連れてきて、');
INSERT INTO `bible_verses_kougo` VALUES ('2792', '3', '3', '13', 'その頭に手を置き、それを会見の幕屋の前で、ほふらなければならない。そしてアロンの子たちは、その血を祭壇の周囲に注ぎかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2793', '3', '3', '14', '彼はまたそのうちから供え物を取り、火祭として主にささげなければならない。すなわち内臓をおおう脂肪と内臓の上のすべての脂肪、');
INSERT INTO `bible_verses_kougo` VALUES ('2794', '3', '3', '15', '二つの腎臓とその上の腰のあたりにある脂肪、ならびに腎臓と共に取られる肝臓の上の小葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('2795', '3', '3', '16', '祭司はこれを祭壇の上で焼かなければならない。これは火祭としてささげる食物であって、香ばしいかおりである。脂肪はみな主に帰すべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2796', '3', '3', '17', 'あなたがたは脂肪と血とをいっさい食べてはならない。これはあなたがたが、すべてその住む所で、代々守るべき永久の定めである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2797', '3', '4', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2798', '3', '4', '2', '「イスラエルの人々に言いなさい、『もし人があやまって罪を犯し、主のいましめにそむいて、してはならないことの一つをした時は次のようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2799', '3', '4', '3', 'すなわち、油注がれた祭司が罪を犯して、とがを民に及ぼすならば、彼はその犯した罪のために雄の全き子牛を罪祭として主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2800', '3', '4', '4', 'その子牛を会見の幕屋の入口に連れてきて主の前に至り、その子牛の頭に手を置き、その子牛を主の前で、ほふらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2801', '3', '4', '5', '油注がれた祭司は、その子牛の血を取って、それを会見の幕屋に携え入り、');
INSERT INTO `bible_verses_kougo` VALUES ('2802', '3', '4', '6', 'そして祭司は指をその血に浸して、聖所の垂幕の前で主の前にその血を七たび注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2803', '3', '4', '7', '祭司はまたその血を取り、主の前で会見の幕屋の中にある香ばしい薫香の祭壇の角に、それを塗らなければならない。その子牛の血の残りはことごとく会見の幕屋の入口にある燔祭の祭壇のもとに注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2804', '3', '4', '8', 'またその罪祭の子牛から、すべての脂肪を取らなければならない。すなわち内臓をおおう脂肪と内臓の上のすべての脂肪、');
INSERT INTO `bible_verses_kougo` VALUES ('2805', '3', '4', '9', '二つの腎臓とその上の腰のあたりにある脂肪、ならびに腎臓と共に取られる肝臓の上の小葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('2806', '3', '4', '10', 'これを取るには酬恩祭の犠牲の雄牛から取るのと同じようにしなければならない。そして祭司はそれを燔祭の祭壇の上で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2807', '3', '4', '11', 'その子牛の皮とそのすべての肉、およびその頭と足と内臓と汚物など、');
INSERT INTO `bible_verses_kougo` VALUES ('2808', '3', '4', '12', 'すべてその子牛の残りは、これを宿営の外の、清い場所なる灰捨場に携え出し、火をもってこれをたきぎの上で焼き捨てなければならない。すなわちこれは灰捨場で焼き捨てらるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('2809', '3', '4', '13', 'もしイスラエルの全会衆があやまちを犯し、そのことが会衆の目に隠れていても、主のいましめにそむいて、してはならないことの一つをなして、とがを得たならば、');
INSERT INTO `bible_verses_kougo` VALUES ('2810', '3', '4', '14', 'その犯した罪が現れた時、会衆は雄の子牛を罪祭としてささげなければならない。すなわちそれを会見の幕屋の前に連れてきて、');
INSERT INTO `bible_verses_kougo` VALUES ('2811', '3', '4', '15', '会衆の長老たちは、主の前でその子牛の頭に手を置き、その子牛を主の前で、ほふらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2812', '3', '4', '16', 'そして、油注がれた祭司は、その子牛の血を会見の幕屋に携え入り、');
INSERT INTO `bible_verses_kougo` VALUES ('2813', '3', '4', '17', '祭司は指をその血に浸し、垂幕の前で主の前に七たび注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2814', '3', '4', '18', 'またその血を取って、会見の幕屋の中の主の前にある祭壇の角に、それを塗らなければならない。その血の残りはことごとく会見の幕屋の入口にある燔祭の祭壇のもとに注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2815', '3', '4', '19', 'またそのすべての脂肪を取って祭壇の上で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2816', '3', '4', '20', 'すなわち祭司は罪祭の雄牛にしたように、この雄牛にも、しなければならない。こうして、祭司が彼らのためにあがないをするならば、彼らはゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2817', '3', '4', '21', 'そして、彼はその雄牛を宿営の外に携え出し、はじめの雄牛を焼き捨てたように、これを焼き捨てなければならない。これは会衆の罪祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2818', '3', '4', '22', 'またつかさたる者が罪を犯し、あやまって、その神、主のいましめにそむき、してはならないことの一つをして、とがを得、');
INSERT INTO `bible_verses_kougo` VALUES ('2819', '3', '4', '23', 'もしその犯した罪を知るようになったときは、供え物として雄やぎの全きものを連れてきて、');
INSERT INTO `bible_verses_kougo` VALUES ('2820', '3', '4', '24', 'そのやぎの頭に手を置き、燔祭をほふる場所で、主の前にこれをほふらなければならない。これは罪祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2821', '3', '4', '25', '祭司は指でその罪祭の血を取り、燔祭の祭壇の角にそれを塗り、残りの血は燔祭の祭壇のもとに注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2822', '3', '4', '26', 'また、そのすべての脂肪は、酬恩祭の犠牲の脂肪と同じように、祭壇の上で焼かなければならない。こうして、祭司が彼のためにその罪のあがないをするならば、彼はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2823', '3', '4', '27', 'また一般の人がもしあやまって罪を犯し、主のいましめにそむいて、してはならないことの一つをして、とがを得、');
INSERT INTO `bible_verses_kougo` VALUES ('2824', '3', '4', '28', 'その犯した罪を知るようになったときは、その犯した罪のために供え物として雌やぎの全きものを連れてきて、');
INSERT INTO `bible_verses_kougo` VALUES ('2825', '3', '4', '29', 'その罪祭の頭に手を置き、燔祭をほふる場所で、その罪祭をほふらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2826', '3', '4', '30', 'そして祭司は指でその血を取り、燔祭の祭壇の角にこれを塗り、残りの血をことごとく祭壇のもとに注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2827', '3', '4', '31', 'またそのすべての脂肪は酬恩祭の犠牲から脂肪を取るのと同じように取り、これを祭壇の上で焼いて主にささげる香ばしいかおりとしなければならない。こうして祭司が彼のためにあがないをするならば、彼はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2828', '3', '4', '32', 'もし小羊を罪祭のために供え物として連れてくるならば、雌の全きものを連れてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2829', '3', '4', '33', 'その罪祭の頭に手を置き、燔祭をほふる場所で、これをほふり、罪祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2830', '3', '4', '34', 'そして祭司は指でその罪祭の血を取り、燔祭の祭壇の角にそれを塗り、残りの血はことごとく祭壇のもとに注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2831', '3', '4', '35', 'またそのすべての脂肪は酬恩祭の犠牲から小羊の脂肪を取るのと同じように取り、祭司はこれを主にささげる火祭のように祭壇の上で焼かなければならない。こうして祭司が彼の犯した罪のためにあがないをするならば、彼はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2832', '3', '5', '1', 'もし人が証人に立ち、誓いの声を聞きながら、その見たこと、知っていることを言わないで、罪を犯すならば、彼はそのとがを負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2833', '3', '5', '2', 'また、もし人が汚れた野獣の死体、汚れた家畜の死体、汚れた這うものの死体など、すべて汚れたものに触れるならば、そのことに気づかなくても、彼は汚れたものとなって、とがを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('2834', '3', '5', '3', 'また、もし彼が人の汚れに触れるならば、その人の汚れが、どのような汚れであれ、それに気づかなくても、彼がこれを知るようになった時は、とがを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('2835', '3', '5', '4', 'また、もし人がみだりにくちびるで誓い、悪をなそう、または善をなそうと言うならば、その人が誓ってみだりに言ったことは、それがどんなことであれ、それに気づかなくても、彼がこれを知るようになった時は、これらの一つについて、とがを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('2836', '3', '5', '5', 'もしこれらの一つについて、とがを得たときは、その罪を犯したことを告白し、');
INSERT INTO `bible_verses_kougo` VALUES ('2837', '3', '5', '6', 'その犯した罪のために償いとして、雌の家畜、すなわち雌の小羊または雌やぎを主のもとに連れてきて、罪祭としなければならない。こうして祭司は彼のために罪のあがないをするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2838', '3', '5', '7', 'もし小羊に手のとどかない時は、山ばと二羽か、家ばとのひな二羽かを、彼が犯した罪のために償いとして主に携えてきて、一羽を罪祭に、一羽を燔祭にしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2839', '3', '5', '8', 'すなわち、これらを祭司に携えてきて、祭司はその罪祭のものを先にささげなければならない。すなわち、その頭を首の根のところで、摘み破らなければならない。ただし、切り離してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2840', '3', '5', '9', 'そしてその罪祭の血を祭壇の側面に注ぎ、残りの血は祭壇のもとに絞り出さなければならない。これは罪祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2841', '3', '5', '10', 'また第二のものは、定めにしたがって燔祭としなければならない。こうして、祭司が彼のためにその犯した罪のあがないをするならば、彼はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2842', '3', '5', '11', 'もし二羽の山ばとにも、二羽の家ばとのひなにも、手の届かないときは、彼の犯した罪のために、供え物として麦粉十分の一エパを携えてきて、これを罪祭としなければならない。ただし、その上に油をかけてはならない。またその上に乳香を添えてはならない。これは罪祭だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2843', '3', '5', '12', '彼はこれを祭司のもとに携えて行き、祭司は一握りを取って、記念の分とし、これを主にささげる火祭のように、祭壇の上で焼かなければならない。これは罪祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2844', '3', '5', '13', 'こうして、祭司が彼のため、すなわち、彼がこれらの一つを犯した罪のために、あがないをするならば、彼はゆるされるであろう。そしてその残りは素祭と同じく、祭司に帰するであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2845', '3', '5', '14', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2846', '3', '5', '15', '「もし人が不正をなし、あやまって主の聖なる物について罪を犯したときは、その償いとして、あなたの値積りにしたがい、聖所のシケルで、銀数シケルに当る雄羊の全きものを、群れのうちから取り、それを主に携えてきて、愆祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2847', '3', '5', '16', 'そしてその聖なる物について犯した罪のために償いをし、またその五分の一をこれに加えて、祭司に渡さなければならない。こうして祭司がその愆祭の雄羊をもって、彼のためにあがないをするならば、彼はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2848', '3', '5', '17', 'また人がもし罪を犯し、主のいましめにそむいて、してはならないことの一つをしたときは、たといそれを知らなくても、彼は罪を得、そのとがを負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2849', '3', '5', '18', '彼はあなたの値積りにしたがって、雄羊の全きものを群れのうちから取り、愆祭としてこれを祭司のもとに携えてこなければならない。こうして、祭司が彼のために、すなわち彼が知らないで、しかもあやまって犯した過失のために、あがないをするならば、彼はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2850', '3', '5', '19', 'これは愆祭である。彼は確かに主の前にとがを得たからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2851', '3', '6', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2852', '3', '6', '2', '「もし人が罪を犯し、主に対して不正をなしたとき、すなわち預かり物、手にした質草、またはかすめた物について、その隣人を欺き、あるいはその隣人をしえたげ、');
INSERT INTO `bible_verses_kougo` VALUES ('2853', '3', '6', '3', 'あるいは落し物を拾い、それについて欺き、偽って誓うなど、すべて人がそれをなして罪となることの一つについて、');
INSERT INTO `bible_verses_kougo` VALUES ('2854', '3', '6', '4', '罪を犯し、とがを得たならば、彼はそのかすめた物、しえたげて取った物、預かった物、拾った落し物、');
INSERT INTO `bible_verses_kougo` VALUES ('2855', '3', '6', '5', 'または偽り誓ったすべての物を返さなければならない。すなわち残りなく償い、更にその五分の一をこれに加え、彼が愆祭をささげる日に、これをその元の持ち主に渡さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2856', '3', '6', '6', '彼はその償いとして、あなたの値積りにしたがい、雄羊の全きものを、群れの中から取り、これを祭司のもとに携えてきて、愆祭として主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2857', '3', '6', '7', 'こうして、祭司が主の前で彼のためにあがないをするならば、彼はそのいずれを行ってとがを得てもゆるされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2858', '3', '6', '8', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2859', '3', '6', '9', '「アロンとその子たちに命じて言いなさい、『燔祭のおきては次のとおりである。燔祭は祭壇の炉の上に、朝まで夜もすがらあるようにし、そこに祭壇の火を燃え続かせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2860', '3', '6', '10', '祭司は亜麻布の服を着、亜麻布のももひきを身につけ、祭壇の上で火に焼けた燔祭の灰を取って、これを祭壇のそばに置き、');
INSERT INTO `bible_verses_kougo` VALUES ('2861', '3', '6', '11', 'その衣服を脱ぎ、ほかの衣服を着て、その灰を宿営の外の清い場所に携え出さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2862', '3', '6', '12', '祭壇の上の火は、そこに燃え続かせ、それを消してはならない。祭司は朝ごとに、たきぎをその上に燃やし、燔祭をその上に並べ、また酬恩祭の脂肪をその上で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2863', '3', '6', '13', '火は絶えず祭壇の上に燃え続かせ、これを消してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2864', '3', '6', '14', '素祭のおきては次のとおりである。アロンの子たちはそれを祭壇の前で主の前にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2865', '3', '6', '15', 'すなわち素祭の麦粉一握りとその油を、素祭の上にある全部の乳香と共に取って、祭壇の上で焼き、香ばしいかおりとし、記念の分として主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2866', '3', '6', '16', 'その残りはアロンとその子たちが食べなければならない。すなわち、種を入れずに聖なる所で食べなければならない。会見の幕屋の庭でこれを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2867', '3', '6', '17', 'これは種を入れて焼いてはならない。わたしはこれをわたしの火祭のうちから彼らの分として与える。これは罪祭および愆祭と同様に、いと聖なるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2868', '3', '6', '18', 'アロンの子たちのうち、すべての男子はこれを食べることができる。これは主にささげる火祭のうちから、あなたがたが代々永久に受けるように定められた分である。すべてこれに触れるものは聖となるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2869', '3', '6', '19', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2870', '3', '6', '20', '「アロンとその子たちが、アロンの油注がれる日に、主にささぐべき供え物は次のとおりである。すなわち麦粉十分の一エパを、絶えずささげる素祭とし、半ばは朝に、半ばは夕にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2871', '3', '6', '21', 'それは油をよく混ぜて平鍋で焼き、それを携えてきて、細かく砕いた素祭とし、香ばしいかおりとして、主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2872', '3', '6', '22', '彼の子たちのうち、油注がれて彼についで祭司となる者は、これをささげなければならない。これは永久に主に帰する分として、全く焼きつくすべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2873', '3', '6', '23', 'すべて祭司の素祭は全く焼きつくすべきものであって、これを食べてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('2874', '3', '6', '24', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2875', '3', '6', '25', '「アロンとその子たちに言いなさい、『罪祭のおきては次のとおりである。罪祭は燔祭をほふる場所で、主の前にほふらなければならない。これはいと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2876', '3', '6', '26', '罪のためにこれをささげる祭司が、これを食べなければならない。すなわち会見の幕屋の庭の聖なる所で、これを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2877', '3', '6', '27', 'すべてその肉に触れる者は聖となるであろう。もしその血が衣服にかかったならば、そのかかったものは聖なる所で洗わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2878', '3', '6', '28', 'またそれを煮た土の器は砕かなければならない。もし青銅の器で煮たのであれば、それはみがいて、水で洗わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2879', '3', '6', '29', '祭司たちのうちのすべての男子は、これを食べることができる。これはいと聖なるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2880', '3', '6', '30', 'しかし、その血を会見の幕屋に携えていって、聖所であがないに用いた罪祭は食べてはならない。これは火で焼き捨てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2881', '3', '7', '1', '愆祭のおきては次のとおりである。それはいと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2882', '3', '7', '2', '愆祭は燔祭をほふる場所でほふらなければならない。そして祭司はその血を祭壇の周囲に注ぎかけ、');
INSERT INTO `bible_verses_kougo` VALUES ('2883', '3', '7', '3', 'そのすべての脂肪をささげなければならない。すなわち脂尾、内臓をおおう脂肪、');
INSERT INTO `bible_verses_kougo` VALUES ('2884', '3', '7', '4', '二つの腎臓とその上の腰のあたりにある脂肪、腎臓と共に取られる肝臓の上の小葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('2885', '3', '7', '5', '祭司はこれを祭壇の上で焼いて、主に火祭としなければならない。これは愆祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2886', '3', '7', '6', '祭司たちのうちのすべての男子は、これを食べることができる。これは聖なる所で食べなければならない。これはいと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2887', '3', '7', '7', '罪祭も愆祭も、そのおきては一つであって、異なるところはない。これは、あがないをなす祭司に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('2888', '3', '7', '8', '人が携えてくる燔祭をささげる祭司、その祭司に、そのささげる燔祭のものの皮は帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('2889', '3', '7', '9', 'すべて天火で焼いた素祭、またすべて深鍋または平鍋で作ったものは、これをささげる祭司に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('2890', '3', '7', '10', 'すべて素祭は、油を混ぜたものも、かわいたものも、アロンのすべての子たちにひとしく帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('2891', '3', '7', '11', '主にささぐべき酬恩祭の犠牲のおきては次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2892', '3', '7', '12', 'もしこれを感謝のためにささげるのであれば、油を混ぜた種入れぬ菓子と、油を塗った種入れぬ煎餅と、よく混ぜた麦粉に油を混ぜて作った菓子とを、感謝の犠牲に合わせてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2893', '3', '7', '13', 'また種を入れたパンの菓子をその感謝のための酬恩祭の犠牲に合わせ、供え物としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2894', '3', '7', '14', 'すなわちこのすべての供え物のうちから、菓子一つずつを取って主にささげなければならない。これは酬恩祭の血を注ぎかける祭司に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('2895', '3', '7', '15', 'その感謝のための酬恩祭の犠牲の肉は、その供え物をささげた日のうちに食べなければならない。少しでも明くる朝まで残して置いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2896', '3', '7', '16', 'しかし、その供え物の犠牲がもし誓願の供え物、または自発の供え物であるならば、その犠牲をささげた日のうちにそれを食べ、その残りはまた明くる日に食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('2897', '3', '7', '17', 'ただし、その犠牲の肉の残りは三日目には火で焼き捨てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2898', '3', '7', '18', 'もしその酬恩祭の犠牲の肉を三日目に少しでも食べるならば、それは受け入れられず、また供え物と見なされず、かえって忌むべき物となるであろう。そしてそれを食べる者はとがを負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2899', '3', '7', '19', 'その肉がもし汚れた物に触れるならば、それを食べることなく、火で焼き捨てなければならない。犠牲の肉はすべて清い者がこれを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('2900', '3', '7', '20', 'もし人がその身に汚れがあるのに、主にささげた酬恩祭の犠牲の肉を食べるならば、その人は民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2901', '3', '7', '21', 'また人がもしすべて汚れたもの、すなわち人の汚れ、あるいは汚れた獣、あるいは汚れた這うものに触れながら、主にささげた酬恩祭の犠牲の肉を食べるならば、その人は民のうちから断たれるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2902', '3', '7', '22', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2903', '3', '7', '23', '「イスラエルの人々に言いなさい、『あなたがたは、すべて牛、羊、やぎの脂肪を食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2904', '3', '7', '24', '自然に死んだ獣の脂肪および裂き殺された獣の脂肪は、さまざまのことに使ってもよい。しかし、それは決して食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2905', '3', '7', '25', 'だれでも火祭として主にささげる獣の脂肪を食べるならば、これを食べる人は民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2906', '3', '7', '26', 'またあなたがたはすべてその住む所で、鳥にせよ、獣にせよ、すべてその血を食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2907', '3', '7', '27', 'だれでもすべて血を食べるならば、その人は民のうちから断たれるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2908', '3', '7', '28', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2909', '3', '7', '29', '「イスラエルの人々に言いなさい、『酬恩祭の犠牲を主にささげる者は、その酬恩祭の犠牲のうちから、その供え物を主に携えてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2910', '3', '7', '30', '主の火祭は手ずからこれを携えてこなければならない。すなわちその脂肪と胸とを携えてきて、その胸を主の前に揺り動かして、揺祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2911', '3', '7', '31', 'そして祭司はその脂肪を祭壇の上で焼かなければならない。その胸はアロンとその子たちに帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('2912', '3', '7', '32', 'あなたがたの酬恩祭の犠牲のうちから、その右のももを挙祭として、祭司に与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2913', '3', '7', '33', 'アロンの子たちのうち、酬恩祭の血と脂肪とをささげる者は、その右のももを自分の分として、獲るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('2914', '3', '7', '34', 'わたしはイスラエルの人々の酬恩祭の犠牲のうちから、その揺祭の胸と挙祭のももを取って、祭司アロンとその子たちに与え、これをイスラエルの人々から永久に彼らの受くべき分とする。');
INSERT INTO `bible_verses_kougo` VALUES ('2915', '3', '7', '35', 'これは主の火祭のうちから、アロンの受ける分と、その子たちの受ける分とであって、祭司の職をなすため、彼らが主にささげられた日に定められたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('2916', '3', '7', '36', 'すなわち、これは彼らに油を注ぐ日に、イスラエルの人々が彼らに与えるように、主が命じられたものであって、代々永久に受くべき分である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2917', '3', '7', '37', 'これは燔祭、素祭、罪祭、愆祭、任職祭、酬恩祭の犠牲のおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('2918', '3', '7', '38', 'すなわち、主がシナイの荒野においてイスラエルの人々にその供え物を主にささげることを命じられた日に、シナイ山でモーセに命じられたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('2919', '3', '8', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2920', '3', '8', '2', '「あなたはアロンとその子たち、およびその衣服、注ぎ油、罪祭の雄牛、雄羊二頭、種入れぬパン一かごを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('2921', '3', '8', '3', 'また全会衆を会見の幕屋の入口に集めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('2922', '3', '8', '4', 'モーセは主が命じられたようにした。そして会衆は会見の幕屋の入口に集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('2923', '3', '8', '5', 'そこでモーセは会衆にむかって言った、「これは主があなたがたにせよと命じられたことである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2924', '3', '8', '6', 'そしてモーセはアロンとその子たちを連れてきて、水で彼らを洗い清め、');
INSERT INTO `bible_verses_kougo` VALUES ('2925', '3', '8', '7', 'アロンに服を着させ、帯をしめさせ、衣をまとわせ、エポデを着けさせ、エポデの帯をしめさせ、それをもってエポデを身に結いつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('2926', '3', '8', '8', 'また胸当を着けさせ、その胸当にウリムとトンミムを入れ、');
INSERT INTO `bible_verses_kougo` VALUES ('2927', '3', '8', '9', 'その頭に帽子をかぶらせ、その帽子の前に金の板、すなわち聖なる冠をつけさせた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2928', '3', '8', '10', 'モーセはまた注ぎ油を取り、幕屋とそのうちのすべての物に油を注いでこれを聖別し、');
INSERT INTO `bible_verses_kougo` VALUES ('2929', '3', '8', '11', 'かつ、それを七たび祭壇に注ぎ、祭壇とそのもろもろの器、洗盤とその台に油を注いでこれを聖別し、');
INSERT INTO `bible_verses_kougo` VALUES ('2930', '3', '8', '12', 'また注ぎ油をアロンの頭に注ぎ、彼に油を注いでこれを聖別した。');
INSERT INTO `bible_verses_kougo` VALUES ('2931', '3', '8', '13', 'モーセはまたアロンの子たちを連れてきて、服を彼らに着させ、帯を彼らにしめさせ、頭巾を頭に巻かせた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2932', '3', '8', '14', '彼はまた罪祭の雄牛を連れてこさせ、アロンとその子たちは、その罪祭の雄牛の頭に手を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2933', '3', '8', '15', 'モーセはこれをほふり、その血を取り、指をもってその血を祭壇の四すみの角につけて祭壇を清め、また残りの血を祭壇のもとに注いで、これを聖別し、これがためにあがないをした。');
INSERT INTO `bible_verses_kougo` VALUES ('2934', '3', '8', '16', 'モーセはまたその内臓の上のすべての脂肪、肝臓の小葉、二つの腎臓とその脂肪とを取り、これを祭壇の上で焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2935', '3', '8', '17', 'ただし、その雄牛の皮と肉と汚物は宿営の外で、火をもって焼き捨てた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2936', '3', '8', '18', '彼はまた燔祭の雄羊を連れてこさせ、アロンとその子たちは、その雄羊の頭に手を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2937', '3', '8', '19', 'モーセはこれをほふって、その血を祭壇の周囲に注ぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2938', '3', '8', '20', 'そして、モーセはその雄羊を節々に切り分かち、その頭と切り分けたものと脂肪とを焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2939', '3', '8', '21', 'またモーセは水でその内臓と足とを洗い、その雄羊をことごとく祭壇の上で焼いた。これは香ばしいかおりのための燔祭であって、主にささげる火祭である。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2940', '3', '8', '22', '彼はまたほかの雄羊、すなわち任職の雄羊を連れてこさせ、アロンとその子たちは、その雄羊の頭に手を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2941', '3', '8', '23', 'モーセはこれをほふり、その血を取って、アロンの右の耳たぶと、右手の親指と、右足の親指とにつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2942', '3', '8', '24', 'またモーセはアロンの子たちを連れてきて、その血を彼らの右の耳たぶと、右手の親指と、右足の親指とにつけた。そしてモーセはその残りの血を、祭壇の周囲に注ぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2943', '3', '8', '25', '彼はまたその脂肪、すなわち脂尾、内臓の上のすべての脂肪、肝臓の小葉、二つの腎臓とその脂肪、ならびにその右のももを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('2944', '3', '8', '26', 'また主の前にある種入れぬパンのかごから種入れぬ菓子一つと、油を入れたパンの菓子一つと、煎餅一つとを取って、かの脂肪と右のももとの上に載せ、');
INSERT INTO `bible_verses_kougo` VALUES ('2945', '3', '8', '27', 'これをすべてアロンの手と、その子たちの手に渡し、主の前に揺り動かさせて揺祭とした。');
INSERT INTO `bible_verses_kougo` VALUES ('2946', '3', '8', '28', 'そしてモーセはこれを彼らの手から取り、祭壇の上で燔祭と共に焼いた。これは香ばしいかおりとする任職の供え物であって、主にささげる火祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('2947', '3', '8', '29', 'そしてモーセはその胸を取り、主の前にこれを揺り動かして揺祭とした。これは任職の雄羊のうちモーセに帰すべき分であった。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2948', '3', '8', '30', 'モーセはまた注ぎ油と祭壇の上の血とを取り、これをアロンとその服、またその子たちとその服とに注いで、アロンとその服、およびその子たちと、その服とを聖別した。');
INSERT INTO `bible_verses_kougo` VALUES ('2949', '3', '8', '31', 'モーセはまたアロンとその子たちに言った、「会見の幕屋の入口でその肉を煮なさい。そして任職祭のかごの中のパンと共に、それをその所で食べなさい。これは『アロンとその子たちが食べなければならない、と言え』とわたしが命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2950', '3', '8', '32', 'あなたがたはその肉とパンとの残ったものを火で焼き捨てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2951', '3', '8', '33', 'あなたがたはその任職祭の終る日まで七日の間、会見の幕屋の入口から出てはならない。あなたがたの任職は七日を要するからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2952', '3', '8', '34', 'きょう行ったように、あなたがたのために、あがないをせよ、と主はお命じになった。');
INSERT INTO `bible_verses_kougo` VALUES ('2953', '3', '8', '35', 'あなたがたは会見の幕屋の入口に七日の間、日夜とどまり、主の仰せを守って、死ぬことのないようにしなければならない。わたしはそのように命じられたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2954', '3', '8', '36', 'アロンとその子たちは主がモーセによってお命じになったことを、ことごとく行った。');
INSERT INTO `bible_verses_kougo` VALUES ('2955', '3', '9', '1', '八日目になって、モーセはアロンとその子たち、およびイスラエルの長老たちを呼び寄せ、');
INSERT INTO `bible_verses_kougo` VALUES ('2956', '3', '9', '2', 'アロンに言った、「あなたは雄の子牛の全きものを罪祭のために取り、また雄羊の全きものを燔祭のために取って、主の前にささげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('2957', '3', '9', '3', 'あなたはまたイスラエルの人々に言いなさい、『あなたがたは雄やぎを罪祭のために取り、また一歳の全き子牛と小羊とを燔祭のために取りなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('2958', '3', '9', '4', 'また主の前にささげる酬恩祭のために雄牛と雄羊とを取り、また油を混ぜた素祭を取りなさい。主がきょうあなたがたに現れたもうからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('2959', '3', '9', '5', '彼らはモーセが命じたものを会見の幕屋の前に携えてきた。会衆がみな近づいて主の前に立ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('2960', '3', '9', '6', 'モーセは言った、「これは主があなたがたに、せよと命じられたことである。こうして主の栄光はあなたがたに現れるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2961', '3', '9', '7', 'モーセはまたアロンに言った、「あなたは祭壇に近づき、あなたの罪祭と燔祭をささげて、あなたのため、また民のためにあがないをし、また民の供え物をささげて、彼らのためにあがないをし、すべて主がお命じになったようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('2962', '3', '9', '8', 'そこでアロンは祭壇に近づき、自分のための罪祭の子牛をほふった。');
INSERT INTO `bible_verses_kougo` VALUES ('2963', '3', '9', '9', 'そしてアロンの子たちは、その血を彼のもとに携えてきたので、彼は指をその血に浸し、それを祭壇の角につけ、残りの血を祭壇のもとに注ぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('2964', '3', '9', '10', 'また罪祭の脂肪と腎臓と肝臓の小葉とを祭壇の上で焼いた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2965', '3', '9', '11', 'またその肉と皮とは宿営の外で火をもって焼き捨てた。');
INSERT INTO `bible_verses_kougo` VALUES ('2966', '3', '9', '12', '彼はまた燔祭の獣をほふり、アロンの子たちがその血を彼に渡したので、これを祭壇の周囲に注ぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2967', '3', '9', '13', '彼らがまた燔祭のもの、すなわち、その切り分けたものと頭とを彼に渡したので、彼はこれを祭壇の上で焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2968', '3', '9', '14', 'またその内臓と足とを洗い、祭壇の上で燔祭と共にこれを焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2969', '3', '9', '15', '彼はまた民の供え物をささげた。すなわち、民のための罪祭のやぎを取ってこれをほふり、前のようにこれを罪のためにささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('2970', '3', '9', '16', 'また燔祭をささげた。すなわち、これを定めのようにささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('2971', '3', '9', '17', 'また素祭をささげ、そのうちから一握りを取り、朝の燔祭に加えて、これを祭壇の上で焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2972', '3', '9', '18', '彼はまた民のためにささげる酬恩祭の犠牲の雄牛と雄羊とをほふり、アロンの子たちが、その血を彼に渡したので、彼はこれを祭壇の周囲に注ぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('2973', '3', '9', '19', 'またその雄牛と雄羊との脂肪、すなわち、脂尾、内臓をおおうもの、腎臓、肝臓の小葉。');
INSERT INTO `bible_verses_kougo` VALUES ('2974', '3', '9', '20', 'これらの脂肪を彼らはその胸の上に載せて携えてきたので、彼はその脂肪を祭壇の上で焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('2975', '3', '9', '21', 'その胸と右のももとは、アロンが主の前に揺り動かして揺祭とした。モーセが命じたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('2976', '3', '9', '22', 'アロンは民にむかって手をあげて、彼らを祝福し、罪祭、燔祭、酬恩祭をささげ終って降りた。');
INSERT INTO `bible_verses_kougo` VALUES ('2977', '3', '9', '23', 'モーセとアロンは会見の幕屋に入り、また出てきて民を祝福した。そして主の栄光はすべての民に現れ、');
INSERT INTO `bible_verses_kougo` VALUES ('2978', '3', '9', '24', '主の前から火が出て、祭壇の上の燔祭と脂肪とを焼きつくした。民はみな、これを見て喜びよばわり、そしてひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('2979', '3', '10', '1', 'さてアロンの子ナダブとアビフとは、おのおのその香炉を取って火をこれに入れ、薫香をその上に盛って、異火を主の前にささげた。これは主の命令に反することであったので、');
INSERT INTO `bible_verses_kougo` VALUES ('2980', '3', '10', '2', '主の前から火が出て彼らを焼き滅ぼし、彼らは主の前に死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('2981', '3', '10', '3', 'その時モーセはアロンに言った、「主は、こう仰せられた。すなわち『わたしは、わたしに近づく者のうちに、わたしの聖なることを示し、すべての民の前に栄光を現すであろう』」。アロンは黙していた。');
INSERT INTO `bible_verses_kougo` VALUES ('2982', '3', '10', '4', 'モーセはアロンの叔父ウジエルの子ミシヤエルとエルザパンとを呼び寄せて彼らに言った、「近寄って、あなたがたの兄弟たちを聖所の前から、宿営の外に運び出しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('2983', '3', '10', '5', '彼らは近寄って、彼らをその服のまま宿営の外に運び出し、モーセの言ったようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2984', '3', '10', '6', 'モーセはまたアロンおよびその子エレアザルとイタマルとに言った、「あなたがたは髪の毛を乱し、また衣服を裂いてはならない。あなたがたが死ぬことのないため、また主の怒りが、すべての会衆に及ぶことのないためである。ただし、あなたがたの兄弟イスラエルの全家は、主が火をもって焼き滅ぼしたもうたことを嘆いてもよい。');
INSERT INTO `bible_verses_kougo` VALUES ('2985', '3', '10', '7', 'また、あなたがたは死ぬことのないように、会見の幕屋の入口から外へ出てはならない。あなたがたの上に主の注ぎ油があるからである」。彼らはモーセの言葉のとおりにした。');
INSERT INTO `bible_verses_kougo` VALUES ('2986', '3', '10', '8', '主はアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('2987', '3', '10', '9', '「あなたも、あなたの子たちも会見の幕屋にはいる時には、死ぬことのないように、ぶどう酒と濃い酒を飲んではならない。これはあなたがたが代々永く守るべき定めとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('2988', '3', '10', '10', 'これはあなたがたが聖なるものと俗なるもの、汚れたものと清いものとの区別をすることができるため、');
INSERT INTO `bible_verses_kougo` VALUES ('2989', '3', '10', '11', 'また主がモーセによって語られたすべての定めを、イスラエルの人々に教えることができるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('2990', '3', '10', '12', 'モーセはまたアロンおよびその残っている子エレアザルとイタマルとに言った、「あなたがたは主の火祭のうちから素祭の残りを取り、パン種を入れずに、これを祭壇のかたわらで食べなさい。これはいと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2991', '3', '10', '13', 'これは主の火祭のうちからあなたの受ける分、またあなたの子たちの受ける分であるから、あなたがたはこれを聖なる所で食べなければならない。わたしはこのように命じられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('2992', '3', '10', '14', 'また揺り動かした胸とささげたももとは、あなたとあなたのむすこ、娘たちがこれを清い所で食べなければならない。これはイスラエルの人々の酬恩祭の犠牲の中からあなたの分、あなたの子たちの分として与えられるものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('2993', '3', '10', '15', '彼らはそのささげたももと揺り動かした胸とを、火祭の脂肪と共に携えてきて、これを主の前に揺り動かして揺祭としなければならない。これは主がお命じになったように、長く受くべき分としてあなたと、あなたの子たちとに帰するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('2994', '3', '10', '16', 'さてモーセは罪祭のやぎを、ていねいに捜したが、見よ、それがすでに焼かれていたので、彼は残っているアロンの子エレアザルとイタマルとにむかい、怒って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('2995', '3', '10', '17', '「あなたがたは、なぜ罪祭のものを聖なる所で食べなかったのか。これはいと聖なる物であって、あなたがたが会衆の罪を負って、彼らのために主の前にあがないをするため、あなたがたに賜わった物である。');
INSERT INTO `bible_verses_kougo` VALUES ('2996', '3', '10', '18', '見よ、その血は聖所の中に携え入れなかった。その肉はわたしが命じたように、あなたがたは必ずそれを聖なる所で食べるべきであった」。');
INSERT INTO `bible_verses_kougo` VALUES ('2997', '3', '10', '19', 'アロンはモーセに言った、「見よ、きょう、彼らはその罪祭と燔祭とを主の前にささげたが、このような事がわたしに臨んだ。もしわたしが、きょう罪祭のものを食べたとしたら、主はこれを良しとせられたであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('2998', '3', '10', '20', 'モーセはこれを聞いて良しとした。');
INSERT INTO `bible_verses_kougo` VALUES ('2999', '3', '11', '1', '主はまたモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3000', '3', '11', '2', '「イスラエルの人々に言いなさい、『地にあるすべての獣のうち、あなたがたの食べることができる動物は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('3001', '3', '11', '3', '獣のうち、すべてひずめの分かれたもの、すなわち、ひずめの全く切れたもの、反芻するものは、これを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3002', '3', '11', '4', 'ただし、反芻するもの、またはひずめの分かれたもののうち、次のものは食べてはならない。すなわち、らくだ、これは、反芻するけれども、ひずめが分かれていないから、あなたがたには汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3003', '3', '11', '5', '岩たぬき、これは、反芻するけれども、ひずめが分かれていないから、あなたがたには汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3004', '3', '11', '6', '野うさぎ、これは、反芻するけれども、ひずめが分かれていないから、あなたがたには汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3005', '3', '11', '7', '豚、これは、ひずめが分かれており、ひずめが全く切れているけれども、反芻することをしないから、あなたがたには汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3006', '3', '11', '8', 'あなたがたは、これらのものの肉を食べてはならない。またその死体に触れてはならない。これらは、あなたがたには汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3007', '3', '11', '9', '水の中にいるすべてのもののうち、あなたがたの食べることができるものは次のとおりである。すなわち、海でも、川でも、すべて水の中にいるもので、ひれと、うろこのあるものは、これを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3008', '3', '11', '10', 'すべて水に群がるもの、またすべての水の中にいる生き物のうち、すなわち、すべて海、また川にいて、ひれとうろこのないものは、あなたがたに忌むべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3009', '3', '11', '11', 'これらはあなたがたに忌むべきものであるから、あなたがたはその肉を食べてはならない。またその死体は忌むべきものとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3010', '3', '11', '12', 'すべて水の中にいて、ひれも、うろこもないものは、あなたがたに忌むべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3011', '3', '11', '13', '鳥のうち、次のものは、あなたがたに忌むべきものとして、食べてはならない。それらは忌むべきものである。すなわち、はげわし、ひげはげわし、みさご、');
INSERT INTO `bible_verses_kougo` VALUES ('3012', '3', '11', '14', 'とび、はやぶさの類、');
INSERT INTO `bible_verses_kougo` VALUES ('3013', '3', '11', '15', 'もろもろのからすの類、');
INSERT INTO `bible_verses_kougo` VALUES ('3014', '3', '11', '16', 'だちょう、よたか、かもめ、たかの類、');
INSERT INTO `bible_verses_kougo` VALUES ('3015', '3', '11', '17', 'ふくろう、う、みみずく、');
INSERT INTO `bible_verses_kougo` VALUES ('3016', '3', '11', '18', 'むらさきばん、ペリカン、はげたか、');
INSERT INTO `bible_verses_kougo` VALUES ('3017', '3', '11', '19', 'こうのとり、さぎの類、やつがしら、こうもり。');
INSERT INTO `bible_verses_kougo` VALUES ('3018', '3', '11', '20', 'また羽があって四つの足で歩くすべての這うものは、あなたがたに忌むべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3019', '3', '11', '21', 'ただし、羽があって四つの足で歩くすべての這うもののうち、その足のうえに、跳ね足があり、それで地の上をはねるものは食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3020', '3', '11', '22', 'すなわち、そのうち次のものは食べることができる。移住いなごの類、遍歴いなごの類、大いなごの類、小いなごの類である。');
INSERT INTO `bible_verses_kougo` VALUES ('3021', '3', '11', '23', 'しかし、羽があって四つの足で歩く、そのほかのすべての這うものは、あなたがたに忌むべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3022', '3', '11', '24', 'あなたがたは次の場合に汚れたものとなる。すなわち、すべてこれらのものの死体に触れる者は夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3023', '3', '11', '25', 'すべてこれらのものの死体を運ぶ者は、その衣服を洗わなければならない。彼は夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3024', '3', '11', '26', 'すべて、ひずめの分かれた獣で、その切れ目の切れていないもの、また、反芻することをしないものは、あなたがたに汚れたものである。すべて、これに触れる者は汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3025', '3', '11', '27', 'すべて四つの足で歩く獣のうち、その足の裏のふくらみで歩くものは皆あなたがたに汚れたものである。すべてその死体に触れる者は夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3026', '3', '11', '28', 'その死体を運ぶ者は、その衣服を洗わなければならない。彼は夕まで汚れる。これは、あなたがたに汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3027', '3', '11', '29', '地にはう這うもののうち、次のものはあなたがたに汚れたものである。すなわち、もぐらねずみ、とびねずみ、とげ尾とかげの類、');
INSERT INTO `bible_verses_kougo` VALUES ('3028', '3', '11', '30', 'やもり、大とかげ、とかげ、すなとかげ、カメレオン。');
INSERT INTO `bible_verses_kougo` VALUES ('3029', '3', '11', '31', 'もろもろの這うもののうち、これらはあなたがたに汚れたものである。すべてそれらのものが死んで、それに触れる者は夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3030', '3', '11', '32', 'またそれらのものが死んで、それが落ちかかった物はすべて汚れる。木の器であれ、衣服であれ、皮であれ、袋であれ、およそ仕事に使う器はそれを水に入れなければならない。それは夕まで汚れているが、そののち清くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('3031', '3', '11', '33', 'またそれらのものが、土の器の中に落ちたならば、その中にあるものは皆汚れる。あなたがたはその器をこわさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3032', '3', '11', '34', 'またすべてその中にある食物で、水分のあるものは汚れる。またすべてそのような器の中にある飲み物も皆汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3033', '3', '11', '35', 'またそれらのものの死体が落ちかかったならば、その物はすべて汚れる。天火であれ、かまどであれ、それをこわさなければならない。これらは汚れたもので、あなたがたに汚れたものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('3034', '3', '11', '36', 'ただし、泉、あるいは水の集まった水たまりは汚れない。しかし、その死体に触れる者は汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3035', '3', '11', '37', 'それらのものの死体が、まく種の上に落ちても、それは汚れない。');
INSERT INTO `bible_verses_kougo` VALUES ('3036', '3', '11', '38', 'ただし、種の上に水がかかっていて、その上にそれらのものの死体が、落ちるならば、それはあなたがたに汚れたものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('3037', '3', '11', '39', 'あなたがたの食べる獣が死んだ時、その死体に触れる者は夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3038', '3', '11', '40', 'その死体を食べる者は、その衣服を洗わなければならない。夕まで汚れる。その死体を運ぶ者も、その衣服を洗わなければならない。夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3039', '3', '11', '41', 'すべて地にはう這うものは忌むべきものである。これを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3040', '3', '11', '42', 'すべて腹ばい行くもの、四つ足で歩くもの、あるいは多くの足をもつもの、すなわち、すべて地にはう這うものは、あなたがたはこれを食べてはならない。それらは忌むべきものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3041', '3', '11', '43', 'あなたがたはすべて這うものによって、あなたがたの身を忌むべきものとしてはならない。また、これをもって身を汚し、あるいはこれによって汚されてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3042', '3', '11', '44', 'わたしはあなたがたの神、主であるから、あなたがたはおのれを聖別し、聖なる者とならなければならない。わたしは聖なる者である。地にはう這うものによって、あなたがたの身を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3043', '3', '11', '45', 'わたしはあなたがたの神となるため、あなたがたをエジプトの国から導き上った主である。わたしは聖なる者であるから、あなたがたは聖なる者とならなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3044', '3', '11', '46', 'これは獣と鳥と、水の中に動くすべての生き物と、地に這うすべてのものに関するおきてであって、');
INSERT INTO `bible_verses_kougo` VALUES ('3045', '3', '11', '47', '汚れたものと清いもの、食べられる生き物と、食べられない生き物とを区別するものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3046', '3', '12', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3047', '3', '12', '2', '「イスラエルの人々に言いなさい、『女がもし身ごもって男の子を産めば、七日のあいだ汚れる。すなわち、月のさわりの日かずほど汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3048', '3', '12', '3', '八日目にはその子の前の皮に割礼を施さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3049', '3', '12', '4', 'その女はなお、血の清めに三十三日を経なければならない。その清めの日の満ちるまでは、聖なる物に触れてはならない。また聖なる所にはいってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3050', '3', '12', '5', 'もし女の子を産めば、二週間、月のさわりと同じように汚れる。その女はなお、血の清めに六十六日を経なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3051', '3', '12', '6', '男の子または女の子についての清めの日が満ちるとき、女は燔祭のために一歳の小羊、罪祭のために家ばとのひな、あるいは山ばとを、会見の幕屋の入口の、祭司のもとに、携えてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3052', '3', '12', '7', '祭司はこれを主の前にささげて、その女のために、あがないをしなければならない。こうして女はその出血の汚れが清まるであろう。これは男の子または女の子を産んだ女のためのおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('3053', '3', '12', '8', 'もしその女が小羊に手の届かないときは、山ばと二羽か、家ばとのひな二羽かを取って、一つを燔祭、一つを罪祭とし、祭司はその女のために、あがないをしなければならない。こうして女は清まるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3054', '3', '13', '1', '主はまたモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3055', '3', '13', '2', '「人がその身の皮に腫、あるいは吹出物、あるいは光る所ができ、これがその身の皮にらい病の患部のようになるならば、その人を祭司アロンまたは、祭司なるアロンの子たちのひとりのもとに、連れて行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3056', '3', '13', '3', '祭司はその身の皮の患部を見、その患部の毛がもし白く変り、かつ患部が、その身の皮よりも深く見えるならば、それはらい病の患部である。祭司は彼を見て、これを汚れた者としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3057', '3', '13', '4', 'もしまたその身の皮の光る所が白くて、皮よりも深く見えず、また毛も白く変っていないならば、祭司はその患者を七日のあいだ留め置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3058', '3', '13', '5', '七日目に祭司はこれを見て、もし患部の様子に変りがなく、また患部が皮に広がっていないならば、祭司はその人をさらに七日のあいだ留め置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3059', '3', '13', '6', '七日目に祭司は再びその人を見て、患部がもし薄らぎ、また患部が皮に広がっていないならば、祭司はこれを清い者としなければならない。これは吹出物である。その人は衣服を洗わなければならない。そして清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3060', '3', '13', '7', 'しかし、その人が祭司に見せて清い者とされた後に、その吹出物が皮に広くひろがるならば、再び祭司にその身を見せなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3061', '3', '13', '8', '祭司はこれを見て、その吹出物が皮に広がっているならば、祭司はその人を汚れた者としなければならない。これはらい病である。');
INSERT INTO `bible_verses_kougo` VALUES ('3062', '3', '13', '9', 'もし人にらい病の患部があるならば、その人を祭司のもとに連れて行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3063', '3', '13', '10', '祭司がこれを見て、その皮に白い腫があり、その毛も白く変り、かつその腫に生きた生肉が見えるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3064', '3', '13', '11', 'これは古いらい病がその身の皮にあるのであるから、祭司はその人を汚れた者としなければならない。その人は汚れた者であるから、これを留め置くに及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('3065', '3', '13', '12', 'もしらい病が広く皮に出て、そのらい病が、その患者の皮を頭から足まで、ことごとくおおい、祭司の見るところすべてに及んでおれば、');
INSERT INTO `bible_verses_kougo` VALUES ('3066', '3', '13', '13', '祭司はこれを見、もしらい病がその身をことごとくおおっておれば、その患者を清い者としなければならない。それはことごとく白く変ったから、彼は清い者である。');
INSERT INTO `bible_verses_kougo` VALUES ('3067', '3', '13', '14', 'しかし、もし生肉がその人に現れておれば、汚れた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('3068', '3', '13', '15', '祭司はその生肉を見て、その人を汚れた者としなければならない。生肉は汚れたものであって、それはらい病である。');
INSERT INTO `bible_verses_kougo` VALUES ('3069', '3', '13', '16', 'もしまたその生肉が再び白く変るならば、その人は祭司のもとに行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3070', '3', '13', '17', '祭司はその人を見て、もしその患部が白く変っておれば、祭司はその患者を清い者としなければならない。その人は清い者である。');
INSERT INTO `bible_verses_kougo` VALUES ('3071', '3', '13', '18', 'また身の皮に腫物があったが、直って、');
INSERT INTO `bible_verses_kougo` VALUES ('3072', '3', '13', '19', 'その腫物の場所に白い腫、または赤みをおびた白い光る所があれば、これを祭司に見せなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3073', '3', '13', '20', '祭司はこれを見て、もし皮よりも低く見え、その毛が白く変っていれば、祭司はその人を汚れた者としなければならない。それは腫物に起ったらい病の患部だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3074', '3', '13', '21', 'しかし、祭司がこれを見て、もしその所に白い毛がなく、また皮よりも低い所がなく、かえって薄らいでいるならば、祭司はその人を七日のあいだ留め置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3075', '3', '13', '22', 'そしてもし皮に広くひろがっているならば、祭司はその人を汚れた者としなければならない。それは患部だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3076', '3', '13', '23', 'しかし、その光る所がもしその所にとどまって広がらなければ、それは腫物の跡である。祭司はその人を清い者としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3077', '3', '13', '24', 'また身の皮にやけどがあって、そのやけどの生きた肉がもし赤みをおびた白、または、ただ白くて光る所となるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3078', '3', '13', '25', '祭司はこれを見なければならない。そしてもし、その光る所にある毛が白く変って、そこが皮よりも深く見えるならば、これはやけどに生じたらい病である。祭司はその人を汚れた者としなければならない。これはらい病の患部だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3079', '3', '13', '26', 'けれども祭司がこれを見て、その光る所に白い毛がなく、また皮よりも低い所がなく、かえって薄らいでいるならば、祭司はその人を七日のあいだ留め置き、');
INSERT INTO `bible_verses_kougo` VALUES ('3080', '3', '13', '27', '七日目に祭司は彼を見なければならない。もし皮に広くひろがっているならば、祭司はその人を汚れた者としなければならない。これはらい病の患部だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3081', '3', '13', '28', 'もしその光る所が、その所にとどまって、皮に広がらずに、かえって薄らいでいるならば、これはやけどの腫である。祭司はその人を清い者としなければならない。これはやけどの跡だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3082', '3', '13', '29', '男あるいは女がもし、頭またはあごに患部が生じたならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3083', '3', '13', '30', '祭司はその患部を見なければならない。もしそれが皮よりも深く見え、またそこに黄色の細い毛があるならば、祭司はその人を汚れた者としなければならない。それはかいせんであって、頭またはあごのらい病だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3084', '3', '13', '31', 'また祭司がそのかいせんの患部を見て、もしそれが皮よりも深く見えず、またそこに黒い毛がないならば、祭司はそのかいせんの患者を七日のあいだ留め置き、');
INSERT INTO `bible_verses_kougo` VALUES ('3085', '3', '13', '32', '七日目に祭司はその患部を見なければならない。そのかいせんがもし広がらず、またそこに黄色の毛がなく、そのかいせんが皮よりも深く見えないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3086', '3', '13', '33', 'その人は身をそらなければならない。ただし、そのかいせんをそってはならない。祭司はそのかいせんのある者をさらに七日のあいだ留め置き、');
INSERT INTO `bible_verses_kougo` VALUES ('3087', '3', '13', '34', '七日目に祭司はそのかいせんを見なければならない。もしそのかいせんが皮に広がらず、またそれが皮よりも深く見えないならば、祭司はその人を清い者としなければならない。その人はまたその衣服を洗わなければならない。そして清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3088', '3', '13', '35', 'しかし、もし彼が清い者とされた後に、そのかいせんが、皮に広くひろがるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3089', '3', '13', '36', '祭司はその人を見なければならない。もしそのかいせんが皮に広がっているならば、祭司は黄色の毛を捜すまでもなく、その人は汚れた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('3090', '3', '13', '37', 'しかし、もしそのかいせんの様子に変りなく、そこに黒い毛が生じているならば、そのかいせんは直ったので、その人は清い。祭司はその人を清い者としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3091', '3', '13', '38', 'また男あるいは女がもし、その身の皮に光る所、すなわち白い光る所があるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3092', '3', '13', '39', '祭司はこれを見なければならない。もしその身の皮の光る所が、鈍い白であるならば、これはただ白せんがその皮に生じたのであって、その人は清い。');
INSERT INTO `bible_verses_kougo` VALUES ('3093', '3', '13', '40', '人がもしその頭から毛が抜け落ちても、それがはげならば清い。');
INSERT INTO `bible_verses_kougo` VALUES ('3094', '3', '13', '41', 'もしその額の毛が抜け落ちても、それが額のはげならば清い。');
INSERT INTO `bible_verses_kougo` VALUES ('3095', '3', '13', '42', 'けれども、もしそのはげ頭または、はげ額に赤みをおびた白い患部があるならば、それはそのはげ頭または、はげ額にらい病が発したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3096', '3', '13', '43', '祭司はこれを見なければならない。もしそのはげ頭または、はげ額の患部の腫が白く赤みをおびて、身の皮にらい病があらわれているならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3097', '3', '13', '44', 'その人はらい病に冒された者であって、汚れた者である。祭司はその人を確かに汚れた者としなければならない。患部が頭にあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3098', '3', '13', '45', '患部のあるらい病人は、その衣服を裂き、その頭を現し、その口ひげをおおって『汚れた者、汚れた者』と呼ばわらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3099', '3', '13', '46', 'その患部が身にある日の間は汚れた者としなければならない。その人は汚れた者であるから、離れて住まなければならない。すなわち、そのすまいは宿営の外でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3100', '3', '13', '47', 'また衣服にらい病の患部が生じた時は、それが羊毛の衣服であれ、亜麻の衣服であれ、');
INSERT INTO `bible_verses_kougo` VALUES ('3101', '3', '13', '48', 'あるいは亜麻または羊毛の縦糸であれ、横糸であれ、あるいは皮であれ、皮で作ったどのような物であれ、');
INSERT INTO `bible_verses_kougo` VALUES ('3102', '3', '13', '49', 'もしその衣服あるいは皮、あるいは縦糸、あるいは横糸、あるいは皮で作ったどのような物であれ、その患部が青みをおびているか、あるいは赤みをおびているならば、これはらい病の患部である。これを祭司に見せなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3103', '3', '13', '50', '祭司はその患部を見て、その患部のある物を七日のあいだ留め置き、');
INSERT INTO `bible_verses_kougo` VALUES ('3104', '3', '13', '51', '七日目に患部を見て、もしその衣服、あるいは縦糸、あるいは横糸、あるいは皮、またどのように用いられている皮であれ、患部が広がっているならば、その患部は悪性のらい病であって、それは汚れた物である。');
INSERT INTO `bible_verses_kougo` VALUES ('3105', '3', '13', '52', '彼はその患部のある衣服、あるいは羊毛、または亜麻の縦糸、または横糸、あるいはすべて皮で作った物を焼かなければならない。これは悪性のらい病であるから、その物を火で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3106', '3', '13', '53', 'しかし、祭司がこれを見て、もし患部がその衣服、あるいは縦糸、あるいは横糸、あるいはすべて皮で作った物に広がっていないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3107', '3', '13', '54', '祭司は命じて、その患部のある物を洗わせ、さらに七日の間これを留め置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3108', '3', '13', '55', 'そしてその患部を洗った後、祭司はそれを見て、もし患部の色が変らなければ、患部が広がらなくても、それは汚れた物である。それが表にあっても裏にあっても腐れであるから、それを火で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3109', '3', '13', '56', 'しかし、祭司がこれを見て、それを洗った後に、その患部が薄らいだならば、その衣服、あるいは皮、あるいは縦糸、あるいは横糸から、それを切り取らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3110', '3', '13', '57', 'しかし、なおその衣服、あるいは縦糸、あるいは横糸、あるいはすべて皮で作った物にそれが現れれば、それは再発したのである。その患部のある物を火で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3111', '3', '13', '58', 'また洗った衣服、あるいは縦糸、あるいは横糸、あるいはすべて皮で作った物から、患部が消え去るならば、再びそれを洗わなければならない。そうすれば清くなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('3112', '3', '13', '59', 'これは羊毛または亜麻の衣服、あるいは縦糸、あるいは横糸、あるいはすべて皮で作った物に生じるらい病の患部について、それを清い物とし、または汚れた物とするためのおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('3113', '3', '14', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3114', '3', '14', '2', '「らい病人が清い者とされる時のおきては次のとおりである。すなわち、その人を祭司のもとに連れて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('3115', '3', '14', '3', '祭司は宿営の外に出て行って、その人を見、もしらい病の患部がいえているならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3116', '3', '14', '4', '祭司は命じてその清められる者のために、生きている清い小鳥二羽と、香柏の木と、緋の糸と、ヒソプとを取ってこさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('3117', '3', '14', '5', '祭司はまた命じて、その小鳥の一羽を、流れ水を盛った土の器の上で殺させ、');
INSERT INTO `bible_verses_kougo` VALUES ('3118', '3', '14', '6', 'そして生きている小鳥を、香柏の木と、緋の糸と、ヒソプと共に取って、これをかの流れ水を盛った土の器の上で殺した小鳥の血に、その生きている小鳥と共に浸し、');
INSERT INTO `bible_verses_kougo` VALUES ('3119', '3', '14', '7', 'これをらい病から清められる者に七たび注いで、その人を清い者とし、その生きている小鳥は野に放たなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3120', '3', '14', '8', '清められる者はその衣服を洗い、毛をことごとくそり落し、水に身をすすいで清くなり、その後、宿営にはいることができる。ただし七日の間はその天幕の外にいなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3121', '3', '14', '9', 'そして七日目に毛をことごとくそらなければならい。頭の毛も、ひげも、まゆも、ことごとくそらなければならない。彼はその衣服を洗い、水に身をすすいで清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3122', '3', '14', '10', '八日目にその人は雄の小羊の全きもの二頭と、一歳の雌の小羊の全きもの一頭とを取り、また麦粉十分の三エパに油を混ぜた素祭と、油一ログとを取らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3123', '3', '14', '11', '清めをなす祭司は、清められる人とこれらの物とを、会見の幕屋の入口で主の前に置き、');
INSERT INTO `bible_verses_kougo` VALUES ('3124', '3', '14', '12', '祭司は、かの雄の小羊一頭を取って、これを一ログの油と共に愆祭としてささげ、またこれを主の前に揺り動かして揺祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3125', '3', '14', '13', 'この雄の小羊は罪祭および燔祭をほふる場所、すなわち聖なる所で、これをほふらなければならない。愆祭は罪祭と同じく、祭司に帰するものであって、いと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('3126', '3', '14', '14', 'そして祭司はその愆祭の血を取り、これを清められる者の右の耳たぶと、右の手の親指と、右の足の親指とにつけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3127', '3', '14', '15', '祭司はまた一ログの油を取って、これを自分の左の手のひらに注ぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('3128', '3', '14', '16', 'そして祭司は右の指を左の手のひらにある油に浸し、その指をもって、その油を七たび主の前に注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3129', '3', '14', '17', '祭司は手のひらにある油の残りを、清められる者の右の耳たぶと、右の手の親指と、右の足の親指とに、さきにつけた愆祭の血の上につけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3130', '3', '14', '18', 'そして祭司は手のひらになお残っている油を、清められる者の頭につけ、主の前で、その人のためにあがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3131', '3', '14', '19', 'また祭司は罪祭をささげて、汚れのゆえに、清められねばならぬ者のためにあがないをし、その後、燔祭のものをほふらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3132', '3', '14', '20', 'そして祭司は燔祭と素祭とを祭壇の上にささげ、その人のために、あがないをしなければならない。こうしてその人は清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3133', '3', '14', '21', 'その人がもし貧しくて、それに手の届かない時は、自分のあがないのために揺り動かす愆祭として、雄の小羊一頭を取り、また素祭として油を混ぜた麦粉十分の一エパと、油一ログとを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('3134', '3', '14', '22', 'さらにその手の届く山ばと二羽、または家ばとのひな二羽を取らなければならない。その一つは罪祭のため、他の一つは燔祭のためである。');
INSERT INTO `bible_verses_kougo` VALUES ('3135', '3', '14', '23', 'そして八日目に、その清めのために会見の幕屋の入口におる祭司のもと、主の前にこれを携えて行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3136', '3', '14', '24', '祭司はその愆祭の雄の小羊と、一ログの油とを取り、これを主の前に揺り動かして揺祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3137', '3', '14', '25', 'そして祭司は愆祭の雄の小羊をほふり、その愆祭の血を取って、これを清められる者の右の耳たぶと、右の手の親指と、右の足の親指とにつけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3138', '3', '14', '26', 'また祭司はその油を自分の左の手のひらに注ぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('3139', '3', '14', '27', '祭司はその右の指をもって、左の手のひらにある油を、七たび主の前に注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3140', '3', '14', '28', 'また祭司はその手のひらにある油を、清められる者の右の耳たぶと、右の手の親指と、右の足の親指とに、すなわち、愆祭の血をつけたところにつけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3141', '3', '14', '29', 'また祭司は手のひらに残っている油を、清められる者の頭につけ、主の前で、その人のために、あがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3142', '3', '14', '30', 'その人はその手の届く山ばと一羽、または家ばとのひな一羽をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3143', '3', '14', '31', 'すなわち、その手の届くものの一つを罪祭とし、他の一つを燔祭として素祭と共にささげなければならない。こうして祭司は清められる者のために、主の前にあがないをするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3144', '3', '14', '32', 'これはらい病の患者で、その清めに必要なものに、手の届かない者のためのおきてである」。');
INSERT INTO `bible_verses_kougo` VALUES ('3145', '3', '14', '33', '主はまたモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3146', '3', '14', '34', '「あなたがたに所有として与えるカナンの地に、あなたがたがはいる時、その所有の地において、家にわたしがらい病の患部を生じさせることがあれば、');
INSERT INTO `bible_verses_kougo` VALUES ('3147', '3', '14', '35', 'その家の持ち主はきて、祭司に告げ、『患部のようなものが、わたしの家にあります』と言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3148', '3', '14', '36', '祭司は命じて、祭司がその患部を見に行く前に、その家をあけさせ、その家にあるすべての物が汚されないようにし、その後、祭司は、はいってその家を見なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3149', '3', '14', '37', 'その患部を見て、もしその患部が家の壁にあって、青または赤のくぼみをもち、それが壁よりも低く見えるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3150', '3', '14', '38', '祭司はその家を出て、家の入口にいたり、七日の間その家を閉鎖しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3151', '3', '14', '39', '祭司は七日目に、またきてそれを見、その患部がもし家の壁に広がっているならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3152', '3', '14', '40', '祭司は命じて、その患部のある石を取り出し、町の外の汚れた物を捨てる場所に捨てさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('3153', '3', '14', '41', 'またその家の内側のまわりを削らせ、その削ったしっくいを町の外の汚れた物を捨てる場所に捨てさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('3154', '3', '14', '42', 'ほかの石を取って、元の石のところに入れさせ、またほかのしっくいを取って、家を塗らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3155', '3', '14', '43', 'このように石を取り出し、家を削り、塗りかえた後に、その患部がもし再び家に出るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3156', '3', '14', '44', '祭司はまたきて見なければならない。患部がもし家に広がっているならば、これは家にある悪性のらい病であって、これは汚れた物である。');
INSERT INTO `bible_verses_kougo` VALUES ('3157', '3', '14', '45', 'その家は、こぼち、その石、その木、その家のしっくいは、ことごとく町の外の汚れた物を捨てる場所に運び出さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3158', '3', '14', '46', 'その家が閉鎖されている日の間に、これにはいる者は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3159', '3', '14', '47', 'その家に寝る者はその衣服を洗わなければならない。その家で食する者も、その衣服を洗わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3160', '3', '14', '48', 'しかし、祭司がはいって見て、もし家を塗りかえた後に、その患部が家に広がっていなければ、これはその患部がいえたのであるから、祭司はその家を清いものとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3161', '3', '14', '49', 'また彼はその家を清めるために、小鳥二羽と、香柏の木と、緋の糸と、ヒソプとを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('3162', '3', '14', '50', 'その小鳥の一羽を流れ水を盛った土の器の上で殺し、');
INSERT INTO `bible_verses_kougo` VALUES ('3163', '3', '14', '51', '香柏の木と、ヒソプと、緋の糸と、生きている小鳥とを取って、その殺した小鳥の血と流れ水に浸し、これを七たび家に注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3164', '3', '14', '52', 'こうして祭司は小鳥の血と流れ水と、生きている小鳥と、香柏の木と、ヒソプと、緋の糸とをもって家を清め、');
INSERT INTO `bible_verses_kougo` VALUES ('3165', '3', '14', '53', 'その生きている小鳥は町の外の野に放して、その家のために、あがないをしなければならない。こうして、それは清くなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('3166', '3', '14', '54', 'これはらい病のすべての患部、かいせん、');
INSERT INTO `bible_verses_kougo` VALUES ('3167', '3', '14', '55', 'および衣服と家のらい病、');
INSERT INTO `bible_verses_kougo` VALUES ('3168', '3', '14', '56', 'ならびに腫と、吹出物と、光る所とに関するおきてであって、');
INSERT INTO `bible_verses_kougo` VALUES ('3169', '3', '14', '57', 'いつそれが汚れているか、いつそれが清いかを教えるものである。これがらい病に関するおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('3170', '3', '15', '1', '主はまた、モーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3171', '3', '15', '2', '「イスラエルの人々に言いなさい、『だれでもその肉に流出があれば、その流出は汚れである。');
INSERT INTO `bible_verses_kougo` VALUES ('3172', '3', '15', '3', 'その流出による汚れは次のとおりである。すなわち、その肉の流出が続いていても、あるいは、その肉の流出が止まっていても、共に汚れである。');
INSERT INTO `bible_verses_kougo` VALUES ('3173', '3', '15', '4', '流出ある者の寝た床はすべて汚れる。またその人のすわった物はすべて汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3174', '3', '15', '5', 'その床に触れる者は、その衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3175', '3', '15', '6', '流出ある者のすわった物の上にすわる者は、その衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3176', '3', '15', '7', '流出ある者の肉に触れる者は衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3177', '3', '15', '8', '流出ある者のつばきが、清い者にかかったならば、その人は衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3178', '3', '15', '9', '流出ある者の乗った鞍はすべて汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3179', '3', '15', '10', 'また彼の下になった物に触れる者は、すべて夕まで汚れるであろう。またそれらの物を運ぶ者は、その衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3180', '3', '15', '11', '流出ある者が、水で手を洗わずに人に触れるならば、その人は衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3181', '3', '15', '12', '流出ある者が触れた土の器は砕かなければならない。木の器はすべて水で洗わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3182', '3', '15', '13', '流出ある者の流出がやんで清くなるならば、清めのために七日を数え、その衣服を洗い、流れ水に身をすすがなければならない。そうして清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3183', '3', '15', '14', '八日目に、山ばと二羽、または家ばとのひな二羽を取って、会見の幕屋の入口に行き、主の前に出て、それを祭司に渡さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3184', '3', '15', '15', '祭司はその一つを罪祭とし、他の一つを燔祭としてささげなければならない。こうして祭司はその人のため、その流出のために主の前に、あがないをするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3185', '3', '15', '16', '人がもし精を漏らすことがあれば、その全身を水にすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3186', '3', '15', '17', 'すべて精のついた衣服および皮で作った物は水で洗わなければならない。これは夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3187', '3', '15', '18', '男がもし女と寝て精を漏らすことがあれば、彼らは共に水に身をすすがなければならない。彼らは夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3188', '3', '15', '19', 'また女に流出があって、その身の流出がもし血であるならば、その女は七日のあいだ不浄である。すべてその女に触れる者は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3189', '3', '15', '20', 'その不浄の間に、その女の寝た物はすべて汚れる。またその女のすわった物も、すべて汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3190', '3', '15', '21', 'すべてその女の床に触れる者は、その衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3191', '3', '15', '22', 'すべてその女のすわった物に触れる者は皆その衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3192', '3', '15', '23', 'またその女が床の上、またはすわる物の上におる時、それに触れるならば、その人は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3193', '3', '15', '24', '男がもし、その女と寝て、その不浄を身にうけるならば、彼は七日のあいだ汚れるであろう。また彼の寝た床はすべて汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3194', '3', '15', '25', '女にもし、その不浄の時のほかに、多くの日にわたって血の流出があるか、あるいはその不浄の時を越して流出があれば、その汚れの流出の日の間は、すべてその不浄の時と同じように、その女は汚れた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('3195', '3', '15', '26', 'その流出の日の間に、その女の寝た床は、すべてその女の不浄の時の床と同じようになる。すべてその女のすわった物は、不浄の汚れのように汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3196', '3', '15', '27', 'すべてこれらの物に触れる人は汚れる。その衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3197', '3', '15', '28', 'しかし、その女の流出がやんで、清くなるならば、自分のために、なお七日を数えなければならない。そして後、清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3198', '3', '15', '29', 'その女は八日目に山ばと二羽、または家ばとのひな二羽を自分のために取り、それを会見の幕屋の入口におる祭司のもとに携えて行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3199', '3', '15', '30', '祭司はその一つを罪祭とし、他の一つを燔祭としてささげなければならない。こうして祭司はその女のため、その汚れの流出のために主の前に、あがないをするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3200', '3', '15', '31', 'このようにしてあなたがたは、イスラエルの人々を汚れから離さなければならない。これは彼らのうちにあるわたしの幕屋を彼らが汚し、その汚れのために死ぬことのないためである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3201', '3', '15', '32', 'これは流出ある者、精を漏らして汚れる者、');
INSERT INTO `bible_verses_kougo` VALUES ('3202', '3', '15', '33', '不浄をわずらう女、ならびに男あるいは女の流出ある者、および不浄の女と寝る者に関するおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('3203', '3', '16', '1', 'アロンのふたりの子が、主の前に近づいて死んだ後、');
INSERT INTO `bible_verses_kougo` VALUES ('3204', '3', '16', '2', '主はモーセに言われた、「あなたの兄弟アロンに告げて、彼が時をわかたず、垂幕の内なる聖所に入り、箱の上なる贖罪所の前に行かぬようにさせなさい。彼が死を免れるためである。なぜなら、わたしは雲の中にあって贖罪所の上に現れるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3205', '3', '16', '3', 'アロンが聖所に、はいるには、次のようにしなければならない。すなわち雄の子牛を罪祭のために取り、雄羊を燔祭のために取り、');
INSERT INTO `bible_verses_kougo` VALUES ('3206', '3', '16', '4', '聖なる亜麻布の服を着、亜麻布のももひきをその身にまとい、亜麻布の帯をしめ、亜麻布の帽子をかぶらなければならない。これらは聖なる衣服である。彼は水に身をすすいで、これを着なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3207', '3', '16', '5', 'またイスラエルの人々の会衆から雄やぎ二頭を罪祭のために取り、雄羊一頭を燔祭のために取らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3208', '3', '16', '6', 'そしてアロンは自分のための罪祭の雄牛をささげて、自分と自分の家族のために、あがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3209', '3', '16', '7', 'アロンはまた二頭のやぎを取り、それを会見の幕屋の入口で主の前に立たせ、');
INSERT INTO `bible_verses_kougo` VALUES ('3210', '3', '16', '8', 'その二頭のやぎのために、くじを引かなければならない。すなわち一つのくじは主のため、一つのくじはアザゼルのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('3211', '3', '16', '9', 'そしてアロンは主のためのくじに当ったやぎをささげて、これを罪祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3212', '3', '16', '10', 'しかし、アザゼルのためのくじに当ったやぎは、主の前に生かしておき、これをもって、あがないをなし、これをアザゼルのために、荒野に送らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3213', '3', '16', '11', 'すなわち、アロンは自分のための罪祭の雄牛をささげて、自分と自分の家族のために、あがないをしなければならない。彼は自分のための罪祭の雄牛をほふり、');
INSERT INTO `bible_verses_kougo` VALUES ('3214', '3', '16', '12', '主の前の祭壇から炭火を満たした香炉と、細かくひいた香ばしい薫香を両手いっぱい取って、これを垂幕の内に携え入り、');
INSERT INTO `bible_verses_kougo` VALUES ('3215', '3', '16', '13', '主の前で薫香をその火にくべ、薫香の雲に、あかしの箱の上なる贖罪所をおおわせなければならない。こうして、彼は死を免れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3216', '3', '16', '14', '彼はまたその雄牛の血を取り、指をもってこれを贖罪所の東の面に注ぎ、また指をもってその血を贖罪所の前に、七たび注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3217', '3', '16', '15', 'また民のための罪祭のやぎをほふり、その血を垂幕の内に携え入り、その血をかの雄牛の血のように、贖罪所の上と、贖罪所の前に注ぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('3218', '3', '16', '16', 'イスラエルの人々の汚れと、そのとが、すなわち、彼らのもろもろの罪のゆえに、聖所のためにあがないをしなければならない。また彼らの汚れのうちに、彼らと共にある会見の幕屋のためにも、そのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3219', '3', '16', '17', '彼が聖所であがないをするために、はいった時は、自分と自分の家族と、イスラエルの全会衆とのために、あがないをなし終えて出るまで、だれも会見の幕屋の内にいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3220', '3', '16', '18', 'そして彼は主の前の祭壇のもとに出てきて、これがために、あがないをしなければならない、すなわち、かの雄牛の血と、やぎの血とを取って祭壇の四すみの角につけ、');
INSERT INTO `bible_verses_kougo` VALUES ('3221', '3', '16', '19', 'また指をもって七たびその血をその上に注ぎ、イスラエルの人々の汚れを除いてこれを清くし、聖別しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3222', '3', '16', '20', 'こうして聖所と会見の幕屋と祭壇とのために、あがないをなし終えたとき、かの生きているやぎを引いてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3223', '3', '16', '21', 'そしてアロンは、その生きているやぎの頭に両手をおき、イスラエルの人々のもろもろの悪と、もろもろのとが、すなわち、彼らのもろもろの罪をその上に告白して、これをやぎの頭にのせ、定めておいた人の手によって、これを荒野に送らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3224', '3', '16', '22', 'こうしてやぎは彼らのもろもろの悪をになって、人里離れた地に行くであろう。すなわち、そのやぎを荒野に送らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3225', '3', '16', '23', 'そして、アロンは会見の幕屋に入り、聖所に入る時に着た亜麻布の衣服を脱いで、そこに置き、');
INSERT INTO `bible_verses_kougo` VALUES ('3226', '3', '16', '24', '聖なる所で水に身をすすぎ、他の衣服を着、出てきて、自分の燔祭と民の燔祭とをささげて、自分のため、また民のために、あがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3227', '3', '16', '25', 'また罪祭の脂肪を祭壇の上で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3228', '3', '16', '26', 'かのやぎをアザゼルに送った者は衣服を洗い、水に身をすすがなければならない。その後、宿営に入ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3229', '3', '16', '27', '聖所で、あがないをするために、その血を携え入れられた罪祭の雄牛と、罪祭のやぎとは、宿営の外に携え出し、その皮と肉と汚物とは、火で焼き捨てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3230', '3', '16', '28', 'これを焼く者は衣服を洗い、水に身をすすがなければならない。その後、宿営に入ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3231', '3', '16', '29', 'これはあなたがたが永久に守るべき定めである。すなわち、七月になって、その月の十日に、あなたがたは身を悩まし、何の仕事もしてはならない。この国に生れた者も、あなたがたのうちに宿っている寄留者も、そうしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3232', '3', '16', '30', 'この日にあなたがたのため、あなたがたを清めるために、あがないがなされ、あなたがたは主の前に、もろもろの罪が清められるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3233', '3', '16', '31', 'これはあなたがたの全き休みの安息日であって、あなたがたは身を悩まさなければならない。これは永久に守るべき定めである。');
INSERT INTO `bible_verses_kougo` VALUES ('3234', '3', '16', '32', '油を注がれ、父に代って祭司の職に任じられる祭司は、亜麻布の衣服、すなわち、聖なる衣服を着て、あがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3235', '3', '16', '33', '彼は至聖所のために、あがないをなし、また会見の幕屋のためと、祭壇のために、あがないをなし、また祭司たちのためと、民の全会衆のために、あがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3236', '3', '16', '34', 'これはあなたがたの永久に守るべき定めであって、イスラエルの人々のもろもろの罪のために、年に一度あがないをするものである」。 彼は主がモーセに命じられたとおりにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('3237', '3', '17', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3238', '3', '17', '2', '「アロンとその子たち、およびイスラエルのすべての人々に言いなさい、『主が命じられることはこれである。すなわち');
INSERT INTO `bible_verses_kougo` VALUES ('3239', '3', '17', '3', 'イスラエルの家のだれでも、牛、羊あるいは、やぎを宿営の内でほふり、または宿営の外でほふり、');
INSERT INTO `bible_verses_kougo` VALUES ('3240', '3', '17', '4', 'それを会見の幕屋の入口に携えてきて主の幕屋の前で、供え物として主にささげないならば、その人は血を流した者とみなされる。彼は血を流したゆえ、その民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3241', '3', '17', '5', 'これはイスラエルの人々に、彼らが野のおもてでほふるのを常としていた犠牲を主のもとにひいてこさせ、会見の幕屋の入口におる祭司のもとにきて、これを主にささげる酬恩祭の犠牲としてほふらせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('3242', '3', '17', '6', '祭司はその血を会見の幕屋の入口にある主の祭壇に注ぎかけ、またその脂肪を焼いて香ばしいかおりとし、主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3243', '3', '17', '7', '彼らが慕って姦淫をおこなったみだらな神に、再び犠牲をささげてはならない。これは彼らが代々ながく守るべき定めである』。');
INSERT INTO `bible_verses_kougo` VALUES ('3244', '3', '17', '8', 'あなたはまた彼らに言いなさい、『イスラエルの家の者、またはあなたがたのうちに宿る寄留者のだれでも、燔祭あるいは犠牲をささげるのに、');
INSERT INTO `bible_verses_kougo` VALUES ('3245', '3', '17', '9', 'これを会見の幕屋の入口に携えてきて、主にささげないならば、その人は、その民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3246', '3', '17', '10', 'イスラエルの家の者、またはあなたがたのうちに宿る寄留者のだれでも、血を食べるならば、わたしはその血を食べる人に敵して、わたしの顔を向け、これをその民のうちから断つであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3247', '3', '17', '11', '肉の命は血にあるからである。あなたがたの魂のために祭壇の上で、あがないをするため、わたしはこれをあなたがたに与えた。血は命であるゆえに、あがなうことができるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3248', '3', '17', '12', 'このゆえに、わたしはイスラエルの人々に言った。あなたがたのうち、だれも血を食べてはならない。またあなたがたのうちに宿る寄留者も血を食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3249', '3', '17', '13', 'イスラエルの人々のうち、またあなたがたのうちに宿る寄留者のうち、だれでも、食べてもよい獣あるいは鳥を狩り獲た者は、その血を注ぎ出し、土でこれをおおわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3250', '3', '17', '14', 'すべて肉の命は、その血と一つだからである。それで、わたしはイスラエルの人々に言った。あなたがたは、どんな肉の血も食べてはならない。すべて肉の命はその血だからである。すべて血を食べる者は断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3251', '3', '17', '15', '自然に死んだもの、または裂き殺されたものを食べる人は、国に生れた者であれ、寄留者であれ、その衣服を洗い、水に身をすすがなければならない。彼は夕まで汚れているが、その後、清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3252', '3', '17', '16', 'もし、洗わず、また身をすすがないならば、彼はその罪を負わなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3253', '3', '18', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3254', '3', '18', '2', '「イスラエルの人々に言いなさい、『わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3255', '3', '18', '3', 'あなたがたの住んでいたエジプトの国の習慣を見習ってはならない。またわたしがあなたがたを導き入れるカナンの国の習慣を見習ってはならない。また彼らの定めに歩んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3256', '3', '18', '4', 'わたしのおきてを行い、わたしの定めを守り、それに歩まなければならない。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3257', '3', '18', '5', 'あなたがたはわたしの定めとわたしのおきてを守らなければならない。もし人が、これを行うならば、これによって生きるであろう。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3258', '3', '18', '6', 'あなたがたは、だれも、その肉親の者に近づいて、これを犯してはならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3259', '3', '18', '7', 'あなたの母を犯してはならない。それはあなたの父をはずかしめることだからである。彼女はあなたの母であるから、これを犯してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3260', '3', '18', '8', 'あなたの父の妻を犯してはならない。それはあなたの父をはずかしめることだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3261', '3', '18', '9', 'あなたの姉妹、すなわちあなたの父の娘にせよ、母の娘にせよ、家に生れたのと、よそに生れたのとを問わず、これを犯してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3262', '3', '18', '10', 'あなたのむすこの娘、あるいは、あなたの娘の娘を犯してはならない。それはあなた自身をはずかしめることだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3263', '3', '18', '11', 'あなたの父の妻があなたの父によって産んだ娘は、あなたの姉妹であるから、これを犯してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3264', '3', '18', '12', 'あなたの父の姉妹を犯してはならない。彼女はあなたの父の肉親だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3265', '3', '18', '13', 'またあなたの母の姉妹を犯してはならない。彼女はあなたの母の肉親だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3266', '3', '18', '14', 'あなたの父の兄弟の妻を犯し、父の兄弟をはずかしめてはならない。彼女はあなたのおばだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3267', '3', '18', '15', 'あなたの嫁を犯してはならない。彼女はあなたのむすこの妻であるから、これを犯してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3268', '3', '18', '16', 'あなたの兄弟の妻を犯してはならない。それはあなたの兄弟をはずかしめることだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3269', '3', '18', '17', 'あなたは女とその娘とを一緒に犯してはならない。またその女のむすこの娘、またはその娘の娘を取って、これを犯してはならない。彼らはあなたの肉親であるから、これは悪事である。');
INSERT INTO `bible_verses_kougo` VALUES ('3270', '3', '18', '18', 'あなたは妻のなお生きているうちにその姉妹を取って、同じく妻となし、これを犯してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3271', '3', '18', '19', 'あなたは月のさわりの不浄にある女に近づいて、これを犯してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3272', '3', '18', '20', '隣の妻と交わり、彼女によって身を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3273', '3', '18', '21', 'あなたの子どもをモレクにささげてはならない。またあなたの神の名を汚してはならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3274', '3', '18', '22', 'あなたは女と寝るように男と寝てはならない。これは憎むべきことである。');
INSERT INTO `bible_verses_kougo` VALUES ('3275', '3', '18', '23', 'あなたは獣と交わり、これによって身を汚してはならない。また女も獣の前に立って、これと交わってはならない。これは道にはずれたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('3276', '3', '18', '24', 'あなたがたはこれらのもろもろの事によって身を汚してはならない。わたしがあなたがたの前から追い払う国々の人は、これらのもろもろの事によって汚れ、');
INSERT INTO `bible_verses_kougo` VALUES ('3277', '3', '18', '25', 'その地もまた汚れている。ゆえに、わたしはその悪のためにこれを罰し、その地もまたその住民を吐き出すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3278', '3', '18', '26', 'ゆえに、あなたがたはわたしの定めとわたしのおきてを守り、これらのもろもろの憎むべき事の一つでも行ってはならない。国に生れた者も、あなたがたのうちに宿っている寄留者もそうである。');
INSERT INTO `bible_verses_kougo` VALUES ('3279', '3', '18', '27', 'あなたがたの先にいたこの地の人々は、これらのもろもろの憎むべき事を行ったので、その地も汚れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3280', '3', '18', '28', 'これは、あなたがたがこの地を汚して、この地があなたがたの先にいた民を吐き出したように、あなたがたをも吐き出すことのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('3281', '3', '18', '29', 'これらのもろもろの憎むべき事の一つでも行う者があれば、これを行う人は、だれでもその民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3282', '3', '18', '30', 'それゆえに、あなたがたはわたしの言いつけを守り、先に行われたこれらの憎むべき風習の一つをも行ってはならない。またこれによって身を汚してはならない。わたしはあなたがたの神、主である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3283', '3', '19', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3284', '3', '19', '2', '「イスラエルの人々の全会衆に言いなさい、『あなたがたの神、主なるわたしは、聖であるから、あなたがたも聖でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3285', '3', '19', '3', 'あなたがたは、おのおのその母とその父とをおそれなければならない。またわたしの安息日を守らなければならない。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3286', '3', '19', '4', 'むなしい神々に心を寄せてはならない。また自分のために神々を鋳て造ってはならない。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3287', '3', '19', '5', '酬恩祭の犠牲を主にささげるときは、あなたがたが受け入れられるように、それをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3288', '3', '19', '6', 'それは、ささげた日と、その翌日とに食べ、三日目まで残ったものは、それを火で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3289', '3', '19', '7', 'もし三日目に、少しでも食べるならば、それは忌むべきものとなって、あなたは受け入れられないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3290', '3', '19', '8', 'それを食べる者は、主の聖なる物を汚すので、そのとがを負わなければならない。その人は民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3291', '3', '19', '9', 'あなたがたの地の実のりを刈り入れるときは、畑のすみずみまで刈りつくしてはならない。またあなたの刈入れの落ち穂を拾ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3292', '3', '19', '10', 'あなたのぶどう畑の実を取りつくしてはならない。またあなたのぶどう畑に落ちた実を拾ってはならない。貧しい者と寄留者とのために、これを残しておかなければならない。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3293', '3', '19', '11', 'あなたがたは盗んではならない。欺いてはならない。互に偽ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3294', '3', '19', '12', 'わたしの名により偽り誓って、あなたがたの神の名を汚してはならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3295', '3', '19', '13', 'あなたの隣人をしえたげてはならない。また、かすめてはならない。日雇人の賃銀を明くる朝まで、あなたのもとにとどめておいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3296', '3', '19', '14', '耳しいを、のろってはならない。目しいの前につまずく物を置いてはならない。あなたの神を恐れなければならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3297', '3', '19', '15', 'さばきをするとき、不正を行ってはならない。貧しい者を片よってかばい、力ある者を曲げて助けてはならない。ただ正義をもって隣人をさばかなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3298', '3', '19', '16', '民のうちを行き巡って、人の悪口を言いふらしてはならない。あなたの隣人の血にかかわる偽証をしてはならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3299', '3', '19', '17', 'あなたは心に兄弟を憎んではならない。あなたの隣人をねんごろにいさめて、彼のゆえに罪を身に負ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3300', '3', '19', '18', 'あなたはあだを返してはならない。あなたの民の人々に恨みをいだいてはならない。あなた自身のようにあなたの隣人を愛さなければならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3301', '3', '19', '19', 'あなたがたはわたしの定めを守らなければならない。あなたの家畜に異なった種をかけてはならない。あなたの畑に二種の種をまいてはならない。二種の糸の混ぜ織りの衣服を身につけてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3302', '3', '19', '20', 'だれでも、人と婚約のある女奴隷で、まだあがなわれず、自由を与えられていない者と寝て交わったならば、彼らふたりは罰を受ける。しかし、殺されることはない。彼女は自由の女ではないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3303', '3', '19', '21', 'しかし、その男は愆祭を主に携えてこなければならない。すなわち、愆祭の雄羊を、会見の幕屋の入口に連れてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3304', '3', '19', '22', 'そして、祭司は彼の犯した罪のためにその愆祭の雄羊をもって、主の前に彼のために、あがないをするであろう。こうして彼の犯した罪はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3305', '3', '19', '23', 'あなたがたが、かの地にはいって、もろもろのくだものの木を植えるときは、その実はまだ割礼をうけないものと、見なさなければならない。すなわち、それは三年の間あなたがたには、割礼のないものであって、食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3306', '3', '19', '24', '四年目には、そのすべての実を聖なる物とし、それをさんびの供え物として主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3307', '3', '19', '25', 'しかし五年目には、あなたがたはその実を食べることができるであろう。こうするならば、それはあなたがたのために、多くの実を結ぶであろう。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3308', '3', '19', '26', 'あなたがたは何をも血のままで食べてはならない。また占いをしてはならない。魔法を行ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3309', '3', '19', '27', 'あなたがたのびんの毛を切ってはならない。ひげの両端をそこなってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3310', '3', '19', '28', '死人のために身を傷つけてはならない。また身に入墨をしてはならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3311', '3', '19', '29', 'あなたの娘に遊女のわざをさせて、これを汚してはならない。これはみだらな事が国に行われ、悪事が地に満ちないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('3312', '3', '19', '30', 'あなたがたはわたしの安息日を守り、わたしの聖所を敬わなければならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3313', '3', '19', '31', 'あなたがたは口寄せ、または占い師のもとにおもむいてはならない。彼らに問うて汚されてはならない。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3314', '3', '19', '32', 'あなたは白髪の人の前では、起立しなければならない。また老人を敬い、あなたの神を恐れなければならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3315', '3', '19', '33', 'もし他国人があなたがたの国に寄留して共にいるならば、これをしえたげてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3316', '3', '19', '34', 'あなたがたと共にいる寄留の他国人を、あなたがたと同じ国に生れた者のようにし、あなた自身のようにこれを愛さなければならない。あなたがたもかつてエジプトの国で他国人であったからである。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3317', '3', '19', '35', 'あなたがたは、さばきにおいても、物差しにおいても、はかりにおいても、ますにおいても、不正を行ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3318', '3', '19', '36', 'あなたがたは正しいてんびん、正しいおもり石、正しいエパ、正しいヒンを使わなければならない。わたしは、あなたがたをエジプトの国から導き出したあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3319', '3', '19', '37', 'あなたがたはわたしのすべての定めと、わたしのすべてのおきてを守って、これを行わなければならない。わたしは主である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3320', '3', '20', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3321', '3', '20', '2', '「イスラエルの人々に言いなさい、『イスラエルの人々のうち、またイスラエルのうちに寄留する他国人のうち、だれでもその子供をモレクにささげる者は、必ず殺されなければならない。すなわち、国の民は彼を石で撃たなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3322', '3', '20', '3', 'わたしは顔をその人に向け、彼を民のうちから断つであろう。彼がその子供をモレクにささげてわたしの聖所を汚し、またわたしの聖なる名を汚したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3323', '3', '20', '4', 'その人が子供をモレクにささげるとき、国の民がもしことさらに、この事に目をおおい、これを殺さないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3324', '3', '20', '5', 'わたし自身、顔をその人とその家族とに向け、彼および彼に見ならってモレクを慕い、これと姦淫する者を、すべて民のうちから断つであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3325', '3', '20', '6', 'もし口寄せ、または占い師のもとにおもむき、彼らを慕って姦淫する者があれば、わたしは顔をその人に向け、これを民のうちから断つであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3326', '3', '20', '7', 'ゆえにあなたがたは、みずからを聖別し、聖なる者とならなければならない。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3327', '3', '20', '8', 'あなたがたはわたしの定めを守って、これを行わなければならない。わたしはあなたがたを聖別する主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3328', '3', '20', '9', 'だれでも父または母をのろう者は、必ず殺されなければならない。彼が父または母をのろったので、その血は彼に帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3329', '3', '20', '10', '人の妻と姦淫する者、すなわち隣人の妻と姦淫する者があれば、その姦夫、姦婦は共に必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3330', '3', '20', '11', 'その父の妻と寝る者は、その父をはずかしめる者である。彼らはふたりとも必ず殺されなければならない。その血は彼らに帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3331', '3', '20', '12', '子の妻と寝る者は、ふたり共に必ず殺されなければならない。彼らは道ならぬことをしたので、その血は彼らに帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3332', '3', '20', '13', '女と寝るように男と寝る者は、ふたりとも憎むべき事をしたので、必ず殺されなければならない。その血は彼らに帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3333', '3', '20', '14', '女をその母と一緒にめとるならば、これは悪事であって、彼も、女たちも火に焼かれなければならない。このような悪事をあなたがたのうちになくするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('3334', '3', '20', '15', '男がもし、獣と寝るならば彼は必ず殺されなければならない。あなたがたはまた、その獣を殺さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3335', '3', '20', '16', '女がもし、獣に近づいて、これと寝るならば、あなたは、その女と獣とを殺さなければならない。彼らは必ず殺さるべきである。その血は彼らに帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3336', '3', '20', '17', '人がもし、その姉妹、すなわち父の娘、あるいは母の娘に近づいて、その姉妹のはだを見、女はその兄弟のはだを見るならば、これは恥ずべき事である。彼らは、その民の人々の目の前で、断たれなければならない。彼は、その姉妹を犯したのであるから、その罪を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3337', '3', '20', '18', '人がもし、月のさわりのある女と寝て、そのはだを現すならば、男は女の源を現し、女は自分の血の源を現したのであるから、ふたり共にその民のうちから断たれなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3338', '3', '20', '19', 'あなたの母の姉妹、またはあなたの父の姉妹を犯してはならない。これは、自分の肉親の者を犯すことであるから、彼らはその罪を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3339', '3', '20', '20', '人がもし、そのおばと寝るならば、これはおじをはずかしめることであるから、彼らはその罪を負い、子なくして死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3340', '3', '20', '21', '人がもし、その兄弟の妻を取るならば、これは汚らわしいことである。彼はその兄弟をはずかしめたのであるから、彼らは子なき者となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3341', '3', '20', '22', 'あなたがたはわたしの定めとおきてとをことごとく守って、これを行わなければならない。そうすれば、わたしがあなたがたを住まわせようと導いて行く地は、あなたがたを吐き出さぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3342', '3', '20', '23', 'あなたがたの前からわたしが追い払う国びとの風習に、あなたがたは歩んではならない。彼らは、このもろもろのことをしたから、わたしは彼らを憎むのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3343', '3', '20', '24', 'わたしはあなたがたに言った、「あなたがたは、彼らの地を獲るであろう。わたしはこれをあなたがたに与えて、これを獲させるであろう。これは乳と蜜との流れる地である」。わたしはあなたがたを他の民から区別したあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3344', '3', '20', '25', 'あなたがたは清い獣と汚れた獣、汚れた鳥と清い鳥を区別しなければならない。わたしがあなたがたのために汚れたものとして区別した獣、または鳥またはすべて地を這うものによって、あなたがたの身を忌むべきものとしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3345', '3', '20', '26', 'あなたがたはわたしに対して聖なる者でなければならない。主なるわたしは聖なる者で、あなたがたをわたしのものにしようと、他の民から区別したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3346', '3', '20', '27', '男または女で、口寄せ、または占いをする者は、必ず殺されなければならない。すなわち、石で撃ち殺さなければならない。その血は彼らに帰するであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3347', '3', '21', '1', '主はまたモーセに言われた、「アロンの子なる祭司たちに告げて言いなさい、『民のうちの死人のために、身を汚す者があってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3348', '3', '21', '2', 'ただし、近親の者、すなわち、父、母、むすこ、娘、兄弟のため、');
INSERT INTO `bible_verses_kougo` VALUES ('3349', '3', '21', '3', 'また彼の近親で、まだ夫のない処女なる姉妹のためには、その身を汚してもよい。');
INSERT INTO `bible_verses_kougo` VALUES ('3350', '3', '21', '4', 'しかし、夫にとついだ姉妹のためには、身を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3351', '3', '21', '5', '彼らは頭の頂をそってはならない。ひげの両端をそり落してはならない。また身に傷をつけてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3352', '3', '21', '6', '彼らは神に対して聖でなければならない。また神の名を汚してはならない。彼らは主の火祭、すなわち、神の食物をささげる者であるから、聖でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3353', '3', '21', '7', '彼らは遊女や汚れた女をめとってはならない。また夫に出された女をめとってはならない。祭司は神に対して聖なる者だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3354', '3', '21', '8', 'あなたは彼を聖としなければならない。彼はあなたの神の食物をささげる者だからである。彼はあなたにとって聖なる者でなければならない。あなたがたを聖とする主、すなわち、わたしは聖なる者だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3355', '3', '21', '9', '祭司の娘である者が、淫行をなして、その身を汚すならば、その父を汚すのであるから、彼女を火で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3356', '3', '21', '10', 'その兄弟のうち、頭に注ぎ油を注がれ、職に任ぜられて、その衣服をつけ、大祭司となった者は、その髪の毛を乱してはならない。またその衣服を裂いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3357', '3', '21', '11', '死人のところに、はいってはならない。また父のためにも母のためにも身を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3358', '3', '21', '12', 'また聖所から出てはならない。神の聖所を汚してはならない。その神の注ぎ油による聖別が、彼の上にあるからである。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3359', '3', '21', '13', '彼は処女を妻にめとらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3360', '3', '21', '14', '寡婦、出された女、汚れた女、遊女などをめとってはならない。ただ、自分の民のうちの処女を、妻にめとらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3361', '3', '21', '15', 'そうすれば、彼は民のうちに、自分の子孫を汚すことはない。わたしは彼を聖別する主だからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3362', '3', '21', '16', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3363', '3', '21', '17', '「アロンに告げて言いなさい、『あなたの代々の子孫で、だれでも身にきずのある者は近寄って、神の食物をささげてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3364', '3', '21', '18', 'すべて、その身にきずのある者は近寄ってはならない。すなわち、目しい、足なえ、鼻のかけた者、手足の不つりあいの者、');
INSERT INTO `bible_verses_kougo` VALUES ('3365', '3', '21', '19', '足の折れた者、手の折れた者、');
INSERT INTO `bible_verses_kougo` VALUES ('3366', '3', '21', '20', 'せむし、こびと、目にきずのある者、かいせんの者、かさぶたのある者、こうがんのつぶれた者などである。');
INSERT INTO `bible_verses_kougo` VALUES ('3367', '3', '21', '21', 'すべて祭司アロンの子孫のうち、身にきずのある者は近寄って、主の火祭をささげてはならない。彼は身にきずがあるから、神の食物をささげるために、近寄ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3368', '3', '21', '22', '彼は神の食物の聖なる物も、最も聖なる物も食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3369', '3', '21', '23', 'ただし、垂幕に近づいてはならない。また祭壇に近寄ってはならない。身にきずがあるからである。彼はわたしの聖所を汚してはならない。わたしはそれを聖別する主である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3370', '3', '21', '24', 'モーセはこれをアロンとその子ら及びイスラエルのすべての人々に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('3371', '3', '22', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3372', '3', '22', '2', '「アロンとその子たちに告げて、イスラエルの人々の聖なる物、すなわち、彼らがわたしにささげる物をみだりに用いて、わたしの聖なる名を汚さないようにさせなさい。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3373', '3', '22', '3', '彼らに言いなさい、『あなたがたの代々の子孫のうち、だれでも、イスラエルの人々が主にささげる聖なる物に、汚れた身をもって近づく者があれば、その人はわたしの前から断たれるであろう。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3374', '3', '22', '4', 'アロンの子孫のうち、だれでも、らい病の者、また流出ある者は清くなるまで、聖なる物を食べてはならない。また、すべて死体によって汚れた物に触れた者、精を漏らした者、');
INSERT INTO `bible_verses_kougo` VALUES ('3375', '3', '22', '5', 'または、すべて人を汚す這うものに触れた者、または、どのような汚れにせよ、人を汚れさせる人に触れた者、');
INSERT INTO `bible_verses_kougo` VALUES ('3376', '3', '22', '6', 'このようなものに触れた人は夕まで汚れるであろう。彼はその身を水にすすがないならば、聖なる物を食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3377', '3', '22', '7', '日が入れば、彼は清くなるであろう。そののち、聖なる物を食べることができる。それは彼の食物だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3378', '3', '22', '8', '自然に死んだもの、または裂き殺されたものを食べ、それによって身を汚してはならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3379', '3', '22', '9', 'それゆえに、彼らはわたしの言いつけを守らなければならない。彼らがこれを汚し、これがために、罪を獲て死ぬことのないためである。わたしは彼らを聖別する主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3380', '3', '22', '10', 'すべて一般の人は聖なる物を食べてはならない。祭司の同居人や雇人も聖なる物を食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3381', '3', '22', '11', 'しかし、祭司が金をもって人を買った時は、その者はこれを食べることができる。またその家に生れた者も祭司の食物を食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3382', '3', '22', '12', 'もし祭司の娘が一般の人にとついだならば、彼女は聖なる供え物を食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3383', '3', '22', '13', 'もし祭司の娘が、寡婦となり、または出されて、子供もなく、その父の家に帰り、娘の時のようであれば、その父の食物を食べることができる。ただし、一般の人は、すべてこれを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3384', '3', '22', '14', 'もし人があやまって聖なる物を食べるならば、それにその五分の一を加え、聖なる物としてこれを祭司に渡さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3385', '3', '22', '15', '祭司はイスラエルの人々が、主にささげる聖なる物を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3386', '3', '22', '16', '人々が聖なる物を食べて、その罪のとがを負わないようにさせなければならない。わたしは彼らを聖別する主である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3387', '3', '22', '17', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3388', '3', '22', '18', '「アロンとその子たち、およびイスラエルのすべての人々に言いなさい、『イスラエルの家の者、またはイスラエルにおる他国人のうちのだれでも、誓願の供え物、または自発の供え物を燔祭として主にささげようとするならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3389', '3', '22', '19', 'あなたがたの受け入れられるように牛、羊、あるいはやぎの雄の全きものをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3390', '3', '22', '20', 'すべてきずのあるものはささげてはならない。それはあなたがたのために、受け入れられないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3391', '3', '22', '21', 'もし人が特別の誓願をなすため、または自発の供え物のために、牛または羊を酬恩祭の犠牲として、主にささげようとするならば、その受け入れられるために、それは全きものでなければならない。それには、どんなきずもあってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3392', '3', '22', '22', 'すなわち獣のうちで、めくらのもの、折れた所のあるもの、切り取った所のあるもの、うみの出る者、かいせんの者、かさぶたのある者など、あなたがたは、このようなものを主にささげてはならない。また祭壇の上に、これらを火祭として、主にささげてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3393', '3', '22', '23', '牛あるいは羊で、足の長すぎる者、または短すぎる者は、あなたがたが自発の供え物とすることはできるが、誓願の供え物としては受け入れられないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3394', '3', '22', '24', 'あなたがたは、こうがんの破れたもの、つぶれたもの、裂けたもの、または切り取られたものを、主にささげてはならない。またあなたがたの国のうちで、このようなことを、行ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3395', '3', '22', '25', 'また、あなたがたは異邦人の手からこれらのものを受けて、あなたがたの神の食物としてささげてはならない。これらのものには欠点があり、きずがあって、あなたがたのために受け入れられないからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3396', '3', '22', '26', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3397', '3', '22', '27', '「牛、または羊、またはやぎが生れたならば、これを七日の間その母親のもとに置かなければならない。八日目からは主にささげる火祭として受け入れられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3398', '3', '22', '28', 'あなたがたは雌牛または雌羊をその子と同じ日にほふってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3399', '3', '22', '29', 'あなたがたが感謝の犠牲を主にささげるときは、あなたがたの受け入れられるようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3400', '3', '22', '30', 'これはその日のうちに食べなければならない。明くる日まで残しておいてはならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3401', '3', '22', '31', 'あなたがたはわたしの戒めを守り、これを行わなければならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3402', '3', '22', '32', 'あなたがたはわたしの聖なる名を汚してはならない。かえって、わたしはイスラエルの人々のうちに聖とされなければならない。わたしはあなたがたを聖別する主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3403', '3', '22', '33', 'あなたがたの神となるために、あなたがたをエジプトの国から導き出した者である。わたしは主である」。');
INSERT INTO `bible_verses_kougo` VALUES ('3404', '3', '23', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3405', '3', '23', '2', '「イスラエルの人々に言いなさい、『あなたがたが、ふれ示して聖会とすべき主の定めの祭は次のとおりである。これらはわたしの定めの祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('3406', '3', '23', '3', '六日の間は仕事をしなければならない。第七日は全き休みの安息日であり、聖会である。どのような仕事もしてはならない。これはあなたがたのすべてのすまいにおいて守るべき主の安息日である。');
INSERT INTO `bible_verses_kougo` VALUES ('3407', '3', '23', '4', 'その時々に、あなたがたが、ふれ示すべき主の定めの祭なる聖会は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('3408', '3', '23', '5', '正月の十四日の夕は主の過越の祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('3409', '3', '23', '6', 'またその月の十五日は主の種入れぬパンの祭である。あなたがたは七日の間は種入れぬパンを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3410', '3', '23', '7', 'その初めの日に聖会を開かなければならない。どんな労働もしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3411', '3', '23', '8', 'あなたがたは七日の間、主に火祭をささげなければならない。第七日には、また聖会を開き、どのような労働もしてはならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3412', '3', '23', '9', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3413', '3', '23', '10', '「イスラエルの人々に言いなさい、『わたしが与える地にはいって穀物を刈り入れるとき、あなたがたは穀物の初穂の束を、祭司のところへ携えてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3414', '3', '23', '11', '彼はあなたがたの受け入れられるように、その束を主の前に揺り動かすであろう。すなわち、祭司は安息日の翌日に、これを揺り動かすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3415', '3', '23', '12', 'またその束を揺り動かす日に、一歳の雄の小羊の全きものを燔祭として主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3416', '3', '23', '13', 'その素祭には油を混ぜた麦粉十分の二エパを用い、これを主にささげて火祭とし、香ばしいかおりとしなければならない。またその灌祭には、ぶどう酒一ヒンの四分の一を用いなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3417', '3', '23', '14', 'あなたがたの神にこの供え物をささげるその日まで、あなたがたはパンも、焼麦も、新穀も食べてはならない。これはあなたがたのすべてのすまいにおいて、代々ながく守るべき定めである。');
INSERT INTO `bible_verses_kougo` VALUES ('3418', '3', '23', '15', 'また安息日の翌日、すなわち、揺祭の束をささげた日から満七週を数えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3419', '3', '23', '16', 'すなわち、第七の安息日の翌日までに、五十日を数えて、新穀の素祭を主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3420', '3', '23', '17', 'またあなたがたのすまいから、十分の二エパの麦粉に種を入れて焼いたパン二個を携えてきて揺祭としなければならない。これは初穂として主にささげるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3421', '3', '23', '18', 'あなたがたはまたパンのほかに、一歳の全き小羊七頭と、若き雄牛一頭と、雄羊二頭をささげなければならない。すなわち、これらをその素祭および灌祭とともに主にささげて燔祭としなければならない。これは火祭であって、主に香ばしいかおりとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3422', '3', '23', '19', 'また雄やぎ一頭を罪祭としてささげ、一歳の小羊二頭を酬恩祭の犠牲としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3423', '3', '23', '20', 'そして祭司はその初穂のパンと共に、この二頭の小羊を主の前に揺祭として揺り動かさなければならない。これらは主にささげる聖なる物であって、祭司に帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3424', '3', '23', '21', 'あなたがたは、その日にふれ示して、聖会を開かなければならない。どのような労働もしてはならない。これはあなたがたのすべてのすまいにおいて、代々ながく守るべき定めである。');
INSERT INTO `bible_verses_kougo` VALUES ('3425', '3', '23', '22', 'あなたがたの地の穀物を刈り入れるときは、その刈入れにあたって、畑のすみずみまで刈りつくしてはならない。またあなたの穀物の落ち穂を拾ってはならない。貧しい者と寄留者のために、それを残しておかなければならない。わたしはあなたがたの神、主である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3426', '3', '23', '23', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3427', '3', '23', '24', '「イスラエルの人々に言いなさい、『七月一日をあなたがたの安息の日とし、ラッパを吹き鳴らして記念する聖会としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3428', '3', '23', '25', 'どのような労働もしてはならない。しかし、主に火祭をささげなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3429', '3', '23', '26', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3430', '3', '23', '27', '「特にその七月の十日は贖罪の日である。あなたがたは聖会を開き、身を悩まし、主に火祭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3431', '3', '23', '28', 'その日には、どのような仕事もしてはならない。これはあなたがたのために、あなたがたの神、主の前にあがないをなすべき贖罪の日だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3432', '3', '23', '29', 'すべてその日に身を悩まさない者は、民のうちから断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3433', '3', '23', '30', 'またすべてその日にどのような仕事をしても、その人をわたしは民のうちから滅ぼし去るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3434', '3', '23', '31', 'あなたがたはどのような仕事もしてはならない。これはあなたがたのすべてのすまいにおいて、代々ながく守るべき定めである。');
INSERT INTO `bible_verses_kougo` VALUES ('3435', '3', '23', '32', 'これはあなたがたの全き休みの安息日である。あなたがたは身を悩まさなければならない。またその月の九日の夕には、その夕から次の夕まで安息を守らなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3436', '3', '23', '33', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3437', '3', '23', '34', '「イスラエルの人々に言いなさい、『その七月の十五日は仮庵の祭である。七日の間、主の前にそれを守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3438', '3', '23', '35', '初めの日に聖会を開かなければならない。どのような労働もしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3439', '3', '23', '36', 'また七日の間、主に火祭をささげなければならない。八日目には聖会を開き、主に火祭をささげなければならない。これは聖会の日であるから、どのような労働もしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3440', '3', '23', '37', 'これらは主の定めの祭であって、あなたがたがふれ示して聖会とし、主に火祭すなわち、燔祭、素祭、犠牲および灌祭を、そのささぐべき日にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3441', '3', '23', '38', 'このほかに主の安息日があり、またほかに、あなたがたのささげ物があり、またほかに、あなたがたのもろもろの誓願の供え物があり、またそのほかに、あなたがたのもろもろの自発の供え物がある。これらは皆あなたがたが主にささげるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3442', '3', '23', '39', 'あなたがたが、地の産物を集め終ったときは、七月の十五日から七日のあいだ、主の祭を守らなければならない。すなわち、初めの日にも安息をし、八日目にも安息をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3443', '3', '23', '40', '初めの日に、美しい木の実と、なつめやしの枝と、茂った木の枝と、谷のはこやなぎの枝を取って、七日の間あなたがたの神、主の前に楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3444', '3', '23', '41', 'あなたがたは年に七日の間、主にこの祭を守らなければならない。これはあなたがたの代々ながく守るべき定めであって、七月にこれを守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3445', '3', '23', '42', 'あなたがたは七日の間、仮庵に住み、イスラエルで生れた者はみな仮庵に住まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3446', '3', '23', '43', 'これはわたしがイスラエルの人々をエジプトの国から導き出したとき、彼らを仮庵に住まわせた事を、あなたがたの代々の子孫に知らせるためである。わたしはあなたがたの神、主である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3447', '3', '23', '44', 'モーセは主の定めの祭をイスラエルの人々に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('3448', '3', '24', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3449', '3', '24', '2', '「イスラエルの人々に命じて、オリブを砕いて採った純粋の油を、ともしびのためにあなたの所へ持ってこさせ、絶えずともしびをともさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3450', '3', '24', '3', 'すなわち、アロンは会見の幕屋のうちのあかしの垂幕の外で、夕から朝まで絶えず、そのともしびを主の前に整えなければならない。これはあなたがたが代々ながく守るべき定めである。');
INSERT INTO `bible_verses_kougo` VALUES ('3451', '3', '24', '4', '彼は純金の燭台の上に、そのともしびを絶えず主の前に整えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3452', '3', '24', '5', 'あなたは麦粉を取り、それで十二個の菓子を焼かなければならない。菓子一個に麦粉十分の二エパを用いなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3453', '3', '24', '6', 'そしてそれを主の前の純金の机の上に、ひと重ね六個ずつ、ふた重ねにして置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3454', '3', '24', '7', 'あなたはまた、おのおのの重ねの上に、純粋の乳香を置いて、そのパンの記念の分とし、主にささげて火祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3455', '3', '24', '8', '安息日ごとに絶えず、これを主の前に整えなければならない。これはイスラエルの人々のささぐべきものであって、永遠の契約である。');
INSERT INTO `bible_verses_kougo` VALUES ('3456', '3', '24', '9', 'これはアロンとその子たちに帰する。彼らはこれを聖なる所で食べなければならない。これはいと聖なる物であって、主の火祭のうち彼に帰すべき永久の分である」。');
INSERT INTO `bible_verses_kougo` VALUES ('3457', '3', '24', '10', 'イスラエルの女を母とし、エジプトびとを父とするひとりの者が、イスラエルの人々のうちに出てきて、そのイスラエルの女の産んだ子と、ひとりのイスラエルびとが宿営の中で争いをし、');
INSERT INTO `bible_verses_kougo` VALUES ('3458', '3', '24', '11', 'そのイスラエルの女の産んだ子が主の名を汚して、のろったので、人々は彼をモーセのもとに連れてきた。その母はダンの部族のデブリの娘で、名をシロミテといった。');
INSERT INTO `bible_verses_kougo` VALUES ('3459', '3', '24', '12', '人々は彼を閉じ込めて置いて、主の示しを受けるのを待っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3460', '3', '24', '13', '時に主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3461', '3', '24', '14', '「あの、のろいごとを言った者を宿営の外に引き出し、それを聞いた者に、みな手を彼の頭に置かせ、全会衆に彼を石で撃たせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3462', '3', '24', '15', 'あなたはまたイスラエルの人々に言いなさい、『だれでも、その神をのろう者は、その罪を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3463', '3', '24', '16', '主の名を汚す者は必ず殺されるであろう。全会衆は必ず彼を石で撃たなければならない。他国の者でも、この国に生れた者でも、主の名を汚すときは殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3464', '3', '24', '17', 'だれでも、人を撃ち殺した者は、必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3465', '3', '24', '18', '獣を撃ち殺した者は、獣をもってその獣を償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3466', '3', '24', '19', 'もし人が隣人に傷を負わせるなら、その人は自分がしたように自分にされなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3467', '3', '24', '20', 'すなわち、骨折には骨折、目には目、歯には歯をもって、人に傷を負わせたように、自分にもされなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3468', '3', '24', '21', '獣を撃ち殺した者はそれを償い、人を撃ち殺した者は殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3469', '3', '24', '22', '他国の者にも、この国に生れた者にも、あなたがたは同一のおきてを用いなければならない。わたしはあなたがたの神、主だからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3470', '3', '24', '23', 'モーセがイスラエルの人々に向かい、「あの、のろいごとを言った者を宿営の外に引き出し、石で撃て」と命じたので、イスラエルの人々は、主がモーセに命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('3471', '3', '25', '1', '主はシナイ山で、モーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3472', '3', '25', '2', '「イスラエルの人々に言いなさい、『わたしが与える地に、あなたがたがはいったときは、その地にも、主に向かって安息を守らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3473', '3', '25', '3', '六年の間あなたは畑に種をまき、また六年の間ぶどう畑の枝を刈り込み、その実を集めることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3474', '3', '25', '4', 'しかし、七年目には、地に全き休みの安息を与えなければならない。これは、主に向かって守る安息である。あなたは畑に種をまいてはならない。また、ぶどう畑の枝を刈り込んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3475', '3', '25', '5', 'あなたの穀物の自然に生えたものは刈り取ってはならない。また、あなたのぶどうの枝の手入れをしないで結んだ実は摘んではならない。これは地のために全き休みの年だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3476', '3', '25', '6', '安息の年の地の産物は、あなたがたの食物となるであろう。すなわち、あなたと、男女の奴隷と、雇人と、あなたの所に宿っている他国人と、');
INSERT INTO `bible_verses_kougo` VALUES ('3477', '3', '25', '7', 'あなたの家畜と、あなたの国のうちの獣とのために、その産物はみな、食物となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3478', '3', '25', '8', 'あなたは安息の年を七たび、すなわち、七年を七回数えなければならない。安息の年七たびの年数は四十九年である。');
INSERT INTO `bible_verses_kougo` VALUES ('3479', '3', '25', '9', '七月の十日にあなたはラッパの音を響き渡らせなければならない。すなわち、贖罪の日にあなたがたは全国にラッパを響き渡らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3480', '3', '25', '10', 'その五十年目を聖別して、国中のすべての住民に自由をふれ示さなければならない。この年はあなたがたにはヨベルの年であって、あなたがたは、おのおのその所有の地に帰り、おのおのその家族に帰らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3481', '3', '25', '11', 'その五十年目はあなたがたにはヨベルの年である。種をまいてはならない。また自然に生えたものは刈り取ってはならない。手入れをしないで結んだぶどうの実は摘んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3482', '3', '25', '12', 'この年はヨベルの年であって、あなたがたに聖であるからである。あなたがたは畑に自然にできた物を食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3483', '3', '25', '13', 'このヨベルの年には、おのおのその所有の地に帰らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3484', '3', '25', '14', 'あなたの隣人に物を売り、また隣人から物を買うときは、互に欺いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3485', '3', '25', '15', 'ヨベルの後の年の数にしたがって、あなたは隣人から買い、彼もまた畑の産物の年数にしたがって、あなたに売らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3486', '3', '25', '16', '年の数の多い時は、その値を増し、年の数の少ない時は、値を減らさなければならない。彼があなたに売るのは産物の数だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3487', '3', '25', '17', 'あなたがたは互に欺いてはならない。あなたの神を恐れなければならない。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3488', '3', '25', '18', 'あなたがたはわたしの定めを行い、またわたしのおきてを守って、これを行わなければならない。そうすれば、あなたがたは安らかにその地に住むことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3489', '3', '25', '19', '地はその実を結び、あなたがたは飽きるまでそれを食べ、安らかにそこに住むことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3490', '3', '25', '20', '「七年目に種をまくことができず、また産物を集めることができないならば、わたしたちは何を食べようか」とあなたがたは言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('3491', '3', '25', '21', 'わたしは命じて六年目に、あなたがたに祝福をくだし、三か年分の産物を実らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3492', '3', '25', '22', 'あなたがたは八年目に種をまく時には、なお古い産物を食べているであろう。九年目にその産物のできるまで、あなたがたは古いものを食べることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3493', '3', '25', '23', '地は永代には売ってはならない。地はわたしのものだからである。あなたがたはわたしと共にいる寄留者、また旅びとである。');
INSERT INTO `bible_verses_kougo` VALUES ('3494', '3', '25', '24', 'あなたがたの所有としたどのような土地でも、その土地の買いもどしに応じなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3495', '3', '25', '25', 'あなたの兄弟が落ちぶれてその所有の地を売った時は、彼の近親者がきて、兄弟の売ったものを買いもどさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3496', '3', '25', '26', 'たといその人に、それを買いもどしてくれる人がいなくても、その人が富み、自分でそれを買いもどすことができるようになったならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3497', '3', '25', '27', 'それを売ってからの年を数えて残りの分を買い手に返さなければならない。そうすればその人はその所有の地に帰ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3498', '3', '25', '28', 'しかし、もしそれを買いもどすことができないならば、その売った物はヨベルの年まで買い主の手にあり、ヨベルにはもどされて、その人はその所有の地に帰ることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3499', '3', '25', '29', '人が城壁のある町の住宅を売った時は、売ってから満一年の間は、それを買いもどすことができる。その間は彼に買いもどすことを許さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3500', '3', '25', '30', '満一年のうちに、それを買いもどさない時は、城壁のある町の内のその家は永代にそれを買った人のものと定まって、代々の所有となり、ヨベルの年にももどされないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3501', '3', '25', '31', 'しかし、周囲に城壁のない村々の家は、その地方の畑に附属するものとみなされ、買いもどすことができ、またヨベルの年には、もどされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3502', '3', '25', '32', 'レビびとの町々、すなわち、彼らの所有の町々の家は、レビびとはいつでも買いもどすことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3503', '3', '25', '33', 'レビびとのひとりが、それを買いもどさない時は、その所有の町にある売った家はヨベルの年にはもどされるであろう。レビびとの町々の家はイスラエルの人々のうちに彼らがもっている所有だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3504', '3', '25', '34', 'ただし、彼らの町々の周囲の放牧地は売ってはならない。それは彼らの永久の所有だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3505', '3', '25', '35', 'あなたの兄弟が落ちぶれ、暮して行けない時は、彼を助け、寄留者または旅びとのようにして、あなたと共に生きながらえさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3506', '3', '25', '36', '彼から利子も利息も取ってはならない。あなたの神を恐れ、あなたの兄弟をあなたと共に生きながらえさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3507', '3', '25', '37', 'あなたは利子を取って彼に金を貸してはならない。また利益をえるために食物を貸してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3508', '3', '25', '38', 'わたしはあなたがたの神、主であって、カナンの地をあなたがたに与え、かつあなたがたの神となるためにあなたがたをエジプトの国から導き出した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('3509', '3', '25', '39', 'あなたの兄弟が落ちぶれて、あなたに身を売るときは、奴隷のように働かせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3510', '3', '25', '40', '彼を雇人のように、また旅びとのようにしてあなたの所におらせ、ヨベルの年まであなたの所で勤めさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3511', '3', '25', '41', 'その時には、彼は子供たちと共にあなたの所から出て、その一族のもとに帰り、先祖の所有の地にもどるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3512', '3', '25', '42', '彼らはエジプトの国からわたしが導き出したわたしのしもべであるから、身を売って奴隷となってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3513', '3', '25', '43', 'あなたは彼をきびしく使ってはならない。あなたの神を恐れなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3514', '3', '25', '44', 'あなたがもつ奴隷は男女ともにあなたの周囲の異邦人のうちから買わなければならない。すなわち、彼らのうちから男女の奴隷を買うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('3515', '3', '25', '45', 'また、あなたがたのうちに宿っている旅びとの子供のうちからも買うことができる。また彼らのうちあなたがたの国で生れて、あなたがたと共におる人々の家族からも買うことができる。そして彼らはあなたがたの所有となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3516', '3', '25', '46', 'あなたがたは彼らを獲て、あなたがたの後の子孫に所有として継がせることができる。すなわち、彼らは長くあなたがたの奴隷となるであろう。しかし、あなたがたの兄弟であるイスラエルの人々をあなたがたは互にきびしく使ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3517', '3', '25', '47', 'あなたと共にいる寄留者または旅びとが富み、そのかたわらにいるあなたの兄弟が落ちぶれて、あなたと共にいるその寄留者、旅びと、または寄留者の一族のひとりに身を売った場合、');
INSERT INTO `bible_verses_kougo` VALUES ('3518', '3', '25', '48', '身を売った後でも彼を買いもどすことができる。その兄弟のひとりが彼を買いもどさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3519', '3', '25', '49', 'あるいは、おじ、または、おじの子が彼を買いもどさなければならない。あるいは一族の近親の者が、彼を買いもどさなければならない。あるいは自分に富ができたならば、自分で買いもどさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3520', '3', '25', '50', 'その時、彼は自分の身を売った年からヨベルの年までを、その買い主と共に数え、その年数によって、身の代金を決めなければならない。その年数は雇われた年数として数えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3521', '3', '25', '51', 'なお残りの年が多い時は、その年数にしたがい、買われた金額に照して、あがないの金を払わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3522', '3', '25', '52', 'またヨベルの年までに残りの年が少なければ、その人と共に計算し、その年数にしたがって、あがないの金を払わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3523', '3', '25', '53', '彼は年々雇われる人のように扱われなければならない。あなたの目の前で彼をきびしく使わせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3524', '3', '25', '54', 'もし彼がこのようにしてあがなわれないならば、ヨベルの年に彼は子供と共に出て行くことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3525', '3', '25', '55', 'イスラエルの人々は、わたしのしもべだからである。彼らはわたしがエジプトの国から導き出したわたしのしもべである。わたしはあなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3526', '3', '26', '1', 'あなたがたは自分のために、偶像を造ってはならない。また刻んだ像も石の柱も立ててはならない。またあなたがたの地に石像を立てて、それを拝んではならない。わたしはあなたがたの神、主だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3527', '3', '26', '2', 'あなたがたはわたしの安息日を守り、またわたしの聖所を敬わなければならない。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3528', '3', '26', '3', 'もしあなたがたがわたしの定めに歩み、わたしの戒めを守って、これを行うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3529', '3', '26', '4', 'わたしはその季節季節に、雨をあなたがたに与えるであろう。地は産物を出し、畑の木々は実を結ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3530', '3', '26', '5', 'あなたがたの麦打ちは、ぶどうの取入れの時まで続き、ぶどうの取入れは、種まきの時まで続くであろう。あなたがたは飽きるほどパンを食べ、またあなたがたの地に安らかに住むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3531', '3', '26', '6', 'わたしが国に平和を与えるから、あなたがたは安らかに寝ることができ、あなたがたを恐れさすものはないであろう。わたしはまた国のうちから悪い獣を絶やすであろう。つるぎがあなたがたの国を行き巡ることはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3532', '3', '26', '7', 'あなたがたは敵を追うであろう。彼らは、あなたがたのつるぎに倒れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3533', '3', '26', '8', 'あなたがたの五人は百人を追い、百人は万人を追い、あなたがたの敵はつるぎに倒れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3534', '3', '26', '9', 'わたしはあなたがたを顧み、多くの子を獲させ、あなたがたを増し、あなたがたと結んだ契約を固めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3535', '3', '26', '10', 'あなたがたは古い穀物を食べている間に、また新しいものを獲て、その古いものを捨てるようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3536', '3', '26', '11', 'わたしは幕屋をあなたがたのうちに建て、心にあなたがたを忌みきらわないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3537', '3', '26', '12', 'わたしはあなたがたのうちに歩み、あなたがたの神となり、あなたがたはわたしの民となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3538', '3', '26', '13', 'わたしはあなたがたの神、主であって、あなたがたをエジプトの国から導き出して、奴隷の身分から解き放った者である。わたしはあなたがたのくびきの横木を砕いて、まっすぐに立って歩けるようにしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3539', '3', '26', '14', 'しかし、あなたがたがもしわたしに聞き従わず、またこのすべての戒めを守らず、');
INSERT INTO `bible_verses_kougo` VALUES ('3540', '3', '26', '15', 'わたしの定めを軽んじ、心にわたしのおきてを忌みきらって、わたしのすべての戒めを守らず、わたしの契約を破るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3541', '3', '26', '16', 'わたしはあなたがたにこのようにするであろう。すなわち、あなたがたの上に恐怖を臨ませ、肺病と熱病をもって、あなたがたの目を見えなくし、命をやせ衰えさせるであろう。あなたがたが種をまいてもむだである。敵がそれを食べるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3542', '3', '26', '17', 'わたしは顔をあなたがたにむけて攻め、あなたがたは敵の前に撃ちひしがれるであろう。またあなたがたの憎む者があなたがたを治めるであろう。あなたがたは追う者もないのに逃げるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3543', '3', '26', '18', 'それでもなお、あなたがたがわたしに聞き従わないならば、わたしはあなたがたの罪を七倍重く罰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3544', '3', '26', '19', 'わたしはあなたがたの誇とする力を砕き、あなたがたの天を鉄のようにし、あなたがたの地を青銅のようにするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3545', '3', '26', '20', 'あなたがたの力は、むだに費されるであろう。すなわち、地は産物をいださず、国のうちの木々は実を結ばないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3546', '3', '26', '21', 'もしあなたがたがわたしに逆らって歩み、わたしに聞き従わないならば、わたしはあなたがたの罪に従って七倍の災をあなたがたに下すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3547', '3', '26', '22', 'わたしはまた野獣をあなたがたのうちに送るであろう。それはあなたがたの子供を奪い、また家畜を滅ぼし、あなたがたの数を少なくするであろう。あなたがたの大路は荒れ果てるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3548', '3', '26', '23', 'もしあなたがたがこれらの懲しめを受けてもなお改めず、わたしに逆らって歩むならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3549', '3', '26', '24', 'わたしもまたあなたがたに逆らって歩み、あなたがたの罪を七倍重く罰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3550', '3', '26', '25', 'わたしはあなたがたの上につるぎを臨ませ、違約の恨みを報いるであろう。あなたがたが町々に集まる時は、あなたがたのうちに疫病を送り、あなたがたは敵の手にわたされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3551', '3', '26', '26', 'わたしがあなたがたのつえとするパンを砕くとき、十人の女が一つのかまどでパンを焼き、それをはかりにかけてあなたがたに渡すであろう。あなたがたは食べても満たされないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3552', '3', '26', '27', 'それでもなお、あなたがたがわたしに聞き従わず、わたしに逆らって歩むならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3553', '3', '26', '28', 'わたしもあなたがたに逆らい、怒りをもって歩み、あなたがたの罪を七倍重く罰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3554', '3', '26', '29', 'あなたがたは自分のむすこの肉を食べ、また自分の娘の肉を食べるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3555', '3', '26', '30', 'わたしはあなたがたの高き所をこぼち、香の祭壇を倒し、偶像の死体の上に、あなたがたの死体を投げ捨てて、わたしは心にあなたがたを忌みきらうであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3556', '3', '26', '31', 'わたしはまたあなたがたの町々を荒れ地とし、あなたがたの聖所を荒らすであろう。またわたしはあなたがたのささげる香ばしいかおりをかがないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3557', '3', '26', '32', 'わたしがその地を荒らすゆえ、そこに住むあなたがたの敵はそれを見て驚くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3558', '3', '26', '33', 'わたしはあなたがたを国々の間に散らし、つるぎを抜いて、あなたがたの後を追うであろう。あなたがたの地は荒れ果て、あなたがたの町々は荒れ地となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3559', '3', '26', '34', 'こうしてその地が荒れ果てて、あなたがたは敵の国にある間、地は安息を楽しむであろう。すなわち、その時、地は休みを得て、安息を楽しむであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3560', '3', '26', '35', 'それは荒れ果てている日の間、休むであろう。あなたがたがそこに住んでいる間、あなたがたの安息のときに休みを得なかったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3561', '3', '26', '36', 'またあなたがたのうちの残っている者の心に、敵の国でわたしは恐れをいだかせるであろう。彼らは木の葉の動く音にも驚いて逃げ、つるぎを避けて逃げる者のように逃げて、追う者もないのにころび倒れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3562', '3', '26', '37', '彼らは追う者もないのに、つるぎをのがれる者のように折り重なって、つまずき倒れるであろう。あなたがたは敵の前に立つことができないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3563', '3', '26', '38', 'あなたがたは国々のうちにあって滅びうせ、あなたがたの敵の地はあなたがたをのみつくすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3564', '3', '26', '39', 'あなたがたのうちの残っている者は、あなたがたの敵の地で自分の罪のゆえにやせ衰え、また先祖たちの罪のゆえに彼らと同じようにやせ衰えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3565', '3', '26', '40', 'しかし、彼らがもし、自分の罪と、先祖たちの罪、すなわち、わたしに反逆し、またわたしに逆らって歩んだことを告白するならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3566', '3', '26', '41', 'たといわたしが彼らに逆らって歩み、彼らを敵の国に引いて行っても、もし彼らの無割礼の心が砕かれ、あまんじて罪の罰を受けるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('3567', '3', '26', '42', 'そのときわたしはヤコブと結んだ契約を思い起し、またイサクと結んだ契約およびアブラハムと結んだ契約を思い起し、またその地を思い起すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3568', '3', '26', '43', 'しかし、彼らが地を離れて地が荒れ果てている間、地はその安息を楽しむであろう。彼らはまた、あまんじて罪の罰を受けるであろう。彼らがわたしのおきてを軽んじ、心にわたしの定めを忌みきらったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3569', '3', '26', '44', 'それにもかかわらず、なおわたしは彼らが敵の国におるとき、彼らを捨てず、また忌みきらわず、彼らを滅ぼし尽さず、彼らと結んだわたしの契約を破ることをしないであろう。わたしは彼らの神、主だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3570', '3', '26', '45', 'わたしは彼らの先祖たちと結んだ契約を彼らのために思い起すであろう。彼らはわたしがその神となるために国々の人の目の前で、エジプトの地から導き出した者である。わたしは主である』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3571', '3', '26', '46', 'これらは主が、シナイ山で、自分とイスラエルの人々との間に、モーセによって立てられた定めと、おきてと、律法である。');
INSERT INTO `bible_verses_kougo` VALUES ('3572', '3', '27', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3573', '3', '27', '2', '「イスラエルの人々に言いなさい、『人があなたの値積りに従って主に身をささげる誓願をする時は、');
INSERT INTO `bible_verses_kougo` VALUES ('3574', '3', '27', '3', 'あなたの値積りは、二十歳から六十歳までの男には、その値積りを聖所のシケルに従って銀五十シケルとし、');
INSERT INTO `bible_verses_kougo` VALUES ('3575', '3', '27', '4', '女には、その値積りは三十シケルとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3576', '3', '27', '5', 'また五歳から二十歳までは、男にはその値積りを二十シケルとし、女には十シケルとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3577', '3', '27', '6', '一か月から五歳までは、男にはその値積りを銀五シケルとし、女にはその値積りを銀三シケルとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3578', '3', '27', '7', 'また六十歳以上は、男にはその値積りを十五シケルとし、女には十シケルとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3579', '3', '27', '8', 'もしその人が貧しくて、あなたの値積りに応じることができないならば、祭司の前に立ち、祭司の値積りを受けなければならない。祭司はその誓願者の力に従って値積らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3580', '3', '27', '9', '主に供え物とすることができる家畜で、人が主にささげるものはすべて聖なる物となる。');
INSERT INTO `bible_verses_kougo` VALUES ('3581', '3', '27', '10', 'ほかのものをそれに代用してはならない。良い物を悪い物に、悪い物を良い物に取り換えてはならない。もし家畜と家畜とを取り換えるならば、その物も、それと取り換えた物も共に聖なる物となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3582', '3', '27', '11', 'もしそれが汚れた家畜で、主に供え物としてささげられないものであるならば、その人はその家畜を祭司の前に引いてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3583', '3', '27', '12', '祭司はその良い悪いに従って、それを値積らなければならない。それは祭司が値積るとおりになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3584', '3', '27', '13', 'もしその人が、それをあがなおうとするならば、その値積りにその五分の一を加えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3585', '3', '27', '14', 'もし人が自分の家を主に聖なる物としてささげるときは、祭司はその良い悪いに従って、それを値積らなければならない。それは祭司が値積ったとおりになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3586', '3', '27', '15', 'もしその家をささげる人が、それをあがなおうとするならば、その値積りの金に、その五分の一を加えなければならない。そうすれば、それは彼のものとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3587', '3', '27', '16', 'もし人が相続した畑の一部を主にささげるときは、あなたはそこにまく種の多少に応じて、値積らなければならない。すなわち、大麦一ホメルの種を銀五十シケルに値積らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3588', '3', '27', '17', 'もしその畑をヨベルの年からささげるのであれば、その価はあなたの値積りのとおりになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3589', '3', '27', '18', 'もしその畑をヨベルの年の後にささげるのであれば、祭司はヨベルの年までに残っている年の数に従ってその金を数え、それをあなたの値積りからさし引かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3590', '3', '27', '19', 'もしまた、その畑をささげる人が、それをあがなおうとするならば、あなたの値積りの金にその五分の一を加えなければならない。そうすれば、それは彼のものと決まるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3591', '3', '27', '20', 'しかし、もしその畑をあがなわず、またそれを他の人に売るならば、それはもはやあがなうことができないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3592', '3', '27', '21', 'その畑は、ヨベルの年になって期限が切れるならば、奉納の畑と同じく、主の聖なる物となり、祭司の所有となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3593', '3', '27', '22', 'もしまた相続した畑の一部でなく、買った畑を主にささげる時は、');
INSERT INTO `bible_verses_kougo` VALUES ('3594', '3', '27', '23', '祭司は値積りしてヨベルの年までの金を数えなければならない。その人はその値積りの金をその日に主にささげて、聖なる物としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3595', '3', '27', '24', 'ヨベルの年にその畑は売り主であるその地の相続者に返るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3596', '3', '27', '25', 'すべてあなたの値積りは聖所のシケルによってしなければならない。二十ゲラを一シケルとする。');
INSERT INTO `bible_verses_kougo` VALUES ('3597', '3', '27', '26', 'しかし、家畜のういごは、ういごとしてすでに主のものだから、だれもこれをささげてはならない。牛でも羊でも、それは主のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3598', '3', '27', '27', 'もし汚れた家畜であるならば、あなたの値積りにその五分の一を加えて、その人はこれをあがなわなければならない。もしあがなわないならば、それを値積りに従って売らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3599', '3', '27', '28', 'ただし、人が自分の持っているもののうちから奉納物として主にささげたものは、人であっても、家畜であっても、また相続の畑であっても、いっさいこれを売ってはならない。またあがなってはならない。奉納物はすべて主に属するいと聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('3600', '3', '27', '29', 'またすべて人のうちから奉納物としてささげられた人は、あがなってはならない。彼は必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3601', '3', '27', '30', '地の十分の一は地の産物であれ、木の実であれ、すべて主のものであって、主に聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('3602', '3', '27', '31', 'もし人がその十分の一をあがなおうとする時は、それにその五分の一を加えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3603', '3', '27', '32', '牛または羊の十分の一については、すべて牧者のつえの下を十番目に通るものは、主に聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('3604', '3', '27', '33', 'その良い悪いを問うてはならない。またそれを取り換えてはならない。もし取り換えたならば、それと、その取り換えたものとは、共に聖なる物となるであろう。それをあがなうことはできない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3605', '3', '27', '34', 'これらは主が、シナイ山で、イスラエルの人々のために、モーセに命じられた戒めである。');
INSERT INTO `bible_verses_kougo` VALUES ('3606', '4', '1', '1', '¶ エジプトの国を出た次の年の二月一日に、主はシナイの荒野において、会見の幕屋で、モーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3607', '4', '1', '2', '「あなたがたは、イスラエルの人々の全会衆を、その氏族により、その父祖の家によって調査し、そのすべての男子の名の数を、ひとりびとり数えて、その総数を得なさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3608', '4', '1', '3', 'イスラエルのうちで、すべて戦争に出ることのできる二十歳以上の者を、あなたとアロンとは、その部隊にしたがって数えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3609', '4', '1', '4', 'また、すべての部族は、おのおの父祖の家の長たるものを、ひとりずつ出して、あなたがたと協力させなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3610', '4', '1', '5', 'すなわち、あなたがたに協力すべき人々の名は、次のとおりである。ルベンからはシデウルの子エリヅル。');
INSERT INTO `bible_verses_kougo` VALUES ('3611', '4', '1', '6', 'シメオンからはツリシャダイの子シルミエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3612', '4', '1', '7', 'ユダからはアミナダブの子ナション。');
INSERT INTO `bible_verses_kougo` VALUES ('3613', '4', '1', '8', 'イッサカルからはツアルの子ネタニエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3614', '4', '1', '9', 'ゼブルンからはヘロンの子エリアブ。');
INSERT INTO `bible_verses_kougo` VALUES ('3615', '4', '1', '10', 'ヨセフの子たちのうち、エフライムからはアミホデの子エリシャマ、マナセからはパダヅルの子ガマリエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3616', '4', '1', '11', 'ベニヤミンからはギデオニの子アビダン。');
INSERT INTO `bible_verses_kougo` VALUES ('3617', '4', '1', '12', 'ダンからはアミシャダイの子アヒエゼル。');
INSERT INTO `bible_verses_kougo` VALUES ('3618', '4', '1', '13', 'アセルからはオクランの子パギエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3619', '4', '1', '14', 'ガドからはデウエルの子エリアサフ。');
INSERT INTO `bible_verses_kougo` VALUES ('3620', '4', '1', '15', 'ナフタリからはエナンの子アヒラ」。');
INSERT INTO `bible_verses_kougo` VALUES ('3621', '4', '1', '16', 'これらは会衆のうちから選び出された人々で、その父祖の部族のつかさたち、またイスラエルの氏族のかしらたちである。');
INSERT INTO `bible_verses_kougo` VALUES ('3622', '4', '1', '17', 'こうして、モーセとアロンが、ここに名を掲げた人々を引き連れて、');
INSERT INTO `bible_verses_kougo` VALUES ('3623', '4', '1', '18', '二月一日に会衆をことごとく集めたので、彼らはその氏族により、その父祖の家により、その名の数にしたがって二十歳以上のものが、ひとりびとり登録した。');
INSERT INTO `bible_verses_kougo` VALUES ('3624', '4', '1', '19', '主が命じられたように、モーセはシナイの荒野で彼らを数えた。');
INSERT INTO `bible_verses_kougo` VALUES ('3625', '4', '1', '20', 'すなわち、イスラエルの長子ルベンの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の男子の名の数を、ひとりびとり得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3626', '4', '1', '21', 'ルベンの部族のうちで、数えられたものは四万六千五百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3627', '4', '1', '22', 'またシメオンの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の男子の名の数を、ひとりびとり得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3628', '4', '1', '23', 'シメオンの部族のうちで、数えられたものは五万九千三百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3629', '4', '1', '24', 'またガドの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3630', '4', '1', '25', 'ガドの部族のうちで、数えられたものは四万五千六百五十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3631', '4', '1', '26', 'ユダの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3632', '4', '1', '27', 'ユダの部族のうちで、数えられたものは七万四千六百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3633', '4', '1', '28', 'イッサカルの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3634', '4', '1', '29', 'イッサカルの部族のうちで、数えられたものは五万四千四百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3635', '4', '1', '30', 'ゼブルンの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3636', '4', '1', '31', 'ゼブルンの部族のうちで、数えられたものは五万七千四百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3637', '4', '1', '32', 'ヨセフの子たちのうち、エフライムの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3638', '4', '1', '33', 'エフライムの部族のうちで、数えられたものは四万五百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3639', '4', '1', '34', 'マナセの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3640', '4', '1', '35', 'マナセの部族のうちで、数えられたものは三万二千二百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3641', '4', '1', '36', 'ベニヤミンの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3642', '4', '1', '37', 'ベニヤミンの部族のうちで、数えられたものは三万五千四百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3643', '4', '1', '38', 'ダンの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3644', '4', '1', '39', 'ダンの部族のうちで、数えられたものは六万二千七百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3645', '4', '1', '40', 'アセルの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3646', '4', '1', '41', 'アセルの部族のうちで、数えられたものは四万一千五百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3647', '4', '1', '42', 'ナフタリの子たちから生れたものを、その氏族により、その父祖の家によって調べ、すべて戦争に出ることのできる二十歳以上の者の名の数を得たが、');
INSERT INTO `bible_verses_kougo` VALUES ('3648', '4', '1', '43', 'ナフタリの部族のうちで、数えられたものは、五万三千四百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3649', '4', '1', '44', 'これらが数えられた人々であって、モーセとアロンとイスラエルのつかさたちとが数えた人々である。そのつかさたちは十二人であって、おのおのその父祖の家のために出たものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3650', '4', '1', '45', 'そしてイスラエルの人々のうち、その父祖の家にしたがって数えられた者は、すべてイスラエルのうち、戦争に出ることのできる二十歳以上の者であって、');
INSERT INTO `bible_verses_kougo` VALUES ('3651', '4', '1', '46', 'その数えられた者は合わせて六十万三千五百五十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3652', '4', '1', '47', 'しかし、レビびとは、その父祖の部族にしたがって、そのうちに数えられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('3653', '4', '1', '48', 'すなわち、主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3654', '4', '1', '49', '「あなたはレビの部族だけは数えてはならない。またその総数をイスラエルの人々のうちに数えあげてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3655', '4', '1', '50', 'あなたはレビびとに、あかしの幕屋と、そのもろもろの器と、それに附属するもろもろの物を管理させなさい。彼らは幕屋と、そのもろもろの器とを持ち運び、またそこで務をし、幕屋のまわりに宿営しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3656', '4', '1', '51', '幕屋が進む時は、レビびとがこれを取りくずし、幕屋を張る時は、レビびとがこれを組み立てなければならない。ほかの人がこれに近づく時は殺されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3657', '4', '1', '52', 'イスラエルの人々はその部隊にしたがって、おのおのその宿営に、おのおのその旗のもとにその天幕を張らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3658', '4', '1', '53', 'しかし、レビびとは、あかしの幕屋のまわりに宿営しなければならない。そうすれば、主の怒りはイスラエルの人々の会衆の上に臨むことがないであろう。レビびとは、あかしの幕屋の務を守らなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3659', '4', '1', '54', 'イスラエルの人々はこのようにして、すべて主がモーセに命じられたように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('3660', '4', '2', '1', '主はモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3661', '4', '2', '2', '「イスラエルの人々は、おのおのその部隊の旗のもとに、その父祖の家の旗印にしたがって宿営しなければならない。また会見の幕屋のまわりに、それに向かって宿営しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3662', '4', '2', '3', 'すなわち、日の出る方、東に宿営するものは、ユダの宿営の旗につく者であって、その部隊にしたがって宿営し、アミナダブの子ナションが、ユダの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3663', '4', '2', '4', 'その部隊、すなわち、数えられた者は七万四千六百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3664', '4', '2', '5', 'そのかたわらに宿営する者はイッサカルの部族で、ツアルの子ネタニエルが、イッサカルの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3665', '4', '2', '6', 'その部隊、すなわち、数えられた者は五万四千四百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3666', '4', '2', '7', '次はゼブルンの部族で、ヘロンの子エリアブが、ゼブルンの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3667', '4', '2', '8', 'その部隊、すなわち、数えられた者は五万七千四百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3668', '4', '2', '9', 'ユダの宿営の、その部隊にしたがって数えられた者は、合わせて十八万六千四百人である。これらの者は、まっ先に進まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3669', '4', '2', '10', '南の方では、ルベンの宿営の旗につく者が、その部隊にしたがっており、シデウルの子エリヅルが、ルベンの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3670', '4', '2', '11', 'その部隊、すなわち、数えられた者は四万六千五百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3671', '4', '2', '12', 'そのかたわらに宿営する者はシメオンの部族で、ツリシャダイの子シルミエルが、シメオンの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3672', '4', '2', '13', 'その部隊、すなわち、数えられた者は五万九千三百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3673', '4', '2', '14', '次はガドの部族で、デウエルの子エリアサフが、ガドの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3674', '4', '2', '15', 'その部隊、すなわち、数えられた者は四万五千六百五十人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3675', '4', '2', '16', 'ルベンの宿営の、その部隊にしたがって数えられた者は、合わせて十五万一千四百五十人である。これらの者は二番目に進まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3676', '4', '2', '17', 'その次に会見の幕屋を、レビびとの宿営とともに、もろもろの宿営の中央にして進まなければならない。彼らは宿営するのと同じように、おのおのその位置で、その旗にしたがって進まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3677', '4', '2', '18', '西の方では、エフライムの宿営の旗につく者が、その部隊にしたがっており、アミホデの子エリシャマが、エフライムの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3678', '4', '2', '19', 'その部隊、すなわち、数えられた者は四万五百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3679', '4', '2', '20', 'そのかたわらにマナセの部族がおって、パダヅルの子ガマリエルが、マナセの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3680', '4', '2', '21', 'その部隊、すなわち、数えられた者は三万二千二百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3681', '4', '2', '22', '次にベニヤミンの部族がおって、ギデオニの子アビダンが、ベニヤミンの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3682', '4', '2', '23', 'その部隊、すなわち、数えられた者は三万五千四百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3683', '4', '2', '24', 'エフライムの宿営の、その部隊にしたがって数えられた者は、合わせて十万八千百人である。これらの者は三番目に進まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3684', '4', '2', '25', '北の方では、ダンの宿営の旗につく者が、その部隊にしたがっており、アミシャダイの子アヒエゼルが、ダンの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3685', '4', '2', '26', 'その部隊、すなわち、数えられた者は六万二千七百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3686', '4', '2', '27', 'そのかたわらに宿営する者は、アセルの部族であって、オクランの子パギエルが、アセルの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3687', '4', '2', '28', 'その部隊、すなわち、数えられた者は四万一千五百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3688', '4', '2', '29', '次にナフタリの部族がおって、エナンの子アヒラが、ナフタリの子たちのつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3689', '4', '2', '30', 'その部隊、すなわち、数えられた者は五万三千四百人である。');
INSERT INTO `bible_verses_kougo` VALUES ('3690', '4', '2', '31', 'ダンの宿営の、数えられた者は合わせて十五万七千六百人である。これらの者はその旗にしたがって、最後に進まなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3691', '4', '2', '32', 'これがイスラエルの人々の、その父祖の家にしたがって数えられた人々である。もろもろの宿営の、その部隊にしたがって数えられた者は合わせて六十万三千五百五十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3692', '4', '2', '33', 'しかし、レビびとはイスラエルの人々のうちに数えられなかった。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('3693', '4', '2', '34', 'イスラエルの人々は、すべて主がモーセに命じられたとおりに行い、その旗にしたがって宿営し、おのおのその氏族に従い、その父祖の家に従って進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('3694', '4', '3', '1', '主がシナイ山で、モーセと語られた時の、アロンとモーセの一族は、次のとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('3695', '4', '3', '2', 'アロンの子たちの名は、次のとおりである。長子はナダブ、次はアビウ、エレアザル、イタマル。');
INSERT INTO `bible_verses_kougo` VALUES ('3696', '4', '3', '3', 'これがアロンの子たちの名であって、彼らはみな油を注がれ、祭司の職に任じられて祭司となった。');
INSERT INTO `bible_verses_kougo` VALUES ('3697', '4', '3', '4', 'ナダブとアビウとは、シナイの荒野において、異火を主の前にささげたので、主の前で死んだ。彼らには子供がなかった。そしてエレアザルとイタマルとが、父アロンの前で祭司の務をした。');
INSERT INTO `bible_verses_kougo` VALUES ('3698', '4', '3', '5', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3699', '4', '3', '6', '「レビの部族を召し寄せ、祭司アロンの前に立って仕えさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3700', '4', '3', '7', '彼らは会見の幕屋の前にあって、アロンと全会衆のために、その務をし、幕屋の働きをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3701', '4', '3', '8', 'すなわち、彼らは会見の幕屋の、すべての器をまもり、イスラエルの人々のために務をし、幕屋の働きをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3702', '4', '3', '9', 'あなたはレビびとを、アロンとその子たちとに、与えなければならない。彼らはイスラエルの人々のうちから、全くアロンに与えられたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3703', '4', '3', '10', 'あなたはアロンとその子たちとを立てて、祭司の職を守らせなければならない。ほかの人で近づくものは殺されるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('3704', '4', '3', '11', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3705', '4', '3', '12', '「わたしは、イスラエルの人々のうちの初めに生れたすべてのういごの代りに、レビびとをイスラエルの人々のうちから取るであろう。レビびとは、わたしのものとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3706', '4', '3', '13', 'ういごはすべてわたしのものだからである。わたしは、エジプトの国において、すべてのういごを撃ち殺した日に、イスラエルのういごを、人も獣も、ことごとく聖別して、わたしに帰せしめた。彼らはわたしのものとなるであろう。わたしは主である」。');
INSERT INTO `bible_verses_kougo` VALUES ('3707', '4', '3', '14', '主はまたシナイの荒野でモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3708', '4', '3', '15', '「あなたはレビの子たちを、その父祖の家により、その氏族によって数えなさい。すなわち、一か月以上の男子を数えなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3709', '4', '3', '16', 'それでモーセは主の言葉にしたがって、命じられたとおりに、それを数えた。');
INSERT INTO `bible_verses_kougo` VALUES ('3710', '4', '3', '17', 'レビの子たちの名は次のとおりである。すなわち、ゲルション、コハテ、メラリ。');
INSERT INTO `bible_verses_kougo` VALUES ('3711', '4', '3', '18', 'ゲルションの子たちの名は、その氏族によれば次のとおりである。すなわち、リブニ、シメイ。');
INSERT INTO `bible_verses_kougo` VALUES ('3712', '4', '3', '19', 'コハテの子たちは、その氏族によれば、アムラム、イヅハル、ヘブロン、ウジエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3713', '4', '3', '20', 'メラリの子たちは、その氏族によれば、マヘリ、ムシ。これらはその父祖の家によるレビの氏族である。');
INSERT INTO `bible_verses_kougo` VALUES ('3714', '4', '3', '21', 'ゲルションからリブニびとの氏族と、シメイびとの氏族とが出た。これらはゲルションびとの氏族である。');
INSERT INTO `bible_verses_kougo` VALUES ('3715', '4', '3', '22', 'その数えられた者、すなわち、一か月以上の男子の数は合わせて七千五百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3716', '4', '3', '23', 'ゲルションびとの氏族は幕屋の後方、すなわち、西の方に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('3717', '4', '3', '24', 'ラエルの子エリアサフが、ゲルションびとの父祖の家のつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3718', '4', '3', '25', '会見の幕屋の、ゲルションの子たちの務は、幕屋、天幕とそのおおい、会見の幕屋の入口のとばり、');
INSERT INTO `bible_verses_kougo` VALUES ('3719', '4', '3', '26', '庭のあげばり、幕屋と祭壇のまわりの庭の入口のとばり、そのひも、およびすべてそれに用いる物を守ることである。');
INSERT INTO `bible_verses_kougo` VALUES ('3720', '4', '3', '27', 'また、コハテからアムラムびとの氏族、イヅハルびとの氏族、ヘブロンびとの氏族、ウジエルびとの氏族が出た。これらはコハテびとの氏族である。');
INSERT INTO `bible_verses_kougo` VALUES ('3721', '4', '3', '28', '一か月以上の男子の数は、合わせて八千六百人であって、聖所の務を守る者たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('3722', '4', '3', '29', 'コハテの子たちの氏族は、幕屋の南の方に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('3723', '4', '3', '30', 'ウジエルの子エリザパンが、コハテびとの氏族の父祖の家のつかさとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3724', '4', '3', '31', '彼らの務は、契約の箱、机、燭台、二つの祭壇、聖所の務に用いる器、とばり、およびすべてそれに用いる物を守ることである。');
INSERT INTO `bible_verses_kougo` VALUES ('3725', '4', '3', '32', '祭司アロンの子エレアザルが、レビびとのつかさたちの長となり、聖所の務を守るものたちを監督するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3726', '4', '3', '33', 'メラリからマヘリびとの氏族と、ムシびとの氏族とが出た。これらはメラリの氏族である。');
INSERT INTO `bible_verses_kougo` VALUES ('3727', '4', '3', '34', 'その数えられた者、すなわち、一か月以上の男子の数は、合わせて六千二百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3728', '4', '3', '35', 'アビハイルの子ツリエルが、メラリの氏族の父祖の家のつかさとなるであろう。彼らは幕屋の北の方に宿営しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3729', '4', '3', '36', 'メラリの子たちが、その務として管理すべきものは、幕屋の枠、その横木、その柱、その座、そのすべての器、およびそれに用いるすべての物、');
INSERT INTO `bible_verses_kougo` VALUES ('3730', '4', '3', '37', 'ならびに庭のまわりの柱とその座、その釘、およびそのひもである。');
INSERT INTO `bible_verses_kougo` VALUES ('3731', '4', '3', '38', 'また幕屋の前、その東の方、すなわち、会見の幕屋の東の方に宿営する者は、モーセとアロン、およびアロンの子たちであって、イスラエルの人々の務に代って、聖所の務を守るものである。ほかの人で近づく者は殺されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3732', '4', '3', '39', 'モーセとアロンとが、主の言葉にしたがって数えたレビびとで、その氏族によって数えられた者、一か月以上の男子は、合わせて二万二千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3733', '4', '3', '40', '主はまたモーセに言われた、「あなたは、イスラエルの人々のうち、すべてういごである男子の一か月以上のものを数えて、その名の数を調べなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3734', '4', '3', '41', 'また主なるわたしのために、イスラエルの人々のうちの、すべてのういごの代りにレビびとを取り、またイスラエルの人々の家畜のうちの、すべてのういごの代りに、レビびとの家畜を取りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('3735', '4', '3', '42', 'そこでモーセは主の命じられたように、イスラエルの人々のうちの、すべてのういごを数えた。');
INSERT INTO `bible_verses_kougo` VALUES ('3736', '4', '3', '43', 'その数えられたういごの男子、すべて一か月以上の者は、その名の数によると二万二千二百七十三人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3737', '4', '3', '44', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3738', '4', '3', '45', '「あなたはイスラエルの人々のうちの、すべてのういごの代りに、レビびとを取り、また彼らの家畜の代りに、レビびとの家畜を取りなさい。レビびとはわたしのものとなる。わたしは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('3739', '4', '3', '46', 'またイスラエルの人々のういごは、レビびとの数を二百七十三人超過しているから、そのあがないのために、');
INSERT INTO `bible_verses_kougo` VALUES ('3740', '4', '3', '47', 'そのあたまかずによって、ひとりごとに銀五シケルを取らなければならない。すなわち、聖所のシケルにしたがって、それを取らなければならない。一シケルは二十ゲラである。');
INSERT INTO `bible_verses_kougo` VALUES ('3741', '4', '3', '48', 'あなたは、その超過した者をあがなう金を、アロンと、その子たちに渡さなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3742', '4', '3', '49', 'そこでモーセは、レビびとによってあがなわれた者を超過した人々から、あがないの金を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('3743', '4', '3', '50', 'すなわち、モーセは、イスラエルの人々のういごから、聖所のシケルにしたがって千三百六十五シケルの銀を取り、');
INSERT INTO `bible_verses_kougo` VALUES ('3744', '4', '3', '51', 'そのあがないの金を、主の言葉にしたがって、アロンとその子たちに渡した。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('3745', '4', '4', '1', '主はまたモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3746', '4', '4', '2', '「レビの子たちのうちから、コハテの子たちの総数を、その氏族により、その父祖の家にしたがって調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('3747', '4', '4', '3', '三十歳以上五十歳以下で、務につき、会見の幕屋で働くことのできる者を、ことごとく数えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3748', '4', '4', '4', 'コハテの子たちの、会見の幕屋の務は、いと聖なる物にかかわるものであって、次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('3749', '4', '4', '5', 'すなわち、宿営の進む時に、アロンとその子たちとは、まず、はいって、隔ての垂幕を取りおろし、それをもって、あかしの箱をおおい、');
INSERT INTO `bible_verses_kougo` VALUES ('3750', '4', '4', '6', 'その上に、じゅごんの皮のおおいを施し、またその上に総青色の布をうちかけ、環にさおをさし入れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3751', '4', '4', '7', 'また供えのパンの机の上には、青色の布をうちかけ、その上に、さら、乳香を盛る杯、鉢、および灌祭の瓶を並べ、また絶やさず供えるパンを置き、');
INSERT INTO `bible_verses_kougo` VALUES ('3752', '4', '4', '8', '緋色の布をその上にうちかけ、じゅごんの皮のおおいをもって、これをおおい、さおをさし入れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3753', '4', '4', '9', 'また青色の布を取って、燭台とそのともし火ざら、芯切りばさみ、芯取りざら、およびそれに用いるもろもろの油の器をおおい、');
INSERT INTO `bible_verses_kougo` VALUES ('3754', '4', '4', '10', 'じゅごんの皮のおおいのうちに、燭台とそのもろもろの器をいれて、担架に載せる。');
INSERT INTO `bible_verses_kougo` VALUES ('3755', '4', '4', '11', 'また、金の祭壇の上に青色の布をうちかけ、じゅごんの皮のおおいで、これをおおい、そのさおをさし入れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3756', '4', '4', '12', 'また聖所の務に用いる務の器をみな取り、青色の布に包み、じゅごんの皮のおおいで、これをおおって、担架に載せる。');
INSERT INTO `bible_verses_kougo` VALUES ('3757', '4', '4', '13', 'また祭壇の灰を取り去って、紫の布をその祭壇の上にうちかけ、');
INSERT INTO `bible_verses_kougo` VALUES ('3758', '4', '4', '14', 'その上に、務をするのに用いるもろもろの器、すなわち、火ざら、肉さし、十能、鉢、および祭壇のすべての器を載せ、またその上に、じゅごんの皮のおおいをうちかけ、そしてさおをさし入れる。');
INSERT INTO `bible_verses_kougo` VALUES ('3759', '4', '4', '15', '宿営の進むとき、アロンとその子たちとが、聖所と聖所のすべての器をおおうことを終ったならば、その後コハテの子たちは、それを運ぶために、はいってこなければならない。しかし、彼らは聖なる物に触れてはならない。触れると死ぬであろう。会見の幕屋のうちの、これらの物は、コハテの子たちが運ぶものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3760', '4', '4', '16', '祭司アロンの子エレアザルは、ともし油、香ばしい薫香、絶やさず供える素祭および注ぎ油をつかさどり、また幕屋の全体と、そのうちにあるすべての聖なる物、およびその所のもろもろの器をつかさどらなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3761', '4', '4', '17', '主はまた、モーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3762', '4', '4', '18', '「あなたがたはコハテびとの一族を、レビびとのうちから絶えさせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3763', '4', '4', '19', '彼らがいと聖なる物に近づく時、死なないで、命を保つために、このようにしなさい、すなわち、アロンとその子たちが、まず、はいり、彼らをおのおのその働きにつかせ、そのになうべきものを取らせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3764', '4', '4', '20', 'しかし、彼らは、はいって、ひと目でも聖なる物を見てはならない。見るならば死ぬであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('3765', '4', '4', '21', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3766', '4', '4', '22', '「あなたはまたゲルションの子たちの総数を、その父祖の家により、その氏族にしたがって調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('3767', '4', '4', '23', '三十歳以上五十歳以下で、務につき、会見の幕屋で働くことのできる者を、ことごとく数えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3768', '4', '4', '24', 'ゲルションびとの氏族の務として働くことと、運ぶ物とは次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('3769', '4', '4', '25', 'すなわち、彼らは幕屋の幕、会見の幕屋およびそのおおいと、その上のじゅごんの皮のおおい、ならびに会見の幕屋の入口のとばりを運び、');
INSERT INTO `bible_verses_kougo` VALUES ('3770', '4', '4', '26', 'また庭のあげばり、および幕屋と祭壇のまわりの庭の門の入口のとばりと、そのひも、ならびにそれに用いるすべての器を運ばなければならない。そして彼らはすべてこれらのものについての働きをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3771', '4', '4', '27', 'ゲルションびとの子たちのすべての務、すなわち、その運ぶことと、働くこととは、すべてアロンとその子たちの命に従わなければならない。あなたがたは彼らにすべてその運ぶべき物を定めて、これを守らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3772', '4', '4', '28', 'これはすなわちゲルションびとの子たちの氏族が、会見の幕屋でする働きであって、彼らの務は祭司アロンの子イタマルの指揮のもとにおかなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3773', '4', '4', '29', 'メラリの子たちをもまたあなたはその氏族により、その祖父の家にしたがって調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('3774', '4', '4', '30', '三十歳以上五十歳以下で、務につき、会見の幕屋の働きをすることのできる者を、ことごとく数えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3775', '4', '4', '31', '彼らが会見の幕屋でするすべての務にしたがって、その運ぶ責任のある物は次のとおりである。すなわち、幕屋の枠、その横木、その柱、その座、');
INSERT INTO `bible_verses_kougo` VALUES ('3776', '4', '4', '32', '庭のまわりの柱、その座、その釘、そのひも、またそのすべての器、およびそれに用いるすべてのものである。あなたがたは彼らが運ぶ責任のある器を、その名によって割り当てなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3777', '4', '4', '33', 'これはすなわちメラリの子たちの氏族の働きであって、彼らは祭司アロンの子イタマルの指揮のもとに、会見の幕屋で、このすべての働きをしなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3778', '4', '4', '34', 'そこでモーセとアロン、および会衆のつかさたちは、コハテの子たちをその氏族により、その父祖の家にしたがって調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('3779', '4', '4', '35', '三十歳以上五十歳以下で、務につき、会見の幕屋で働くことのできる者を、ことごとく数えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('3780', '4', '4', '36', 'その氏族にしたがって数えられた者は二千七百五十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3781', '4', '4', '37', 'これはすなわち、コハテびとの氏族の数えられた者で、すべて会見の幕屋で働くことのできる者であった。モーセとアロンが、主のモーセによって命じられたところにしたがって数えたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3782', '4', '4', '38', 'またゲルションの子たちを、その氏族により、その父祖の家にしたがって調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('3783', '4', '4', '39', '三十歳以上五十歳以下で、務につき、会見の幕屋で働くことのできる者を、ことごとく数えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('3784', '4', '4', '40', 'その氏族により、その父祖の家にしたがって数えられた者は二千六百三十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3785', '4', '4', '41', 'これはすなわち、ゲルションの子たちの氏族の数えられた者で、すべて会見の幕屋で働くことのできる者であった。モーセとアロンが、主の命にしたがって数えたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3786', '4', '4', '42', 'またメラリの子たちの氏族を、その氏族により、その父祖の家にしたがって調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('3787', '4', '4', '43', '三十歳以上五十歳以下で、務につき、会見の幕屋で働くことのできる者を、ことごとく数えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('3788', '4', '4', '44', 'その氏族にしたがって数えられた者は三千二百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3789', '4', '4', '45', 'これはすなわち、メラリの子たちの氏族の数えられた者で、モーセとアロンが、主のモーセによって命じられたところにしたがって数えたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3790', '4', '4', '46', 'モーセとアロン、およびイスラエルのつかさたちは、レビびとを、その氏族により、その父祖の家にしたがって調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('3791', '4', '4', '47', '三十歳以上五十歳以下で、会見の幕屋にはいって務の働きをし、また、運ぶ働きをする者を、ことごとく数えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('3792', '4', '4', '48', 'その数えられた者は八千五百八十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3793', '4', '4', '49', '彼らは主の命により、モーセによって任じられ、おのおのその働きにつき、かつその運ぶところを受け持った。こうして彼らは主のモーセに命じられたように数えられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('3794', '4', '5', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3795', '4', '5', '2', '「イスラエルの人々に命じて、らい病人、流出のある者、死体にふれて汚れた者を、ことごとく宿営の外に出させなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3796', '4', '5', '3', '男でも女でも、あなたがたは彼らを宿営の外に出してそこにおらせ、彼らに宿営を汚させてはならない。わたしがその中に住んでいるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('3797', '4', '5', '4', 'イスラエルの人々はそのようにして、彼らを宿営の外に出した。すなわち、主がモーセに言われたようにイスラエルの人々は行った。');
INSERT INTO `bible_verses_kougo` VALUES ('3798', '4', '5', '5', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3799', '4', '5', '6', '「イスラエルの人々に告げなさい、『男または女が、もし人の犯す罪をおかして、主に罪を得、その人がとがある者となる時は、');
INSERT INTO `bible_verses_kougo` VALUES ('3800', '4', '5', '7', 'その犯した罪を告白し、その物の価にその五分の一を加えて、彼がとがを犯した相手方に渡し、そのとがをことごとく償わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3801', '4', '5', '8', 'しかし、もし、そのとがの償いを受け取るべき親族も、その人にない時は、主にそのとがの償いをして、これを祭司に帰せしめなければならない。なお、このほか、そのあがないをするために用いた贖罪の雄羊も、祭司に帰せしめなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3802', '4', '5', '9', 'イスラエルの人々が、祭司のもとに携えて来るすべての聖なるささげ物は、みな祭司に帰せしめなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3803', '4', '5', '10', 'すべて人の聖なるささげ物は祭司に帰し、すべて人が祭司に与える物は祭司に帰するであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3804', '4', '5', '11', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3805', '4', '5', '12', '「イスラエルの人々に告げなさい、『もし人の妻たる者が、道ならぬ事をして、その夫に罪を犯し、');
INSERT INTO `bible_verses_kougo` VALUES ('3806', '4', '5', '13', '人が彼女と寝たのに、その事が夫の目に隠れて現れず、彼女はその身を汚したけれども、それに対する証人もなく、彼女もまたその時に捕えられなかった場合、');
INSERT INTO `bible_verses_kougo` VALUES ('3807', '4', '5', '14', 'すなわち、妻が身を汚したために、夫が疑いの心を起して妻を疑うことがあり、または妻が身を汚した事がないのに、夫が疑いの心を起して妻を疑うことがあれば、');
INSERT INTO `bible_verses_kougo` VALUES ('3808', '4', '5', '15', '夫は妻を祭司のもとに伴い、彼女のために大麦の粉一エパの十分の一を供え物として携えてこなければならない。ただし、その上に油を注いではならない。また乳香を加えてはならない。これは疑いの供え物、覚えの供え物であって罪を覚えさせるものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3809', '4', '5', '16', '祭司はその女を近く進ませ、主の前に立たせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3810', '4', '5', '17', '祭司はまた土の器に聖なる水を入れ、幕屋のゆかのちりを取ってその水に入れ、');
INSERT INTO `bible_verses_kougo` VALUES ('3811', '4', '5', '18', 'その女を主の前に立たせ、女にその髪の毛をほどかせ、覚えの供え物すなわち、疑いの供え物を、その手に持たせなければならない。そして祭司は、のろいの苦い水を手に取り、');
INSERT INTO `bible_verses_kougo` VALUES ('3812', '4', '5', '19', '女に誓わせて、これに言わなければならない、「もし人があなたと寝たことがなく、またあなたが、夫のもとにあって、道ならぬ事をして汚れたことがなければ、のろいの苦い水も、あなたに害を与えないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3813', '4', '5', '20', 'しかし、あなたが、もし夫のもとにあって、道ならぬことをして身を汚し、あなたの夫でない人が、あなたと寝たことがあるならば、――');
INSERT INTO `bible_verses_kougo` VALUES ('3814', '4', '5', '21', '祭司はその女に、のろいの誓いをもって誓わせ、その女に言わなければならない。――主はあなたのももをやせさせ、あなたの腹をふくれさせて、あなたを民のうちの、のろいとし、また、ののしりとされるように。');
INSERT INTO `bible_verses_kougo` VALUES ('3815', '4', '5', '22', 'また、のろいの水が、あなたの腹にはいってあなたの腹をふくれさせ、あなたのももをやせさせるように」。その時、女は「アァメン、アァメン」と言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3816', '4', '5', '23', '祭司は、こののろいを書き物に書きしるし、それを苦い水に洗い落し、');
INSERT INTO `bible_verses_kougo` VALUES ('3817', '4', '5', '24', '女にそののろいの水を飲ませなければならない。そののろいの水は彼女のうちにはいって苦くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3818', '4', '5', '25', 'そして祭司はその女の手から疑いの供え物を取り、その供え物を主の前に揺り動かして、それを祭壇に持ってこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3819', '4', '5', '26', '祭司はその供え物のうちから、覚えの分、一握りを取って、それを祭壇で焼き、その後、女にその水を飲ませなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3820', '4', '5', '27', 'その水を女に飲ませる時、もしその女が身を汚し、夫に罪を犯した事があれば、そののろいの水は女のうちにはいって苦くなり、その腹はふくれ、ももはやせて、その女は民のうちののろいとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3821', '4', '5', '28', 'しかし、もし女が身を汚した事がなく、清いならば、害を受けないで、子を産むことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3822', '4', '5', '29', 'これは疑いのある時のおきてである。妻たる者が夫のもとにあって、道ならぬ事をして身を汚した時、');
INSERT INTO `bible_verses_kougo` VALUES ('3823', '4', '5', '30', 'または夫たる者が疑いの心を起して、妻を疑う時、彼はその女を主の前に立たせ、祭司はこのおきてを、ことごとく彼女に行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3824', '4', '5', '31', 'こうするならば、夫は罪がなく、妻は罪を負うであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3825', '4', '6', '1', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3826', '4', '6', '2', '「イスラエルの人々に言いなさい、『男または女が、特に誓いを立て、ナジルびととなる誓願をして、身を主に聖別する時は、');
INSERT INTO `bible_verses_kougo` VALUES ('3827', '4', '6', '3', 'ぶどう酒と濃い酒を断ち、ぶどう酒の酢となったもの、濃い酒の酢となったものを飲まず、また、ぶどうの汁を飲まず、また生でも干したものでも、ぶどうを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3828', '4', '6', '4', 'ナジルびとである間は、すべて、ぶどうの木からできるものは、種も皮も食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3829', '4', '6', '5', 'また、ナジルびとたる誓願を立てている間は、すべて、かみそりを頭に当ててはならない。身を主に聖別した日数の満ちるまで、彼は聖なるものであるから、髪の毛をのばしておかなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3830', '4', '6', '6', '身を主に聖別している間は、すべて死体に近づいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3831', '4', '6', '7', '父母、兄弟、姉妹が死んだ時でも、そのために身を汚してはならない。神に聖別したしるしが、頭にあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3832', '4', '6', '8', '彼はナジルびとである間は、すべて主の聖なる者である。');
INSERT INTO `bible_verses_kougo` VALUES ('3833', '4', '6', '9', 'もし人がはからずも彼のかたわらに死んで、彼の聖別した頭を汚したならば、彼は身を清める日に、頭をそらなければならない。すなわち、七日目にそれをそらなければならない。　　');
INSERT INTO `bible_verses_kougo` VALUES ('3834', '4', '6', '10', 'そして八日目に山ばと二羽、または家ばとのひな二羽を携えて、会見の幕屋の入口におる祭司の所に行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3835', '4', '6', '11', '祭司はその一羽を罪祭に、一羽を燔祭にささげて、彼が死体によって得た罪を彼のためにあがない、その日に彼の頭を聖別しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3836', '4', '6', '12', '彼はまたナジルびとたる日の数を、改めて主に聖別し、一歳の雄の小羊を携えてきて、愆祭としなければならない。それ以前の日は、彼がその聖別を汚したので、無効になるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3837', '4', '6', '13', 'これがナジルびとの律法である。聖別の日数が満ちた時は、その人を会見の幕屋の入口に連れてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3838', '4', '6', '14', 'そしてその人は供え物を主にささげなければならない。すなわち、一歳の雄の小羊の全きもの一頭を燔祭とし、一歳の雌の小羊の全きもの一頭を罪祭とし、雄羊の全きもの一頭を酬恩祭とし、');
INSERT INTO `bible_verses_kougo` VALUES ('3839', '4', '6', '15', 'また種入れぬパンの一かご、油を混ぜて作った麦粉の菓子、油を塗った種入れぬ煎餅、および素祭と灌祭を携えてこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3840', '4', '6', '16', '祭司はこれを主の前に携えてきて、その罪祭と燔祭とをささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('3841', '4', '6', '17', 'また雄羊を種入れぬパンの一かごと共に、酬恩祭の犠牲として、主にささげなければならない。祭司はまたその素祭と灌祭をもささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3842', '4', '6', '18', 'そのナジルびとは会見の幕屋の入口で、聖別した頭をそり、その聖別した頭の髪を取って、これを酬恩祭の犠牲の下にある火の上に置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3843', '4', '6', '19', '祭司はその雄羊の肩の煮えたものと、かごから取った種入れぬ菓子一つと、種入れぬ煎餅一つを取って、これをナジルびとが、その聖別した頭をそった後、その手に授け、');
INSERT INTO `bible_verses_kougo` VALUES ('3844', '4', '6', '20', '祭司は主の前でこれを揺り動かして揺祭としなければならない。これは聖なる物であって、その揺り動かした胸と、ささげたももと共に、祭司に帰するであろう。こうして後、そのナジルびとは、ぶどう酒を飲むことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('3845', '4', '6', '21', 'これは誓願をするナジルびとと、そのナジルびとたる事のために、主にささげる彼の供え物についての律法である。このほかにその力の及ぶ物をささげることができる。すなわち、彼はその誓う誓願のように、ナジルびとの律法にしたがって行わなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3846', '4', '6', '22', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3847', '4', '6', '23', '「アロンとその子たちに言いなさい、『あなたがたはイスラエルの人々を祝福してこのように言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3848', '4', '6', '24', '「願わくは主があなたを祝福し、 あなたを守られるように。');
INSERT INTO `bible_verses_kougo` VALUES ('3849', '4', '6', '25', '願わくは主がみ顔をもってあなたを照し、 あなたを恵まれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('3850', '4', '6', '26', '願わくは主がみ顔をあなたに向け、 あなたに平安を賜わるように」』。');
INSERT INTO `bible_verses_kougo` VALUES ('3851', '4', '6', '27', 'こうして彼らがイスラエルの人々のために、わたしの名を唱えるならば、わたしは彼らを祝福するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('3852', '4', '7', '1', 'モーセが幕屋を建て終り、これに油を注いで聖別し、またそのすべての器、およびその祭壇と、そのすべての器に油を注いで、これを聖別した日に、');
INSERT INTO `bible_verses_kougo` VALUES ('3853', '4', '7', '2', 'イスラエルのつかさたち、すなわち、その父祖の家の長たちは、ささげ物をした。彼らは各部族のつかさたちであって、その数えられた人々をつかさどる者どもであった。');
INSERT INTO `bible_verses_kougo` VALUES ('3854', '4', '7', '3', '彼らはその供え物を、主の前に携えてきたが、おおいのある車六両と雄牛十二頭であった。つかさふたりに車一両、ひとりに雄牛一頭である。彼らはこれを幕屋の前に引いてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('3855', '4', '7', '4', 'その時、主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3856', '4', '7', '5', '「あなたはこれを会見の幕屋の務に用いるために、彼らから受け取って、レビびとに、おのおのその務にしたがって、渡さなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3857', '4', '7', '6', 'そこでモーセはその車と雄牛を受け取って、これをレビびとに渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('3858', '4', '7', '7', 'すなわち、ゲルションの子たちには、その務にしたがって、車二両と雄牛四頭を渡し、');
INSERT INTO `bible_verses_kougo` VALUES ('3859', '4', '7', '8', 'メラリの子たちには、その務にしたがって車四両と雄牛八頭を渡し、祭司アロンの子イタマルに、これを監督させた。');
INSERT INTO `bible_verses_kougo` VALUES ('3860', '4', '7', '9', 'しかし、コハテの子たちには、何をも渡さなかった。彼らの務は聖なる物を、肩にになって運ぶことであったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('3861', '4', '7', '10', 'つかさたちは、また祭壇に油を注ぐ日に、祭壇奉納の供え物を携えてきて、その供え物を祭壇の前にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('3862', '4', '7', '11', '主はモーセに言われた、「つかさたちは一日にひとりずつ、祭壇奉納の供え物をささげなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3863', '4', '7', '12', '第一日に供え物をささげた者は、ユダの部族のアミナダブの子ナションであった。');
INSERT INTO `bible_verses_kougo` VALUES ('3864', '4', '7', '13', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3865', '4', '7', '14', 'また十シケルの金の杯一つ。これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3866', '4', '7', '15', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3867', '4', '7', '16', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3868', '4', '7', '17', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはアミナダブの子ナションの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3869', '4', '7', '18', '第二日にはイッサカルのつかさ、ツアルの子ネタニエルがささげ物をした。');
INSERT INTO `bible_verses_kougo` VALUES ('3870', '4', '7', '19', 'そのささげた供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3871', '4', '7', '20', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3872', '4', '7', '21', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3873', '4', '7', '22', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3874', '4', '7', '23', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはツアルの子ネタニエルの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3875', '4', '7', '24', '第三日にはゼブルンの子たちのつかさ、ヘロンの子エリアブ。');
INSERT INTO `bible_verses_kougo` VALUES ('3876', '4', '7', '25', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3877', '4', '7', '26', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3878', '4', '7', '27', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3879', '4', '7', '28', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3880', '4', '7', '29', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはヘロンの子エリアブの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3881', '4', '7', '30', '第四日にはルベンの子たちのつかさ、シデウルの子エリヅル。');
INSERT INTO `bible_verses_kougo` VALUES ('3882', '4', '7', '31', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3883', '4', '7', '32', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3884', '4', '7', '33', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3885', '4', '7', '34', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3886', '4', '7', '35', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはシデウルの子エリヅルの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3887', '4', '7', '36', '第五日にはシメオンの子たちのつかさ、ツリシャダイの子シルミエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3888', '4', '7', '37', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3889', '4', '7', '38', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3890', '4', '7', '39', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3891', '4', '7', '40', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3892', '4', '7', '41', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはツリシャダイの子シルミエルの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3893', '4', '7', '42', '第六日にはガドの子たちのつかさ、デウエルの子エリアサフ。');
INSERT INTO `bible_verses_kougo` VALUES ('3894', '4', '7', '43', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3895', '4', '7', '44', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3896', '4', '7', '45', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3897', '4', '7', '46', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3898', '4', '7', '47', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはデウエルの子エリアサフの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3899', '4', '7', '48', '第七日にはエフライムの子たちのつかさ、アミホデの子エリシャマ。');
INSERT INTO `bible_verses_kougo` VALUES ('3900', '4', '7', '49', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3901', '4', '7', '50', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3902', '4', '7', '51', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3903', '4', '7', '52', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3904', '4', '7', '53', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはアミホデの子エリシャマの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3905', '4', '7', '54', '第八日にはマナセの子たちのつかさ、パダヅルの子ガマリエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3906', '4', '7', '55', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3907', '4', '7', '56', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3908', '4', '7', '57', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3909', '4', '7', '58', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3910', '4', '7', '59', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはパダヅルの子ガマリエルの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3911', '4', '7', '60', '第九日にはベニヤミンの子らのつかさ、ギデオニの子アビダン。');
INSERT INTO `bible_verses_kougo` VALUES ('3912', '4', '7', '61', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3913', '4', '7', '62', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3914', '4', '7', '63', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3915', '4', '7', '64', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3916', '4', '7', '65', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはギデオニの子アビダンの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3917', '4', '7', '66', '第十日にはダンの子たちのつかさ、アミシャダイの子アヒエゼル。');
INSERT INTO `bible_verses_kougo` VALUES ('3918', '4', '7', '67', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3919', '4', '7', '68', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3920', '4', '7', '69', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3921', '4', '7', '70', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3922', '4', '7', '71', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはアミシャダイの子アヒエゼルの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3923', '4', '7', '72', '第十一日にはアセルの子たちのつかさ、オクランの子パギエル。');
INSERT INTO `bible_verses_kougo` VALUES ('3924', '4', '7', '73', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3925', '4', '7', '74', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3926', '4', '7', '75', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3927', '4', '7', '76', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3928', '4', '7', '77', '酬恩祭の犠牲に使う雄牛二頭、雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはオクランの子パギエルの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3929', '4', '7', '78', '第十二日にはナフタリの子たちのつかさ、エナンの子アヒラ。');
INSERT INTO `bible_verses_kougo` VALUES ('3930', '4', '7', '79', 'その供え物は銀のさら一つ、その重さは百三十シケル、銀の鉢一つ、これは七十シケル、共に聖所のシケルによる。この二つには素祭に使う油を混ぜた麦粉を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3931', '4', '7', '80', 'また十シケルの金の杯一つ、これには薫香を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('3932', '4', '7', '81', 'また燔祭に使う若い雄牛一頭、雄羊一頭、一歳の雄の小羊一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3933', '4', '7', '82', '罪祭に使う雄やぎ一頭。');
INSERT INTO `bible_verses_kougo` VALUES ('3934', '4', '7', '83', '酬恩祭の犠牲に使う雄牛二頭。雄羊五頭、雄やぎ五頭、一歳の雄の小羊五頭であって、これはエナンの子アヒラの供え物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('3935', '4', '7', '84', '以上は祭壇に油を注ぐ日に、イスラエルのつかさたちが、祭壇を奉納する供え物として、ささげたものである。すなわち、銀のさら十二、銀の鉢十二、金の杯十二。');
INSERT INTO `bible_verses_kougo` VALUES ('3936', '4', '7', '85', '銀のさらはそれぞれ百三十シケル、鉢はそれぞれ七十シケル、聖所のシケルによれば、この銀の器は合わせて二千四百シケル。');
INSERT INTO `bible_verses_kougo` VALUES ('3937', '4', '7', '86', 'また薫香の満ちている十二の金の杯は、聖所のシケルによれば、それぞれ十シケル、その杯の金は合わせて百二十シケルであった。');
INSERT INTO `bible_verses_kougo` VALUES ('3938', '4', '7', '87', 'また燔祭に使う雄牛は合わせて十二、雄羊は十二、一歳の雄の小羊は十二、このほかにその素祭のものがあった。また罪祭に使う雄やぎは十二。');
INSERT INTO `bible_verses_kougo` VALUES ('3939', '4', '7', '88', '酬恩祭の犠牲に使う雄牛は合わせて二十四、雄羊は六十、雄やぎは六十、一歳の雄の小羊は六十であって、これは祭壇に油を注いだ後に、祭壇奉納の供え物としてささげたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('3940', '4', '7', '89', 'さてモーセは主と語るために、会見の幕屋にはいって、あかしの箱の上の、贖罪所の上、二つのケルビムの間から自分に語られる声を聞いた。すなわち、主は彼に語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('3941', '4', '8', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3942', '4', '8', '2', '「アロンに言いなさい、『あなたがともし火をともす時は、七つのともし火で燭台の前方を照すようにしなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3943', '4', '8', '3', 'アロンはそのようにした。すなわち、主がモーセに命じられたように、燭台の前方を照すように、ともし火をともした。');
INSERT INTO `bible_verses_kougo` VALUES ('3944', '4', '8', '4', '燭台の造りは次のとおりである。それは金の打ち物で、その台もその花も共に打物造りであった。モーセは主に示された型にしたがって、そのようにその燭台を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('3945', '4', '8', '5', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3946', '4', '8', '6', '「レビびとをイスラエルの人々のうちから取って、彼らを清めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3947', '4', '8', '7', 'あなたはこのようにして彼らを清めなければならない。すなわち、罪を清める水を彼らに注ぎかけ、彼らに全身をそらせ、衣服を洗わせて、身を清めさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('3948', '4', '8', '8', 'そして彼らに若い雄牛一頭と、油を混ぜた麦粉の素祭とを取らせなさい。あなたはまた、ほかに若い雄牛を罪祭のために取らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3949', '4', '8', '9', 'そして、あなたはレビびとを会見の幕屋の前に連れてきて、イスラエルの人々の全会衆を集め、');
INSERT INTO `bible_verses_kougo` VALUES ('3950', '4', '8', '10', 'レビびとを主の前に進ませ、イスラエルの人々をして、手をレビびとの上に置かせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3951', '4', '8', '11', 'そしてアロンは、レビびとをイスラエルの人々のささげる揺祭として、主の前にささげなければならない。これは彼らに主の務をさせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('3952', '4', '8', '12', 'それからあなたはレビびとをして、手をかの雄牛の頭の上に置かせ、その一つを罪祭とし、一つを燔祭として主にささげ、レビびとのために罪のあがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3953', '4', '8', '13', 'あなたはレビびとを、アロンとその子たちの前に立たせ、これを揺祭として主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3954', '4', '8', '14', 'こうして、あなたはレビびとをイスラエルの人々のうちから分かち、レビびとをわたしのものとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3955', '4', '8', '15', 'こうして後レビびとは会見の幕屋にはいって務につくことができる。あなたは彼らを清め、彼らをささげて揺祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3956', '4', '8', '16', '彼らはイスラエルの人々のうちから、全くわたしにささげられたものだからである。イスラエルの人々のうちの初めに生れた者、すなわち、すべてのういごの代りに、わたしは彼らを取ってわたしのものとした。');
INSERT INTO `bible_verses_kougo` VALUES ('3957', '4', '8', '17', 'イスラエルの人々のうちのういごは、人も獣も、みなわたしのものだからである。わたしはエジプトの地で、すべてのういごを撃ち殺した日に、彼らを聖別してわたしのものとした。');
INSERT INTO `bible_verses_kougo` VALUES ('3958', '4', '8', '18', 'それでわたしはイスラエルの人々のうちの、すべてのういごの代りにレビびとを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('3959', '4', '8', '19', 'わたしはイスラエルの人々のうちからレビびとを取って、アロンとその子たちに与え、彼らに会見の幕屋で、イスラエルの人々に代って務をさせ、またイスラエルの人々のために罪のあがないをさせるであろう。これはイスラエルの人々が、聖所に近づいて、イスラエルの人々のうちに災の起ることのないようにするためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('3960', '4', '8', '20', 'モーセとアロン、およびイスラエルの人々の全会衆は、すべて主がレビびとの事につき、モーセに命じられた所にしたがって、レビびとに行った、すなわち、イスラエルの人々は、そのように彼らに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('3961', '4', '8', '21', 'そこでレビびとは身を清め、その衣服を洗った。アロンは彼らを主の前にささげて揺祭とした。アロンはまた彼らのために、罪のあがないをして彼らを清めた。');
INSERT INTO `bible_verses_kougo` VALUES ('3962', '4', '8', '22', 'こうして後、レビびとは会見の幕屋にはいって、アロンとその子たちに仕えて務をした。すなわち、彼らはレビびとの事について、主がモーセに命じられた所にしたがって、そのように彼らに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('3963', '4', '8', '23', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3964', '4', '8', '24', '「レビびとは次のようにしなければならない。すなわち、二十五歳以上の者は務につき、会見の幕屋の働きをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3965', '4', '8', '25', 'しかし、五十歳からは務の働きを退き、重ねて務をしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3966', '4', '8', '26', 'ただ、会見の幕屋でその兄弟たちの務の助けをすることができる。しかし、務をしてはならない。あなたがレビびとにその務をさせるには、このようにしなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3967', '4', '9', '1', 'エジプトの国を出た次の年の正月、主はシナイの荒野でモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3968', '4', '9', '2', '「イスラエルの人々に、過越の祭を定めの時に行わせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3969', '4', '9', '3', 'この月の十四日の夕暮、定めの時に、それを行わなければならない。あなたがたは、そのすべての定めと、そのすべてのおきてにしたがって、それを行わなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('3970', '4', '9', '4', 'そこでモーセがイスラエルの人々に、過越の祭を行わなければならないと言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('3971', '4', '9', '5', '彼らは正月の十四日の夕暮、シナイの荒野で過越の祭を行った。すなわち、イスラエルの人々は、すべて主がモーセに命じられたようにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('3972', '4', '9', '6', 'ところが人の死体に触れて身を汚したために、その日に過越の祭を行うことのできない人々があって、その日モーセとアロンの前にきて、');
INSERT INTO `bible_verses_kougo` VALUES ('3973', '4', '9', '7', 'その人々は彼に言った、「わたしたちは人の死体に触れて身を汚しましたが、なぜその定めの時に、イスラエルの人々と共に、主に供え物をささげることができないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('3974', '4', '9', '8', 'モーセは彼らに言った、「しばらく待て。主があなたがたについて、どう仰せになるかを聞こう」。');
INSERT INTO `bible_verses_kougo` VALUES ('3975', '4', '9', '9', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3976', '4', '9', '10', '「イスラエルの人々に言いなさい、『あなたがたのうち、また、あなたがたの子孫のうち、死体に触れて身を汚した人も、遠い旅路にある人も、なお、過越の祭を主に対して行うことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3977', '4', '9', '11', 'すなわち、二月の十四日の夕暮、それを行い、種入れぬパンと苦菜を添えて、それを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3978', '4', '9', '12', 'これを少しでも朝まで残しておいてはならない。またその骨は一本でも折ってはならない。過越の祭のすべての定めにしたがってこれを行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3979', '4', '9', '13', 'しかし、その身は清く、旅に出てもいないのに、過越の祭を行わないときは、その人は民のうちから断たれるであろう。このような人は、定めの時に主の供え物をささげないゆえ、その罪を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3980', '4', '9', '14', 'もし他国の人が、あなたがたのうちに寄留していて、主に対して過越の祭を行おうとするならば、過越の祭の定めにより、そのおきてにしたがって、これを行わなければならない。あなたがたは他国の人にも、自国の人にも、同一の定めを用いなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('3981', '4', '9', '15', '幕屋を建てた日に、雲は幕屋をおおった。すれはすなわち、あかしの幕屋であって、夕には、幕屋の上に、雲は火のように見えて、朝にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('3982', '4', '9', '16', '常にそうであって、昼は雲がそれをおおい、夜は火のように見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('3983', '4', '9', '17', '雲が幕屋を離れてのぼる時は、イスラエルの人々は、ただちに道に進んだ。また雲がとどまる所に、イスラエルの人々は宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('3984', '4', '9', '18', 'すなわち、イスラエルの人々は、主の命によって道に進み、主の命によって宿営し、幕屋の上に雲がとどまっている間は、宿営していた。');
INSERT INTO `bible_verses_kougo` VALUES ('3985', '4', '9', '19', '幕屋の上に、日久しく雲のとどまる時は、イスラエルの人々は主の言いつけを守って、道に進まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('3986', '4', '9', '20', 'また幕屋の上に、雲のとどまる日の少ない時もあったが、彼らは、ただ主の命にしたがって宿営し、主の命にしたがって、道に進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('3987', '4', '9', '21', 'また雲は夕から朝まで、とどまることもあったが、朝になって、雲がのぼる時は、彼らは道に進んだ。また昼でも夜でも、雲がのぼる時は、彼らは道に進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('3988', '4', '9', '22', 'ふつかでも、一か月でも、あるいはそれ以上でも、幕屋の上に、雲がとどまっている間は、イスラエルの人々は宿営していて、道に進まなかったが、それがのぼると道に進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('3989', '4', '9', '23', 'すなわち、彼らは主の命にしたがって宿営し、主の命にしたがって道に進み、モーセによって、主が命じられたとおりに、主の言いつけを守った。');
INSERT INTO `bible_verses_kougo` VALUES ('3990', '4', '10', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('3991', '4', '10', '2', '「銀のラッパを二本つくりなさい。すなわち、打物造りとし、それで会衆を呼び集め、また宿営を進ませなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('3992', '4', '10', '3', 'この二つを吹くときは、全会衆が会見の幕屋の入口に、あなたの所に集まってこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3993', '4', '10', '4', 'もしその一つだけを吹くときは、イスラエルの氏族の長であるつかさたちが、あなたの所に集まってこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3994', '4', '10', '5', 'またあなたがたが警報を吹き鳴らす時は、東の方の宿営が、道に進まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3995', '4', '10', '6', '二度目の警報を吹き鳴らす時は、南の方の宿営が、道に進まなければならない。すべて道に進む時は、警報を吹き鳴らさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3996', '4', '10', '7', 'また会衆を集める時にも、ラッパを吹き鳴らすが、警報は吹き鳴らしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3997', '4', '10', '8', 'アロンの子である祭司たちが、ラッパを吹かなければならない。これはあなたがたが、代々ながく守るべき定めとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('3998', '4', '10', '9', 'また、あなたがたの国で、あなたがたをしえたげるあだとの戦いに出る時は、ラッパをもって、警報を吹き鳴らさなければならない。そうするならば、あなたがたは、あなたがたの神、主に覚えられて、あなたがたの敵から救われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('3999', '4', '10', '10', 'また、あなたがたの喜びの日、あなたがたの祝いの時、および月々の第一日には、あなたがたの燔祭と酬恩祭の犠牲をささげるに当って、ラッパを吹き鳴らさなければならない。そうするならば、あなたがたの神は、それによって、あなたがたを覚えられるであろう。わたしはあなたがたの神、主である」。');
INSERT INTO `bible_verses_kougo` VALUES ('4000', '4', '10', '11', '第二年の二月二十日に、雲があかしの幕屋を離れてのぼったので、');
INSERT INTO `bible_verses_kougo` VALUES ('4001', '4', '10', '12', 'イスラエルの人々は、シナイの荒野を出て、その旅路に進んだが、パランの荒野に至って、雲はとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('4002', '4', '10', '13', 'こうして彼らは、主がモーセによって、命じられたところにしたがって、道に進むことを始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('4003', '4', '10', '14', '先頭には、ユダの子たちの宿営の旗が、その部隊を従えて進んだ。ユダの部隊の長はアミナダブの子ナション、');
INSERT INTO `bible_verses_kougo` VALUES ('4004', '4', '10', '15', 'イッサカルの子たちの部族の部隊の長はツアルの子ネタニエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4005', '4', '10', '16', 'ゼブルンの子たちの部族の部隊の長はヘロンの子エリアブであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4006', '4', '10', '17', 'そして幕屋は取りくずされ、ゲルションの子たち、およびメラリの子たちは幕屋を運び進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4007', '4', '10', '18', '次にルベンの宿営の旗が、その部隊を従えて進んだ。ルベンの部隊の長はシデウルの子エリヅル、');
INSERT INTO `bible_verses_kougo` VALUES ('4008', '4', '10', '19', 'シメオンの子たちの部族の部隊の長はツリシャダイの子シルミエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4009', '4', '10', '20', 'ガドの子たちの部族の部隊の長はデウエルの子エリアサフであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4010', '4', '10', '21', 'そしてコハテびとは聖なる物を運び進んだ。これが着くまでに、人々は幕屋を建て終るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('4011', '4', '10', '22', '次にエフライムの子たちの宿営の旗が、その部隊を従えて進んだ。エフライムの部隊の長はアミホデの子エリシャマ、');
INSERT INTO `bible_verses_kougo` VALUES ('4012', '4', '10', '23', 'マナセの子たちの部族の部隊の長はパダヅルの子ガマリエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4013', '4', '10', '24', 'ベニヤミンの子たちの部族の部隊の長はギデオニの子アビダンであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4014', '4', '10', '25', '次にダンの子たちの宿営の旗が、その部隊を従えて進んだ。この部隊はすべての宿営のしんがりであった。ダンの部隊の長はアミシャダイの子アヒエゼル、');
INSERT INTO `bible_verses_kougo` VALUES ('4015', '4', '10', '26', 'アセルの子たちの部族の部隊の長はオクランの子パギエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4016', '4', '10', '27', 'ナフタリの子たちの部族の部隊の長はエナンの子アヒラであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4017', '4', '10', '28', 'イスラエルの人々が、その道に進む時は、このように、その部隊に従って進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4018', '4', '10', '29', 'さて、モーセは、妻の父、ミデヤンびとリウエルの子ホバブに言った、「わたしたちは、かつて主がおまえたちに与えると約束された所に向かって進んでいます。あなたも一緒においでください。あなたが幸福になられるようにいたしましょう。主がイスラエルに幸福を約束されたのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('4019', '4', '10', '30', '彼はモーセに言った、「わたしは行きません。わたしは国に帰って、親族のもとに行きます」。');
INSERT INTO `bible_verses_kougo` VALUES ('4020', '4', '10', '31', 'モーセはまた言った、「どうかわたしたちを見捨てないでください。あなたは、わたしたちが荒野のどこに宿営すべきかを御存じですから、わたしたちの目となってください。');
INSERT INTO `bible_verses_kougo` VALUES ('4021', '4', '10', '32', 'もしあなたが一緒においでくださるなら、主がわたしたちに賜わる幸福をあなたにも及ぼしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4022', '4', '10', '33', 'こうして彼らは主の山を去って、三日の行程を進んだ。主の契約の箱は、その三日の行程の間、彼らに先立って行き、彼らのために休む所を尋ねもとめた。');
INSERT INTO `bible_verses_kougo` VALUES ('4023', '4', '10', '34', '彼らが宿営を出て、道に進むとき、昼は主の雲が彼らの上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('4024', '4', '10', '35', '契約の箱の進むときモーセは言った、 「主よ、立ちあがってください。 あなたの敵は打ち散らされ、 あなたを憎む者どもは、 あなたの前から逃げ去りますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('4025', '4', '10', '36', 'またそのとどまるとき、彼は言った、 「主よ、帰ってきてください、 イスラエルのちよろずの人に」。');
INSERT INTO `bible_verses_kougo` VALUES ('4026', '4', '11', '1', 'さて、民は災難に会っている人のように、主の耳につぶやいた。主はこれを聞いて怒りを発せられ、主の火が彼らのうちに燃えあがって、宿営の端を焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4027', '4', '11', '2', 'そこで民はモーセにむかって叫んだ。モーセが主に祈ったので、その火はしずまった。');
INSERT INTO `bible_verses_kougo` VALUES ('4028', '4', '11', '3', '主の火が彼らのうちに燃えあがったことによって、その所の名はタベラと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('4029', '4', '11', '4', 'また彼らのうちにいた多くの寄り集まりびとは欲心を起し、イスラエルの人々もまた再び泣いて言った、「ああ、肉が食べたい。');
INSERT INTO `bible_verses_kougo` VALUES ('4030', '4', '11', '5', 'われわれは思い起すが、エジプトでは、ただで、魚を食べた。きゅうりも、すいかも、にらも、たまねぎも、そして、にんにくも。');
INSERT INTO `bible_verses_kougo` VALUES ('4031', '4', '11', '6', 'しかし、いま、われわれの精根は尽きた。われわれの目の前には、このマナのほか何もない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4032', '4', '11', '7', 'マナは、こえんどろの実のようで、色はブドラクの色のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4033', '4', '11', '8', '民は歩きまわって、これを集め、ひきうすでひき、または、うすでつき、かまで煮て、これをもちとした。その味は油菓子の味のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4034', '4', '11', '9', '夜、宿営の露がおりるとき、マナはそれと共に降った。');
INSERT INTO `bible_verses_kougo` VALUES ('4035', '4', '11', '10', 'モーセは、民が家ごとに、おのおのその天幕の入口で泣くのを聞いた。そこで主は激しく怒られ、またモーセは不快に思った。');
INSERT INTO `bible_verses_kougo` VALUES ('4036', '4', '11', '11', 'そして、モーセは主に言った、「あなたはなぜ、しもべに悪い仕打ちをされるのですか。どうしてわたしはあなたの前に恵みを得ないで、このすべての民の重荷を負わされるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('4037', '4', '11', '12', 'わたしがこのすべての民を、はらんだのですか。わたしがこれを生んだのですか。そうではないのに、あなたはなぜわたしに『養い親が乳児を抱くように、彼らをふところに抱いて、あなたが彼らの先祖たちに誓われた地に行け』と言われるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('4038', '4', '11', '13', 'わたしはどこから肉を獲て、このすべての民に与えることができましょうか。彼らは泣いて、『肉を食べさせよ』とわたしに言っているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('4039', '4', '11', '14', 'わたしひとりでは、このすべての民を負うことができません。それはわたしには重過ぎます。');
INSERT INTO `bible_verses_kougo` VALUES ('4040', '4', '11', '15', 'もしわたしがあなたの前に恵みを得ますならば、わたしにこのような仕打ちをされるよりは、むしろ、ひと思いに殺し、このうえ苦しみに会わせないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4041', '4', '11', '16', '主はモーセに言われた、「イスラエルの長老たちのうち、民の長老となり、つかさとなるべきことを、あなたが知っている者七十人をわたしのもとに集め、会見の幕屋に連れてきて、そこにあなたと共に立たせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4042', '4', '11', '17', 'わたしは下って、その所で、あなたと語り、またわたしはあなたの上にある霊を、彼らにも分け与えるであろう。彼らはあなたと共に、民の重荷を負い、あなたが、ただひとりで、それを負うことのないようにするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4043', '4', '11', '18', 'あなたはまた民に言いなさい、『あなたがたは身を清めて、あすを待ちなさい。あなたがたは肉を食べることができるであろう。あなたがたが泣いて主の耳に、わたしたちは肉が食べたい。エジプトにいた時は良かったと言ったからである。それゆえ、主はあなたがたに肉を与えて食べさせられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4044', '4', '11', '19', 'あなたがたがそれを食べるのは、一日や二日や五日や十日や二十日ではなく、');
INSERT INTO `bible_verses_kougo` VALUES ('4045', '4', '11', '20', '一か月に及び、ついにあなたがたの鼻から出るようになり、あなたがたは、それに飽き果てるであろう。それはあなたがたのうちにおられる主を軽んじて、その前に泣き、なぜ、わたしたちはエジプトから出てきたのだろうと言ったからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4046', '4', '11', '21', 'モーセは言った、「わたしと共におる民は徒歩の男子だけでも六十万です。ところがあなたは、『わたしは彼らに肉を与えて一か月のあいだ食べさせよう』と言われます。');
INSERT INTO `bible_verses_kougo` VALUES ('4047', '4', '11', '22', '羊と牛の群れを彼らのためにほふって、彼らを飽きさせるというのですか。海のすべての魚を彼らのために集めて、彼らを飽きさせるというのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4048', '4', '11', '23', '主はモーセに言われた、「主の手は短かろうか。あなたは、いま、わたしの言葉の成るかどうかを見るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4049', '4', '11', '24', 'この時モーセは出て、主の言葉を民に告げ、民の長老たち七十人を集めて、幕屋の周囲に立たせた。');
INSERT INTO `bible_verses_kougo` VALUES ('4050', '4', '11', '25', '主は雲のうちにあって下り、モーセと語られ、モーセの上にある霊を、その七十人の長老たちにも分け与えられた。その霊が彼らの上にとどまった時、彼らは預言した。ただし、その後は重ねて預言しなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4051', '4', '11', '26', 'その時ふたりの者が、宿営にとどまっていたが、ひとりの名はエルダデと言い、ひとりの名はメダデといった。彼らの上にも霊がとどまった。彼らは名をしるされた者であったが、幕屋に行かなかったので、宿営のうちで預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('4052', '4', '11', '27', '時にひとりの若者が走ってきて、モーセに告げて言った、「エルダデとメダデとが宿営のうちで預言しています」。');
INSERT INTO `bible_verses_kougo` VALUES ('4053', '4', '11', '28', '若い時からモーセの従者であったヌンの子ヨシュアは答えて言った、「わが主、モーセよ、彼らをさし止めてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4054', '4', '11', '29', 'モーセは彼に言った、「あなたは、わたしのためを思って、ねたみを起しているのか。主の民がみな預言者となり、主がその霊を彼らに与えられることは、願わしいことだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('4055', '4', '11', '30', 'こうしてモーセはイスラエルの長老たちと共に、宿営に引きあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('4056', '4', '11', '31', 'さて、主のもとから風が起り、海の向こうから、うずらを運んできて、これを宿営の近くに落した。その落ちた範囲は、宿営の周囲で、こちら側も、おおよそ一日の行程、あちら側も、おおよそ一日の行程、地面から高さおおよそ二キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4057', '4', '11', '32', 'そこで民は立ち上がってその日は終日、その夜は終夜、またその次の日も終日、うずらを集めたが、集める事の最も少ない者も、十ホメルほど集めた。彼らはみな、それを宿営の周囲に広げておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('4058', '4', '11', '33', 'その肉がなお、彼らの歯の間にあって食べつくさないうちに、主は民にむかって怒りを発し、主は非常に激しい疫病をもって民を撃たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('4059', '4', '11', '34', 'これによって、その所の名はキブロテ・ハッタワと呼ばれた。欲心を起した民を、そこに埋めたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4060', '4', '11', '35', 'キブロテ・ハッタワから、民はハゼロテに進み、ハゼロテにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('4061', '4', '12', '1', 'モーセはクシの女をめとっていたが、そのクシの女をめとったゆえをもって、ミリアムとアロンはモーセを非難した。');
INSERT INTO `bible_verses_kougo` VALUES ('4062', '4', '12', '2', '彼らは言った、「主はただモーセによって語られるのか。われわれによっても語られるのではないのか」。主はこれを聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('4063', '4', '12', '3', 'モーセはその人となり柔和なこと、地上のすべての人にまさっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('4064', '4', '12', '4', 'そこで、主は突然モーセとアロン、およびミリアムにむかって「あなたがた三人、会見の幕屋に出てきなさい」と言われたので、彼ら三人は出てきたが、');
INSERT INTO `bible_verses_kougo` VALUES ('4065', '4', '12', '5', '主は雲の柱のうちにあって下り、幕屋の入口に立って、アロンとミリアムを呼ばれた。彼らふたりが進み出ると、');
INSERT INTO `bible_verses_kougo` VALUES ('4066', '4', '12', '6', '彼らに言われた、「あなたがたは、いま、わたしの言葉を聞きなさい。あなたがたのうちに、もし、預言者があるならば、主なるわたしは幻をもって、これにわたしを知らせ、また夢をもって、これと語るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4067', '4', '12', '7', 'しかし、わたしのしもべモーセとは、そうではない。彼はわたしの全家に忠信なる者である。');
INSERT INTO `bible_verses_kougo` VALUES ('4068', '4', '12', '8', '彼とは、わたしは口ずから語り、明らかに言って、なぞを使わない。彼はまた主の形を見るのである。なぜ、あなたがたはわたしのしもべモーセを恐れず非難するのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4069', '4', '12', '9', '主は彼らにむかい怒りを発して去られた。');
INSERT INTO `bible_verses_kougo` VALUES ('4070', '4', '12', '10', '雲が幕屋の上を離れ去った時、ミリアムは、らい病となり、その身は雪のように白くなった。アロンがふり返ってミリアムを見ると、彼女はらい病になっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('4071', '4', '12', '11', 'そこで、アロンはモーセに言った、「ああ、わが主よ、わたしたちは愚かなことをして罪を犯しました。どうぞ、その罰をわたしたちに受けさせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('4072', '4', '12', '12', 'どうぞ彼女を母の胎から肉が半ば滅びうせて出る死人のようにしないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4073', '4', '12', '13', 'その時モーセは主に呼ばわって言った、「ああ、神よ、どうぞ彼女をいやしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4074', '4', '12', '14', '主はモーセに言われた、「彼女の父が彼女の顔につばきしてさえ、彼女は七日のあいだ、恥じて身を隠すではないか。彼女を七日のあいだ、宿営の外で閉じこめておかなければならない。その後、連れもどしてもよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4075', '4', '12', '15', 'そこでミリアムは七日のあいだ、宿営の外で閉じこめられた。民はミリアムが連れもどされるまでは、道に進まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4076', '4', '12', '16', 'その後、民はハゼロテを立って進み、パランの荒野に宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('4077', '4', '13', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4078', '4', '13', '2', '「人をつかわして、わたしがイスラエルの人々に与えるカナンの地を探らせなさい。すなわち、その父祖の部族ごとに、すべて彼らのうちのつかさたる者ひとりずつをつかわしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4079', '4', '13', '3', 'モーセは主の命にしたがって、パランの荒野から彼らをつかわした。その人々はみなイスラエルの人々のかしらたちであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4080', '4', '13', '4', '彼らの名は次のとおりである。ルベンの部族ではザックルの子シャンマ、');
INSERT INTO `bible_verses_kougo` VALUES ('4081', '4', '13', '5', 'シメオンの部族ではホリの子シャパテ、');
INSERT INTO `bible_verses_kougo` VALUES ('4082', '4', '13', '6', 'ユダの部族ではエフンネの子カレブ、');
INSERT INTO `bible_verses_kougo` VALUES ('4083', '4', '13', '7', 'イッサカルの部族ではヨセフの子イガル、');
INSERT INTO `bible_verses_kougo` VALUES ('4084', '4', '13', '8', 'エフライムの部族ではヌンの子ホセア、');
INSERT INTO `bible_verses_kougo` VALUES ('4085', '4', '13', '9', 'ベニヤミンの部族ではラフの子パルテ、');
INSERT INTO `bible_verses_kougo` VALUES ('4086', '4', '13', '10', 'ゼブルンの部族ではソデの子ガデエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4087', '4', '13', '11', 'ヨセフの部族すなわち、マナセの部族ではスシの子ガデ、');
INSERT INTO `bible_verses_kougo` VALUES ('4088', '4', '13', '12', 'ダンの部族ではゲマリの子アンミエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4089', '4', '13', '13', 'アセルの部族ではミカエルの子セトル、');
INSERT INTO `bible_verses_kougo` VALUES ('4090', '4', '13', '14', 'ナフタリの部族ではワフシの子ナヘビ、');
INSERT INTO `bible_verses_kougo` VALUES ('4091', '4', '13', '15', 'ガドの部族ではマキの子ギウエル。');
INSERT INTO `bible_verses_kougo` VALUES ('4092', '4', '13', '16', '以上はモーセがその地を探らせるためにつかわした人々の名である。そしてモーセはヌンの子ホセアをヨシュアと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('4093', '4', '13', '17', 'モーセは彼らをつかわし、カナンの地を探らせようとして、これに言った、「あなたがたはネゲブに行って、山に登り、');
INSERT INTO `bible_verses_kougo` VALUES ('4094', '4', '13', '18', 'その地の様子を見、そこに住む民は、強いか弱いか、少ないか多いか、');
INSERT INTO `bible_verses_kougo` VALUES ('4095', '4', '13', '19', 'また彼らの住んでいる地は、良いか悪いか。人々の住んでいる町々は、天幕か、城壁のある町か、');
INSERT INTO `bible_verses_kougo` VALUES ('4096', '4', '13', '20', 'その地は、肥えているか、やせているか、そこには、木があるかないかを見なさい。あなたがたは、勇んで行って、その地のくだものを取ってきなさい」。時は、ぶどうの熟し始める季節であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4097', '4', '13', '21', 'そこで、彼らはのぼっていって、その地をチンの荒野からハマテの入口に近いレホブまで探った。');
INSERT INTO `bible_verses_kougo` VALUES ('4098', '4', '13', '22', '彼らはネゲブにのぼって、ヘブロンまで行った。そこにはアナクの子孫であるアヒマン、セシャイ、およびタルマイがいた。ヘブロンはエジプトのゾアンよりも七年前に建てられたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4099', '4', '13', '23', 'ついに彼らはエシコルの谷に行って、そこで一ふさのぶどうの枝を切り取り、これを棒をもって、ふたりでかつぎ、また、ざくろといちじくをも取った。');
INSERT INTO `bible_verses_kougo` VALUES ('4100', '4', '13', '24', 'イスラエルの人々が、そこで切り取ったぶどうの一ふさにちなんで、その所はエシコルの谷と呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('4101', '4', '13', '25', '四十日の後、彼らはその地を探り終って帰ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('4102', '4', '13', '26', 'そして、パランの荒野にあるカデシにいたモーセとアロン、およびイスラエルの人々の全会衆のもとに行って、彼らと全会衆とに復命し、その地のくだものを彼らに見せた。');
INSERT INTO `bible_verses_kougo` VALUES ('4103', '4', '13', '27', '彼らはモーセに言った、「わたしたちはあなたが、つかわした地へ行きました。そこはまことに乳と蜜の流れている地です。これはそのくだものです。');
INSERT INTO `bible_verses_kougo` VALUES ('4104', '4', '13', '28', 'しかし、その地に住む民は強く、その町々は堅固で非常に大きく、わたしたちはそこにアナクの子孫がいるのを見ました。');
INSERT INTO `bible_verses_kougo` VALUES ('4105', '4', '13', '29', 'またネゲブの地には、アマレクびとが住み、山地にはヘテびと、エブスびと、アモリびとが住み、海べとヨルダンの岸べには、カナンびとが住んでいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('4106', '4', '13', '30', 'そのとき、カレブはモーセの前で、民をしずめて言った、「わたしたちはすぐにのぼって、攻め取りましょう。わたしたちは必ず勝つことができます」。');
INSERT INTO `bible_verses_kougo` VALUES ('4107', '4', '13', '31', 'しかし、彼とともにのぼって行った人々は言った、「わたしたちはその民のところへ攻めのぼることはできません。彼らはわたしたちよりも強いからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('4108', '4', '13', '32', 'そして彼らはその探った地のことを、イスラエルの人々に悪く言いふらして言った、「わたしたちが行き巡って探った地は、そこに住む者を滅ぼす地です。またその所でわたしたちが見た民はみな背の高い人々です。');
INSERT INTO `bible_verses_kougo` VALUES ('4109', '4', '13', '33', 'わたしたちはまたそこで、ネピリムから出たアナクの子孫ネピリムを見ました。わたしたちには自分が、いなごのように思われ、また彼らにも、そう見えたに違いありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4110', '4', '14', '1', 'そこで、会衆はみな声をあげて叫び、民はその夜、泣き明かした。');
INSERT INTO `bible_verses_kougo` VALUES ('4111', '4', '14', '2', 'またイスラエルの人々はみなモーセとアロンにむかってつぶやき、全会衆は彼らに言った、「ああ、わたしたちはエジプトの国で死んでいたらよかったのに。この荒野で死んでいたらよかったのに。');
INSERT INTO `bible_verses_kougo` VALUES ('4112', '4', '14', '3', 'なにゆえ、主はわたしたちをこの地に連れてきて、つるぎに倒れさせ、またわたしたちの妻子をえじきとされるのであろうか。エジプトに帰る方が、むしろ良いではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4113', '4', '14', '4', '彼らは互に言った、「わたしたちはひとりのかしらを立てて、エジプトに帰ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4114', '4', '14', '5', 'そこで、モーセとアロンはイスラエルの人々の全会衆の前でひれふした。');
INSERT INTO `bible_verses_kougo` VALUES ('4115', '4', '14', '6', 'このとき、その地を探った者のうちのヌンの子ヨシュアとエフンネの子カレブは、その衣服を裂き、');
INSERT INTO `bible_verses_kougo` VALUES ('4116', '4', '14', '7', 'イスラエルの人々の全会衆に言った、「わたしたちが行き巡って探った地は非常に良い地です。');
INSERT INTO `bible_verses_kougo` VALUES ('4117', '4', '14', '8', 'もし、主が良しとされるならば、わたしたちをその地に導いて行って、それをわたしたちにくださるでしょう。それは乳と蜜の流れている地です。');
INSERT INTO `bible_verses_kougo` VALUES ('4118', '4', '14', '9', 'ただ、主にそむいてはなりません。またその地の民を恐れてはなりません。彼らはわたしたちの食い物にすぎません。彼らを守る者は取り除かれます。主がわたしたちと共におられますから、彼らを恐れてはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4119', '4', '14', '10', 'ところが会衆はみな石で彼らを撃ち殺そうとした。 そのとき、主の栄光が、会見の幕屋からイスラエルのすべての人に現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('4120', '4', '14', '11', '主はモーセに言われた、「この民はいつまでわたしを侮るのか。わたしがもろもろのしるしを彼らのうちに行ったのに、彼らはいつまでわたしを信じないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('4121', '4', '14', '12', 'わたしは疫病をもって彼らを撃ち滅ぼし、あなたを彼らよりも大いなる強い国民としよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4122', '4', '14', '13', 'モーセは主に言った、「エジプトびとは、あなたが力をもって、この民を彼らのうちから導き出されたことを聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('4123', '4', '14', '14', 'この地の住民に告げるでしょう。彼らは、主なるあなたが、この民のうちにおられ、主なるあなたが、まのあたり現れ、あなたの雲が、彼らの上にとどまり、昼は雲の柱のうちに、夜は火の柱のうちにあって、彼らの前に行かれるのを聞いたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('4124', '4', '14', '15', 'いま、もし、あなたがこの民をひとり残らず殺されるならば、あなたのことを聞いた国民は語って、');
INSERT INTO `bible_verses_kougo` VALUES ('4125', '4', '14', '16', '『主は与えると誓った地に、この民を導き入れることができなかったため、彼らを荒野で殺したのだ』と言うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('4126', '4', '14', '17', 'どうぞ、あなたが約束されたように、いま主の大いなる力を現してください。');
INSERT INTO `bible_verses_kougo` VALUES ('4127', '4', '14', '18', 'あなたはかつて、『主は怒ることおそく、いつくしみに富み、罪ととがをゆるす者、しかし、罰すべき者は、決してゆるさず、父の罪を子に報いて、三、四代に及ぼす者である』と言われました。');
INSERT INTO `bible_verses_kougo` VALUES ('4128', '4', '14', '19', 'どうぞ、あなたの大いなるいつくしみによって、エジプトからこのかた、今にいたるまで、この民をゆるされたように、この民の罪をおゆるしください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4129', '4', '14', '20', '主は言われた、「わたしはあなたの言葉のとおりにゆるそう。');
INSERT INTO `bible_verses_kougo` VALUES ('4130', '4', '14', '21', 'しかし、わたしは生きている。また主の栄光が、全世界に満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('4131', '4', '14', '22', 'わたしの栄光と、わたしがエジプトと荒野で行ったしるしを見ながら、このように十度もわたしを試みて、わたしの声に聞きしたがわなかった人々はひとりも、');
INSERT INTO `bible_verses_kougo` VALUES ('4132', '4', '14', '23', 'わたしがかつて彼らの先祖たちに与えると誓った地を見ないであろう。またわたしを侮った人々も、それを見ないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4133', '4', '14', '24', 'ただし、わたしのしもべカレブは違った心をもっていて、わたしに完全に従ったので、わたしは彼が行ってきた地に彼を導き入れるであろう。彼の子孫はそれを所有するにいたるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4134', '4', '14', '25', '谷にはアマレクびととカナンびとが住んでいるから、あなたがたは、あす、身をめぐらして紅海の道を荒野へ進みなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4135', '4', '14', '26', '主はモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4136', '4', '14', '27', '「わたしにむかってつぶやくこの悪い会衆をいつまで忍ぶことができようか。わたしはイスラエルの人々が、わたしにむかってつぶやくのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4137', '4', '14', '28', 'あなたは彼らに言いなさい、『主は言われる、「わたしは生きている。あなたがたが、わたしの耳に語ったように、わたしはあなたがたにするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4138', '4', '14', '29', 'あなたがたは死体となって、この荒野に倒れるであろう。あなたがたのうち、わたしにむかってつぶやいた者、すなわち、すべて数えられた二十歳以上の者はみな倒れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4139', '4', '14', '30', 'エフンネの子カレブと、ヌンの子ヨシュアのほかは、わたしがかつて、あなたがたを住まわせようと、手をあげて誓った地に、はいることができないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4140', '4', '14', '31', 'しかし、あなたがたが、えじきになるであろうと言ったあなたがたの子供は、わたしが導いて、はいるであろう。彼らはあなたがたが、いやしめた地を知るようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4141', '4', '14', '32', 'しかしあなたがたは死体となってこの荒野に倒れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4142', '4', '14', '33', 'あなたがたの子たちは、あなたがたの死体が荒野に朽ち果てるまで四十年のあいだ、荒野で羊飼となり、あなたがたの不信の罪を負うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4143', '4', '14', '34', 'あなたがたは、かの地を探った四十日の日数にしたがい、その一日を一年として、四十年のあいだ、自分の罪を負い、わたしがあなたがたを遠ざかったことを知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4144', '4', '14', '35', '主なるわたしがこれを言う。わたしは必ずわたしに逆らって集まったこの悪い会衆に、これをことごとく行うであろう。彼らはこの荒野に朽ち、ここで死ぬであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4145', '4', '14', '36', 'こうして、モーセにつかわされ、かの地を探りに行き、帰ってきて、その地を悪く言い、全会衆を、モーセにむかって、つぶやかせた人々、');
INSERT INTO `bible_verses_kougo` VALUES ('4146', '4', '14', '37', 'すなわち、その地を悪く言いふらした人々は、疫病にかかって主の前に死んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('4147', '4', '14', '38', 'その地を探りに行った人々のうち、ヌンの子ヨシュアと、エフンネの子カレブとは生き残った。');
INSERT INTO `bible_verses_kougo` VALUES ('4148', '4', '14', '39', 'モーセが、これらのことを、イスラエルのすべての人々に告げたとき、民は非常に悲しみ、');
INSERT INTO `bible_verses_kougo` VALUES ('4149', '4', '14', '40', '朝早く起きて山の頂きに登って言った、「わたしたちはここにいる。さあ、主が約束された所へ上って行こう。わたしたちは罪を犯したのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('4150', '4', '14', '41', 'モーセは言った、「あなたがたは、それをなし遂げることもできないのに、どうして、そのように主の命にそむくのか。');
INSERT INTO `bible_verses_kougo` VALUES ('4151', '4', '14', '42', 'あなたがたは上って行ってはならない。主があなたがたのうちにおられないから、あなたがたは敵の前に、撃ち破られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4152', '4', '14', '43', 'そこには、アマレクびとと、カナンびとがあなたがたの前にいるから、あなたがたは、つるぎに倒れるであろう。あなたがたがそむいて、主に従わなかったゆえ、主はあなたがたと共におられないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('4153', '4', '14', '44', 'しかし、彼らは、ほしいままに山の頂に登った。ただし、主の契約の箱と、モーセとは、宿営の中から出なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4154', '4', '14', '45', 'そこで、その山に住んでいたアマレクびとと、カナンびとが下ってきて、彼らを撃ち破り、ホルマまで追ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('4155', '4', '15', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4156', '4', '15', '2', '「イスラエルの人々に言いなさい、『あなたがたが、わたしの与えて住ませる地に行って、');
INSERT INTO `bible_verses_kougo` VALUES ('4157', '4', '15', '3', '主に火祭をささげる時、すなわち特別の誓願の供え物、あるいは自発の供え物、あるいは祝のときの供え物として、牛または羊を燔祭または犠牲としてささげ、主に香ばしいかおりとするとき、');
INSERT INTO `bible_verses_kougo` VALUES ('4158', '4', '15', '4', 'その供え物を主にささげる者は、燔祭または犠牲と共に、小羊一頭ごとに、麦粉一エパの十分の一に、油一ヒンの四分の一を混ぜたものを、素祭としてささげ、ぶどう酒一ヒンの四分の一を、灌祭としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4159', '4', '15', '5', 'その供え物を主にささげる者は、燔祭または犠牲と共に、小羊一頭ごとに、麦粉一エパの十分の一に、油一ヒンの四分の一を混ぜたものを、素祭としてささげ、ぶどう酒一ヒンの四分の一を、灌祭としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4160', '4', '15', '6', 'もし、また雄羊を用いるときは、麦粉一エパの十分の二に、油一ヒンの三分の一を混ぜたものを、素祭としてささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4161', '4', '15', '7', 'また、ぶどう酒一ヒンの三分の一を、灌祭としてささげて、主に香ばしいかおりとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4162', '4', '15', '8', 'またあなたが特別の誓願の供え物、あるいは酬恩祭を、主にささげる時、若い雄牛を、燔祭または犠牲とするならば、');
INSERT INTO `bible_verses_kougo` VALUES ('4163', '4', '15', '9', '麦粉一エパの十分の三に、油一ヒンの二分の一を混ぜたものを、素祭として、若い雄牛と共にささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4164', '4', '15', '10', 'また、ぶどう酒一ヒンの二分の一を、灌祭としてささげなければならない。これは火祭であって、主に香ばしいかおりとするものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4165', '4', '15', '11', '雄牛、あるいは雄羊、あるいは小羊、あるいは子やぎは、一頭ごとに、このようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4166', '4', '15', '12', 'すなわち、あなたがたのささげる数にてらし、その数にしたがって、一頭ごとに、このようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4167', '4', '15', '13', 'すべて国に生れた者が、火祭をささげて、主に香ばしいかおりとするときは、このように、これらのことを行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4168', '4', '15', '14', 'またあなたがたのうちに寄留している他国人、またはあなたがたのうちに、代々ながく住む者が、火祭をささげて、主に香ばしいかおりとしようとする時は、あなたがたがするように、その人もしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4169', '4', '15', '15', '会衆たる者は、あなたがたも、あなたがたのうちに寄留している他国人も、同一の定めに従わなければならない。これは、あなたがたが代々ながく守るべき定めである。他国の人も、主の前には、あなたがたと等しくなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4170', '4', '15', '16', 'すなわち、あなたがたも、あなたがたのうちに寄留している他国人も、同一の律法、同一のおきてに従わなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4171', '4', '15', '17', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4172', '4', '15', '18', '「イスラエルの人々に言いなさい、『わたしが導いて行く地に、あなたがたがはいって、');
INSERT INTO `bible_verses_kougo` VALUES ('4173', '4', '15', '19', 'その地の食物を食べるとき、あなたがたは、ささげ物を主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4174', '4', '15', '20', 'すなわち、麦粉の初物で作った菓子を、ささげ物としなければならない。これを、打ち場からのささげ物のように、ささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4175', '4', '15', '21', 'あなたがたは代々その麦粉の初物で、主にささげ物をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4176', '4', '15', '22', 'あなたがたが、もしあやまって、主がモーセに告げられたこのすべての戒めを行わず、');
INSERT INTO `bible_verses_kougo` VALUES ('4177', '4', '15', '23', '主がモーセによって戒めを与えられた日からこのかた、代々にわたり、あなたがたに命じられたすべての事を行わないとき、');
INSERT INTO `bible_verses_kougo` VALUES ('4178', '4', '15', '24', 'すなわち、会衆が知らずに、あやまって犯した時は、全会衆は若い雄牛一頭を、燔祭としてささげ、主に香ばしいかおりとし、これに素祭と灌祭とを定めのように加え、また雄やぎ一頭を、罪祭としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4179', '4', '15', '25', 'そして祭司は、イスラエルの人々の全会衆のために、罪のあがないをしなければならない。そうすれば、彼らはゆるされるであろう。それは過失だからである。彼らはその過失のために、その供え物として、火祭を主にささげ、また罪祭を主の前にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4180', '4', '15', '26', 'そうすれば、イスラエルの人々の全会衆はゆるされ、また彼らのうちに寄留している他国人も、ゆるされるであろう。民はみな過失を犯したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4181', '4', '15', '27', 'もし人があやまって罪を犯す時は、一歳の雌やぎ一頭を罪祭としてささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4182', '4', '15', '28', 'そして祭司は、人があやまって罪を犯した時、そのあやまって罪を犯した人のために、主の前に罪のあがないをして、その罪をあがなわなければならない。そうすれば、彼はゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4183', '4', '15', '29', 'イスラエルの人々のうちの、国に生れた者でも、そのうちに寄留している他国人でも、あやまって罪を犯す者には、あなたがたは同一の律法を用いなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4184', '4', '15', '30', 'しかし、国に生れた者でも、他国の人でも、故意に罪を犯す者は主を汚すもので、その人は民のうちから断たれなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4185', '4', '15', '31', '彼は主の言葉を侮り、その戒めを破ったのであるから、必ず断たれ、その罪を負わなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4186', '4', '15', '32', 'イスラエルの人々が荒野におるとき、安息日にひとりの人が、たきぎを集めるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('4187', '4', '15', '33', 'そのたきぎを集めるのを見た人々は、その人をモーセとアロン、および全会衆のもとに連れてきたが、');
INSERT INTO `bible_verses_kougo` VALUES ('4188', '4', '15', '34', 'どう取り扱うべきか、まだ示しを受けていなかったので、彼を閉じ込めておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('4189', '4', '15', '35', 'そのとき、主はモーセに言われた、「その人は必ず殺されなければならない。全会衆は宿営の外で、彼を石で撃ち殺さなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4190', '4', '15', '36', 'そこで、全会衆は彼を宿営の外に連れ出し、彼を石で撃ち殺し、主がモーセに命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('4191', '4', '15', '37', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4192', '4', '15', '38', '「イスラエルの人々に命じて、代々その衣服のすその四すみにふさをつけ、そのふさを青ひもで、すその四すみにつけさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4193', '4', '15', '39', 'あなたがたが、そのふさを見て、主のもろもろの戒めを思い起して、それを行い、あなたがたが自分の心と、目の欲に従って、みだらな行いをしないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('4194', '4', '15', '40', 'こうして、あなたがたは、わたしのもろもろの戒めを思い起して、それを行い、あなたがたの神に聖なる者とならなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4195', '4', '15', '41', 'わたしはあなたがたの神、主であって、あなたがたの神となるために、あなたがたをエジプトの国から導き出した者である。わたしはあなたがたの神、主である」。');
INSERT INTO `bible_verses_kougo` VALUES ('4196', '4', '16', '1', 'ここに、レビの子コハテの子なるイヅハルの子コラと、ルベンの子なるエリアブの子ダタンおよびアビラムと、ルベンの子なるペレテの子オンとが相結び、');
INSERT INTO `bible_verses_kougo` VALUES ('4197', '4', '16', '2', 'イスラエルの人々のうち、会衆のうちから選ばれて、つかさとなった名のある人々二百五十人と共に立って、モーセに逆らった。');
INSERT INTO `bible_verses_kougo` VALUES ('4198', '4', '16', '3', '彼らは集まって、モーセとアロンとに逆らって言った、「あなたがたは、分を越えています。全会衆は、ことごとく聖なるものであって、主がそのうちにおられるのに、どうしてあなたがたは、主の会衆の上に立つのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4199', '4', '16', '4', 'モーセはこれを聞いてひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('4200', '4', '16', '5', 'やがて彼はコラと、そのすべての仲間とに言った、「あす、主は、主につくものはだれ、聖なる者はだれであるかを示して、その人をみもとに近づけられるであろう。すなわち、その選んだ人を、みもとに近づけられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4201', '4', '16', '6', 'それで、次のようにしなさい。コラとそのすべての仲間とは、火ざらを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('4202', '4', '16', '7', 'その中に火を入れ、それに薫香を盛って、あす、主の前に出なさい。その時、主が選ばれる人は聖なる者である。レビの子たちよ、あなたがたこそ、分を越えている」。');
INSERT INTO `bible_verses_kougo` VALUES ('4203', '4', '16', '8', 'モーセはまたコラに言った、「レビの子たちよ、聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4204', '4', '16', '9', 'イスラエルの神はあなたがたをイスラエルの会衆のうちから分かち、主に近づかせて、主の幕屋の務をさせ、かつ会衆の前に立って仕えさせられる。これはあなたがたにとって、小さいことであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('4205', '4', '16', '10', '神はあなたとあなたの兄弟なるレビの子たちをみな近づけられた。あなたがたはなお、その上に祭司となることを求めるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('4206', '4', '16', '11', 'あなたとあなたの仲間は、みなそのために集まって主に敵している。あなたがたはアロンをなんと思って、彼に対してつぶやくのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4207', '4', '16', '12', 'モーセは人をやって、エリアブの子ダタンとアビラムとを呼ばせたが、彼らは言った、「わたしたちは参りません。');
INSERT INTO `bible_verses_kougo` VALUES ('4208', '4', '16', '13', 'あなたは乳と蜜の流れる地から、わたしたちを導き出して、荒野でわたしたちを殺そうとしている。これは小さいことでしょうか。その上、あなたはわたしたちに君臨しようとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('4209', '4', '16', '14', 'かつまた、あなたはわたしたちを、乳と蜜の流れる地に導いて行かず、畑と、ぶどう畑とを嗣業として与えもしない。これらの人々の目をくらまそうとするのですか。わたしたちは参りません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4210', '4', '16', '15', 'モーセは大いに怒って、主に言った、「彼らの供え物を顧みないでください。わたしは彼らから、ろば一頭をも取ったことなく、また彼らのひとりをも害したことはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4211', '4', '16', '16', 'そしてモーセはコラに言った、「あなたとあなたの仲間はみなアロンと一緒に、あす、主の前に出なさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4212', '4', '16', '17', 'あなたがたは、おのおの火ざらを取って、それに薫香を盛り、おのおのその火ざらを主の前に携えて行きなさい。その火ざらは会わせて二百五十。あなたとアロンも、おのおの火ざらを携えて行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4213', '4', '16', '18', '彼らは、おのおの火ざらを取り、火をその中に入れ、それに薫香を盛り、モーセとアロンも共に、会見の幕屋の入口に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('4214', '4', '16', '19', 'そのとき、コラは会衆を、ことごとく会見の幕屋の入口に集めて、彼らふたりに逆らわせようとしたが、主の栄光は全会衆に現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('4215', '4', '16', '20', '主はモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4216', '4', '16', '21', '「あなたがたはこの会衆を離れなさい。わたしはただちに彼らを滅ぼすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4217', '4', '16', '22', '彼らふたりは、ひれ伏して言った、「神よ、すべての肉なる者の命の神よ、このひとりの人が、罪を犯したからといって、あなたは全会衆に対して怒られるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4218', '4', '16', '23', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4219', '4', '16', '24', '「あなたは会衆に告げて、コラとダタンとアビラムのすまいの周囲を去れと言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4220', '4', '16', '25', 'モーセは立ってダタンとアビラムのもとに行ったが、イスラエルの長老たちも、彼に従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('4221', '4', '16', '26', 'モーセは会衆に言った、「どうぞ、あなたがたはこれらの悪い人々の天幕を離れてください。彼らのものには何にも触れてはならない。彼らのもろもろの罪によって、あなたがたも滅ぼされてはいけないから」。');
INSERT INTO `bible_verses_kougo` VALUES ('4222', '4', '16', '27', 'そこで人々はコラとダタンとアビラムのすまいの周囲を離れ去った。そして、ダタンとアビラムとは、妻、子、および幼児と一緒に出て、天幕の入口に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('4223', '4', '16', '28', 'モーセは言った、「あなたがたは主がこれらのすべての事をさせるために、わたしをつかわされたこと、またわたしが、これを自分の心にしたがって行うものでないことを、次のことによって知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4224', '4', '16', '29', 'すなわち、もしこれらの人々が、普通の死に方で死に、普通の運命に会うのであれば、主がわたしをつかわされたのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('4225', '4', '16', '30', 'しかし、主が新しい事をされ、地が口を開いて、これらの人々と、それに属する者とを、ことごとくのみつくして、生きながら陰府に下らせられるならば、あなたがたはこれらの人々が、主を侮ったのであることを知らなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4226', '4', '16', '31', 'モーセが、これらのすべての言葉を述べ終ったとき、彼らの下の土地が裂け、');
INSERT INTO `bible_verses_kougo` VALUES ('4227', '4', '16', '32', '地は口を開いて、彼らとその家族、ならびにコラに属するすべての人々と、すべての所有物をのみつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('4228', '4', '16', '33', 'すなわち、彼らと、彼らに属するものは、皆生きながら陰府に下り、地はその上を閉じふさいで、彼らは会衆のうちから、断ち滅ぼされた。');
INSERT INTO `bible_verses_kougo` VALUES ('4229', '4', '16', '34', 'この時、その周囲にいたイスラエルの人々は、みな彼らの叫びを聞いて逃げ去り、「恐らく地はわたしたちをも、のみつくすであろう」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('4230', '4', '16', '35', 'また主のもとから火が出て、薫香を供える二百五十人をも焼きつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('4231', '4', '16', '36', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4232', '4', '16', '37', '「あなたは祭司アロンの子エレアザルに告げて、その燃える火の中から、かの火ざらを取り出させ、その中の火を遠く広くまき散らさせなさい。それらの火ざらは聖となったから、');
INSERT INTO `bible_verses_kougo` VALUES ('4233', '4', '16', '38', '罪を犯して命を失った人々の、これらの火ざらを、広い延べ板として、祭壇のおおいとしなさい。これは主の前にささげられて、聖となったからである。こうして、これはイスラエルの人々に、しるしとなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4234', '4', '16', '39', 'そこで祭司エレアザルは、かの焼き殺された人々が供えた青銅の火ざらを取り、これを広く打ち延ばして、祭壇のおおいとし、');
INSERT INTO `bible_verses_kougo` VALUES ('4235', '4', '16', '40', 'これをイスラエルの人々の記念の物とした。これはアロンの子孫でないほかの人が、主の前に近づいて、薫香をたくことのないようにするため、またその人がコラ、およびその仲間のようにならないためである。すなわち、主がモーセによってエレアザルに言われたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4236', '4', '16', '41', 'その翌日、イスラエルの人々の会衆は、みなモーセとアロンとにつぶやいて言った、「あなたがたは主の民を殺しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('4237', '4', '16', '42', '会衆が集まって、モーセとアロンとに逆らったとき、会見の幕屋を望み見ると、雲がこれをおおい、主の栄光が現れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('4238', '4', '16', '43', 'モーセとアロンとが、会見の幕屋の前に行くと、');
INSERT INTO `bible_verses_kougo` VALUES ('4239', '4', '16', '44', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4240', '4', '16', '45', '「あなたがたはこの会衆を離れなさい。わたしはただちに彼らを滅ぼそう」。そこで彼らふたりは、ひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('4241', '4', '16', '46', 'モーセはアロンに言った、「あなたは火ざらを取って、それに祭壇から取った火を入れ、その上に薫香を盛り、急いでそれを会衆のもとに持って行って、彼らのために罪のあがないをしなさい。主が怒りを発せられ、疫病がすでに始まったからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('4242', '4', '16', '47', 'そこで、アロンはモーセの言ったように、それを取って会衆の中に走って行ったが、疫病はすでに民のうちに始まっていたので、薫香をたいて、民のために罪のあがないをし、');
INSERT INTO `bible_verses_kougo` VALUES ('4243', '4', '16', '48', 'すでに死んだ者と、なお生きている者との間に立つと、疫病はやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4244', '4', '16', '49', 'コラの事によって死んだ者のほかに、この疫病によって死んだ者は一万四千七百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4245', '4', '16', '50', 'アロンは会見の幕屋の入口にいるモーセのもとに帰った。こうして疫病はやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4246', '4', '17', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4247', '4', '17', '2', '「イスラエルの人々に告げて、彼らのうちから、おのおのの父祖の家にしたがって、つえ一本ずつを取りなさい。すなわち、そのすべてのつかさたちから、父祖の家にしたがって、つえ十二本を取り、その人々の名を、おのおのそのつえに書きしるし、');
INSERT INTO `bible_verses_kougo` VALUES ('4248', '4', '17', '3', 'レビのつえにはアロンの名を書きしるしなさい。父祖の家のかしらは、おのおののつえ一本を出すのだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4249', '4', '17', '4', 'そして、これらのつえを、わたしがあなたがたに会う会見の幕屋の中の、あかしの箱の前に置きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4250', '4', '17', '5', 'わたしの選んだ人のつえには、芽が出るであろう。こうして、わたしはイスラエルの人々が、あなたがたにむかって、つぶやくのをやめさせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4251', '4', '17', '6', 'モーセが、このようにイスラエルの人々に語ったので、つかさたちはみな、その父祖の家にしたがって、おのおの、つえ一本ずつを彼に渡した。そのつえは合わせて十二本。アロンのつえも、そのつえのうちにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('4252', '4', '17', '7', 'モーセは、それらのつえを、あかしの幕屋の中の、主の前に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4253', '4', '17', '8', 'その翌日、モーセが、あかしの幕屋にはいって見ると、レビの家のために出したアロンのつえは芽をふき、つぼみを出し、花が咲いて、あめんどうの実を結んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('4254', '4', '17', '9', 'モーセがそれらのつえを、ことごとく主の前から、イスラエルのすべての人の所に持ち出したので、彼らは見て、おのおの自分のつえを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('4255', '4', '17', '10', '主はモーセに言われた、「アロンのつえを、あかしの箱の前に持ち帰り、そこに保存して、そむく者どものために、しるしとしなさい。こうして、彼らのわたしに対するつぶやきをやめさせ、彼らの死ぬのをまぬかれさせなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4256', '4', '17', '11', 'モーセはそのようにして、主が彼に命じられたとおりに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('4257', '4', '17', '12', 'イスラエルの人々は、モーセに言った、「ああ、わたしたちは死ぬ。破滅です、全滅です。');
INSERT INTO `bible_verses_kougo` VALUES ('4258', '4', '17', '13', '主の幕屋に近づく者が、みな死ぬのであれば、わたしたちは死に絶えるではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4259', '4', '18', '1', 'そこで、主はアロンに言われた、「あなたとあなたの子たち、およびあなたの父祖の家の者は、聖所に関する罪を負わなければならない。また、あなたとあなたの子たちとは、祭司職に関する罪を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4260', '4', '18', '2', 'あなたはまた、あなたの兄弟なるレビの部族の者、すなわち、あなたの父祖の部族の者どもを、あなたに近づかせ、あなたに連なり、あなたに仕えさせなければならない。ただし、あなたとあなたの子たちとは、共にあかしの幕屋の前で仕えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4261', '4', '18', '3', '彼らは、あなたの務と、すべての幕屋の務とを守らなければならない。ただし、聖所の器と、祭壇とに近づいてはならない。彼らもあなたがたも、死ぬことのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('4262', '4', '18', '4', '彼らはあなたに連なって、会見の幕屋の務を守り、幕屋のもろもろの働きをしなければならない。ほかの者は、あなたがたに近づいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4263', '4', '18', '5', 'このように、あなたがたは、聖所の務と、祭壇の務とを守らなければならない。そうすれば、主の激しい怒りは、かさねてイスラエルの人々に臨まないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4264', '4', '18', '6', 'わたしはあなたがたの兄弟たるレビびとを、イスラエルの人々のうちから取り、主のために、これを賜物として、あなたがたに与え、会見の幕屋の働きをさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('4265', '4', '18', '7', 'あなたとあなたの子たちは共に祭司職を守って、祭壇と、垂幕のうちのすべての事を執り行い、共に勤めなければならない。わたしは祭司の職務を賜物として、あなたがたに与える。ほかの人で近づく者は殺されるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4266', '4', '18', '8', '主はまたアロンに言われた、「わたしはイスラエルの人々の、すべての聖なる供え物で、わたしにささげる物の一部をあなたに与える。すなわち、わたしはこれをあなたと、あなたの子たちに、その分け前として与え、永久に受くべき分とする。');
INSERT INTO `bible_verses_kougo` VALUES ('4267', '4', '18', '9', 'いと聖なる供え物のうち、火で焼かずに、あなたに帰すべきものは次のとおりである。すなわち、わたしにささげるすべての供え物、素祭、罪祭、愆祭はみな、いと聖なる物であって、あなたとあなたの子たちに帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4268', '4', '18', '10', 'いと聖なる所で、それを食べなければならない。男子はみな、それを食べることができる。それはあなたに帰すべき聖なる物である。');
INSERT INTO `bible_verses_kougo` VALUES ('4269', '4', '18', '11', 'またあなたに帰すべきものはこれである。すなわち、イスラエルの人々のささげる供え物のうち、すべて揺祭とするものであって、これをあなたとあなたのむすこ娘に与えて、永久に受くべき分とする。あなたの家の者のうち、清い者はみな、これを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('4270', '4', '18', '12', 'すべて油の最もよい物、およびすべて新しいぶどう酒と、穀物の最も良い物など、人々が主にささげる初穂をあなたに与える。');
INSERT INTO `bible_verses_kougo` VALUES ('4271', '4', '18', '13', '国のすべての産物の初物で、人々が主のもとに携えてきたものは、あなたに帰するであろう。あなたの家の者のうち、清い者はみな、これを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('4272', '4', '18', '14', 'イスラエルのうちの奉納物はみな、あなたに帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('4273', '4', '18', '15', 'すべて肉なる者のういごであって、主にささげられる者はみな、人でも獣でも、あなたに帰する。ただし、人のういごは必ずあがなわなければならない。また汚れた獣のういごも、あがなわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4274', '4', '18', '16', '人のういごは生後一か月で、あがなわなければならない。そのあがない金はあなたの値積りにより、聖所のシケルにしたがって、銀五シケルでなければならない。一シケルは二十ゲラである。');
INSERT INTO `bible_verses_kougo` VALUES ('4275', '4', '18', '17', 'しかし、牛のういご、羊のういご、やぎのういごは、あがなってはならない。これらは聖なるものである。その血を祭壇に注ぎかけ、その脂肪を焼いて火祭とし、香ばしいかおりとして、主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4276', '4', '18', '18', 'その肉はあなたに帰する。それは揺祭の胸や右のももと同じく、あなたに帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('4277', '4', '18', '19', 'イスラエルの人々が、主にささげる聖なる供え物はみな、あなたとあなたのむすこ娘とに与えて、永久に受ける分とする。これは主の前にあって、あなたとあなたの子孫とに対し、永遠に変らぬ塩の契約である」。');
INSERT INTO `bible_verses_kougo` VALUES ('4278', '4', '18', '20', '主はまたアロンに言われた、「あなたはイスラエルの人々の地のうちに、嗣業をもってはならない。また彼らのうちに、何の分をも持ってはならない。彼らのうちにあって、わたしがあなたの分であり、あなたの嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('4279', '4', '18', '21', 'わたしはレビの子孫にはイスラエルにおいて、すべて十分の一を嗣業として与え、その働き、すなわち、会見の幕屋の働きに報いる。');
INSERT INTO `bible_verses_kougo` VALUES ('4280', '4', '18', '22', 'イスラエルの人々は、かさねて会見の幕屋に近づいてはならない。罪を得て死なないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('4281', '4', '18', '23', 'レビびとだけが会見の幕屋の働きをしなければならない。彼らがその罪を負うであろう。彼らがイスラエルの人々のうちに、嗣業の地を持たないことをもって、あなたがたの代々ながく守るべき定めとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4282', '4', '18', '24', 'わたしはイスラエルの人々が供え物として主にささげる十分の一を、レビびとに嗣業として与えた。それで『彼らはイスラエルの人々のうちに、嗣業の地を持ってはならない』と、わたしは彼らに言ったのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('4283', '4', '18', '25', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4284', '4', '18', '26', '「レビびとに言いなさい、『わたしがイスラエルの人々から取って、嗣業として与える十分の一を受ける時、あなたがたはその十分の一の十分の一を、主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4285', '4', '18', '27', 'あなたがたのささげ物は、打ち場からの穀物や、酒ぶねからのぶどう酒と同じように見なされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4286', '4', '18', '28', 'そのようにあなたがたもまた、イスラエルの人々から受けるすべての十分の一の物のうちから、主に供え物をささげ、主にささげたその供え物を、祭司アロンに与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4287', '4', '18', '29', 'あなたがたの受けるすべての贈物のうちから、その良いところ、すなわち、聖なる部分を取って、ことごとく供え物として、主にささげなければならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('4288', '4', '18', '30', 'あなたはまた彼らに言いなさい、『あなたがたが、そのうちから良いところを取ってささげる時、その残りの部分はレビびとには、打ち場の産物や、酒ぶねの産物と同じように見なされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4289', '4', '18', '31', 'あなたがたと、あなたがたの家族とは、どこでそれを食べてもよい。これは会見の幕屋であなたがたがする働きの報酬である。');
INSERT INTO `bible_verses_kougo` VALUES ('4290', '4', '18', '32', 'あなたがたが、その良いところをささげるときは、それによって、あなたがたは罪を負わないであろう。あなたがたはイスラエルの人々の聖なる供え物を汚してはならない。死をまぬかれるためである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4291', '4', '19', '1', '主はモーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4292', '4', '19', '2', '「主の命じられた律法の定めは次のとおりである。すなわち『イスラエルの人々に告げて、完全で、傷がなく、まだくびきを負ったことのない赤い雌牛を、あなたのもとに引いてこさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('4293', '4', '19', '3', 'これを祭司エレアザルにわたして、宿営の外にひき出させ、彼の前でこれをほふらせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4294', '4', '19', '4', 'そして祭司エレアザルは、指をもってその血を取り、会見の幕屋の表に向かって、その血を七たびふりかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4295', '4', '19', '5', 'ついでその雌牛を自分の目の前で焼かせ、その皮と肉と血とは、その汚物と共に焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4296', '4', '19', '6', 'そして祭司は香柏の木と、ヒソプと、緋の糸とを取って雌牛の燃えているなかに投げ入れなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4297', '4', '19', '7', 'そして祭司は衣服を洗い、水に身をすすいで後、宿営に、はいることができる。ただし祭司は夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('4298', '4', '19', '8', 'またその雌牛を焼いた者も水で衣服を洗い、水に身をすすがなければならない。彼も夕まで汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('4299', '4', '19', '9', 'それから身の清い者がひとり、その雌牛の灰を集め、宿営の外の清い所にたくわえておかなければならない。これはイスラエルの人々の会衆のため、汚れを清める水をつくるために備えるものであって、罪を清めるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4300', '4', '19', '10', 'その雌牛の灰を集めた者は衣服を洗わなければならない。その人は夕まで汚れる。これはイスラエルの人々と、そのうちに宿っている他国人との、永久に守るべき定めとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4301', '4', '19', '11', 'すべて人の死体に触れる者は、七日のあいだ汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('4302', '4', '19', '12', 'その人は三日目と七日目とに、この灰の水をもって身を清めなければならない。そうすれば清くなるであろう。しかし、もし三日目と七日目とに、身を清めないならば、清くならないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4303', '4', '19', '13', 'すべて死人の死体に触れて、身を清めない者は主の幕屋を汚す者で、その人はイスラエルから断たれなければならない。汚れを清める水がその身に注ぎかけられないゆえ、その人は清くならず、その汚れは、なお、その身にあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4304', '4', '19', '14', '人が天幕の中で死んだ時に用いる律法は次のとおりである。すなわち、すべてその天幕にはいった者、およびすべてその天幕にいた者は七日のあいだ汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('4305', '4', '19', '15', 'ふたで上をおおわない器はみな汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('4306', '4', '19', '16', 'つるぎで殺された者、または死んだ者、または人の骨、または墓などに、野外で触れる者は皆、七日のあいだ汚れる。');
INSERT INTO `bible_verses_kougo` VALUES ('4307', '4', '19', '17', '汚れた者があった時には、罪を清める焼いた雌牛の灰を取って器に入れ、流れの水をこれに加え、');
INSERT INTO `bible_verses_kougo` VALUES ('4308', '4', '19', '18', '身の清い者がひとりヒソプを取って、その水に浸し、これをその天幕と、すべての器と、そこにいた人々と、骨、あるいは殺された者、あるいは死んだ者、あるいは墓などに触れた者とにふりかけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4309', '4', '19', '19', 'すなわちその身の清い人は三日目と七日目とにその汚れたものに、それをふりかけなければならない。そして七日目にその人は身を清め、衣服を洗い、水に身をすすがなければならない。そうすれば夕になって清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4310', '4', '19', '20', 'しかし、汚れて身を清めない人は主の聖所を汚す者で、その人は会衆のうちから断たれなければならない。汚れを清める水がその身に注ぎかけられないゆえ、その人は汚れているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4311', '4', '19', '21', 'これは彼らの永久に守るべき定めとしなければならない。すなわち汚れを清める水をふりかけた者は衣服を洗わなければならない。また汚れを清める水に触れた者も夕まで汚れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4312', '4', '19', '22', 'すべて汚れた人の触れる物は汚れる。またそれに触れる人も夕まで汚れるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4313', '4', '20', '1', 'イスラエルの人々の全会衆は正月になってチンの荒野にはいった。そして民はカデシにとどまったが、ミリアムがそこで死んだので、彼女をそこに葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('4314', '4', '20', '2', 'そのころ会衆は水が得られなかったため、相集まってモーセとアロンに迫った。');
INSERT INTO `bible_verses_kougo` VALUES ('4315', '4', '20', '3', 'すなわち民はモーセと争って言った、「さきにわれわれの兄弟たちが主の前に死んだ時、われわれも死んでいたらよかったものを。');
INSERT INTO `bible_verses_kougo` VALUES ('4316', '4', '20', '4', 'なぜ、あなたがたは主の会衆をこの荒野に導いて、われわれと、われわれの家畜とを、ここで死なせようとするのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('4317', '4', '20', '5', 'どうしてあなたがたはわれわれをエジプトから上らせて、この悪い所に導き入れたのですか。ここには種をまく所もなく、いちじくもなく、ぶどうもなく、ざくろもなく、また飲む水もありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4318', '4', '20', '6', 'そこでモーセとアロンは会衆の前を去り、会見の幕屋の入口へ行ってひれ伏した。すると主の栄光が彼らに現れ、');
INSERT INTO `bible_verses_kougo` VALUES ('4319', '4', '20', '7', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4320', '4', '20', '8', '「あなたは、つえをとり、あなたの兄弟アロンと共に会衆を集め、その目の前で岩に命じて水を出させなさい。こうしてあなたは彼らのために岩から水を出して、会衆とその家畜に飲ませなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4321', '4', '20', '9', 'モーセは命じられたように主の前にあるつえを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('4322', '4', '20', '10', 'モーセはアロンと共に会衆を岩の前に集めて彼らに言った、「そむく人たちよ、聞きなさい。われわれがあなたがたのためにこの岩から水を出さなければならないのであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4323', '4', '20', '11', 'モーセは手をあげ、つえで岩を二度打つと、水がたくさんわき出たので、会衆とその家畜はともに飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4324', '4', '20', '12', 'そのとき主はモーセとアロンに言われた、「あなたがたはわたしを信じないで、イスラエルの人々の前にわたしの聖なることを現さなかったから、この会衆をわたしが彼らに与えた地に導き入れることができないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4325', '4', '20', '13', 'これがメリバの水であって、イスラエルの人々はここで主と争ったが、主は自分の聖なることを彼らのうちに現された。');
INSERT INTO `bible_verses_kougo` VALUES ('4326', '4', '20', '14', 'さて、モーセはカデシからエドムの王に使者をつかわして言った、「あなたの兄弟、イスラエルはこう申します、『あなたはわたしたちが遭遇したすべての患難をご存じです。');
INSERT INTO `bible_verses_kougo` VALUES ('4327', '4', '20', '15', 'わたしたちの先祖はエジプトに下って行って、わたしたちは年久しくエジプトに住んでいましたが、エジプトびとがわたしたちと、わたしたちの先祖を悩ましたので、');
INSERT INTO `bible_verses_kougo` VALUES ('4328', '4', '20', '16', 'わたしたちが主に呼ばわったとき、主はわたしたちの声を聞き、ひとりの天の使をつかわして、わたしたちをエジプトから導き出されました。わたしたちは今あなたの領地の端にあるカデシの町におります。');
INSERT INTO `bible_verses_kougo` VALUES ('4329', '4', '20', '17', 'どうぞ、わたしたちにあなたの国を通らせてください。わたしたちは畑もぶどう畑も通りません。また井戸の水も飲みません。ただ王の大路を通り、あなたの領地を過ぎるまでは右にも左にも曲りません』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4330', '4', '20', '18', 'しかし、エドムはモーセに言った、「あなたはわたしの領地をとおってはなりません。さもないと、わたしはつるぎをもって出て、あなたに立ちむかうでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4331', '4', '20', '19', 'イスラエルの人々はエドムに言った、「わたしたちは大路を通ります。もしわたしたちとわたしたちの家畜とが、あなたの水を飲むことがあれば、その価を払います。わたしは徒歩で通るだけですから何事もないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4332', '4', '20', '20', 'しかし、エドムは「あなたは通ることはなりません」と言って、多くの民と強い軍勢とを率い、出て、これに立ちむかってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('4333', '4', '20', '21', 'このようにエドムはイスラエルに、その領地を通ることを拒んだので、イスラエルはエドムからほかに向かった。');
INSERT INTO `bible_verses_kougo` VALUES ('4334', '4', '20', '22', 'こうしてイスラエルの人々の全会衆はカデシから進んでホル山に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4335', '4', '20', '23', '主はエドムの国境に近いホル山で、モーセとアロンに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4336', '4', '20', '24', '「アロンはその民に連ならなければならない。彼はわたしがイスラエルの人々に与えた地に、はいることができない。これはメリバの水で、あなたがたがわたしの言葉にそむいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4337', '4', '20', '25', 'あなたはアロンとその子エレアザルを連れてホル山に登り、');
INSERT INTO `bible_verses_kougo` VALUES ('4338', '4', '20', '26', 'アロンに衣服を脱がせて、それをその子エレアザルに着せなさい。アロンはそのところで死んで、その民に連なるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4339', '4', '20', '27', 'モーセは主が命じられたとおりにし、連れだって全会衆の目の前でホル山に登った。');
INSERT INTO `bible_verses_kougo` VALUES ('4340', '4', '20', '28', 'そしてモーセはアロンに衣服を脱がせ、それをその子エレアザルに着せた。アロンはその山の頂で死んだ。そしてモーセとエレアザルは山から下ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('4341', '4', '20', '29', '全会衆がアロンの死んだのを見たとき、イスラエルの全家は三十日の間アロンのために泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4342', '4', '21', '1', '時にネゲブに住んでいたカナンびとアラデの王は、イスラエルがアタリムの道をとおって来ると聞いて、イスラエルを攻撃し、そのうちの数人を捕虜にした。');
INSERT INTO `bible_verses_kougo` VALUES ('4343', '4', '21', '2', 'そこでイスラエルは主に誓いを立てて言った、「もし、あなたがこの民をわたしの手にわたしてくださるならば、わたしはその町々をことごとく滅ぼしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4344', '4', '21', '3', '主はイスラエルの言葉を聞きいれ、カナンびとをわたされたので、イスラエルはそのカナンびとと、その町々とをことごとく滅ぼした。それでその所の名はホルマと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('4345', '4', '21', '4', '民はホル山から進み、紅海の道をとおって、エドムの地を回ろうとしたが、民はその道に堪えがたくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('4346', '4', '21', '5', '民は神とモーセとにむかい、つぶやいて言った、「あなたがたはなぜわたしたちをエジプトから導き上って、荒野で死なせようとするのですか。ここには食物もなく、水もありません。わたしたちはこの粗悪な食物はいやになりました」。');
INSERT INTO `bible_verses_kougo` VALUES ('4347', '4', '21', '6', 'そこで主は、火のへびを民のうちに送られた。へびは民をかんだので、イスラエルの民のうち、多くのものが死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4348', '4', '21', '7', '民はモーセのもとに行って言った、「わたしたちは主にむかい、またあなたにむかい、つぶやいて罪を犯しました。どうぞへびをわたしたちから取り去られるように主に祈ってください」。モーセは民のために祈った。');
INSERT INTO `bible_verses_kougo` VALUES ('4349', '4', '21', '8', 'そこで主はモーセに言われた、「火のへびを造って、それをさおの上に掛けなさい。すべてのかまれた者が仰いで、それを見るならば生きるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4350', '4', '21', '9', 'モーセは青銅で一つのへびを造り、それをさおの上に掛けて置いた。すべてへびにかまれた者はその青銅のへびを仰いで見て生きた。');
INSERT INTO `bible_verses_kougo` VALUES ('4351', '4', '21', '10', 'イスラエルの人々は道を進んでオボテに宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('4352', '4', '21', '11', 'またオボテから進んで東の方、モアブの前にある荒野において、イエアバリムに宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('4353', '4', '21', '12', 'またそこから進んでゼレデの谷に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4354', '4', '21', '13', 'さらにそこから進んでアルノン川のかなたに宿営した。アルノン川はアモリびとの境から延び広がる荒野を流れるもので、モアブとアモリびととの間にあって、モアブの境をなしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('4355', '4', '21', '14', 'それゆえに、「主の戦いの書」にこう言われている。 「スパのワヘブ、 アルノンの谷々、');
INSERT INTO `bible_verses_kougo` VALUES ('4356', '4', '21', '15', '谷々の斜面、 アルの町まで傾き、 モアブの境に寄りかかる」。');
INSERT INTO `bible_verses_kougo` VALUES ('4357', '4', '21', '16', '彼らはそこからベエルへ進んで行った。これは主がモーセにむかって、「民を集めよ。わたしはかれらに水を与えるであろう」と言われた井戸である。');
INSERT INTO `bible_verses_kougo` VALUES ('4358', '4', '21', '17', 'その時イスラエルはこの歌をうたった。 「井戸の水よ、わきあがれ、 人々よ、この井戸のために歌え、');
INSERT INTO `bible_verses_kougo` VALUES ('4359', '4', '21', '18', '笏とつえとをもって つかさたちがこの井戸を掘り、 民のおさたちがこれを掘った」。 そして彼らは荒野からマッタナに進み、');
INSERT INTO `bible_verses_kougo` VALUES ('4360', '4', '21', '19', 'マッタナからナハリエルに、ナハリエルからバモテに、');
INSERT INTO `bible_verses_kougo` VALUES ('4361', '4', '21', '20', 'バモテからモアブの野にある谷に行き、荒野を見おろすピスガの頂に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4362', '4', '21', '21', 'ここでイスラエルはアモリびとの王シホンに使者をつかわして言わせた、');
INSERT INTO `bible_verses_kougo` VALUES ('4363', '4', '21', '22', '「わたしにあなたの国を通らせてください。わたしたちは畑にもぶどう畑にも、はいりません。また井戸の水も飲みません。わたしたちはあなたの領地を通り過ぎるまで、ただ王の大路を通ります」。');
INSERT INTO `bible_verses_kougo` VALUES ('4364', '4', '21', '23', 'しかし、シホンはイスラエルに自分の領地を通ることを許さなかった。そしてシホンは民をことごとく集め、荒野に出て、イスラエルを攻めようとし、ヤハズにきてイスラエルと戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('4365', '4', '21', '24', 'イスラエルは、やいばで彼を撃ちやぶり、アルノンからヤボクまで彼の地を占領し、アンモンびとの境に及んだ。ヤゼルはアンモンびとの境だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4366', '4', '21', '25', 'こうしてイスラエルはこれらの町々をことごとく取った。そしてイスラエルはアモリびとのすべての町々に住み、ヘシボンとそれに附属するすべての村々にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('4367', '4', '21', '26', 'ヘシボンはアモリびとの王シホンの都であって、シホンはモアブの以前の王と戦って、彼の地をアルノンまで、ことごとくその手から奪い取ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('4368', '4', '21', '27', 'それゆえに歌にうたわれている。 「人々よ、ヘシボンにきたれ、 シホンの町を築き建てよ。');
INSERT INTO `bible_verses_kougo` VALUES ('4369', '4', '21', '28', 'ヘシボンから火が燃え出し、 シホンの都から炎が出て、 モアブのアルを焼き尽し、 アルノンの高地の君たちを滅ぼしたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4370', '4', '21', '29', 'モアブよ、お前はわざわいなるかな、 ケモシの民よ、お前は滅ぼされるであろう。 彼は、むすこらを逃げ去らせ、 娘らをアモリびとの王シホンの捕虜とならせた。');
INSERT INTO `bible_verses_kougo` VALUES ('4371', '4', '21', '30', '彼らの子らは滅び去った、 ヘシボンからデボンまで。 われわれは荒した、火はついてメデバに及んだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('4372', '4', '21', '31', 'こうしてイスラエルはアモリびとの地に住んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('4373', '4', '21', '32', 'モーセはまた人をつかわしてヤゼルを探らせ、ついにその村々を取って、そこにいたアモリびとを追い出し、');
INSERT INTO `bible_verses_kougo` VALUES ('4374', '4', '21', '33', '転じてバシャンの道に上って行ったが、バシャンの王オグは、その民をことごとく率い、エデレイで戦おうとして出迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('4375', '4', '21', '34', '主はモーセに言われた、「彼を恐れてはならない。わたしは彼とその民とその地とを、ことごとくあなたの手にわたす。あなたはヘシボンに住んでいたアモリびとの王シホンにしたように彼にもするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4376', '4', '21', '35', 'そこで彼とその子とすべての民とを、ひとり残らず撃ち殺して、その地を占領した。');
INSERT INTO `bible_verses_kougo` VALUES ('4377', '4', '22', '1', 'さて、イスラエルの人々はまた道を進んで、エリコに近いヨルダンのかなたのモアブの平野に宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('4378', '4', '22', '2', 'チッポルの子バラクはイスラエルがアモリびとにしたすべての事を見たので、');
INSERT INTO `bible_verses_kougo` VALUES ('4379', '4', '22', '3', 'モアブは大いにイスラエルの民を恐れた。その数が多かったためである。モアブはイスラエルの人々をひじょうに恐れたので、');
INSERT INTO `bible_verses_kougo` VALUES ('4380', '4', '22', '4', 'ミデアンの長老たちに言った、「この群衆は牛が野の草をなめつくすように、われわれの周囲の物をみな、なめつくそうとしている」。チッポルの子バラクはこの時モアブの王であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4381', '4', '22', '5', '彼はアンモンびとの国のユフラテ川のほとりにあるペトルに使者をつかわし、ベオルの子バラムを招こうとして言わせた、「エジプトから出てきた民があり、地のおもてをおおってわたしの前にいます。');
INSERT INTO `bible_verses_kougo` VALUES ('4382', '4', '22', '6', 'どうぞ今きてわたしのためにこの民をのろってください。彼らはわたしよりも強いのです。そうしてくだされば、われわれは彼らを撃って、この国から追い払うことができるかもしれません。あなたが祝福する者は祝福され、あなたがのろう者はのろわれることをわたしは知っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('4383', '4', '22', '7', 'モアブの長老たちとミデアンの長老たちは占いの礼物を手にして出発し、バラムのもとへ行って、バラクの言葉を告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('4384', '4', '22', '8', 'バラムは彼らに言った、「今夜ここに泊まりなさい。主がわたしに告げられるとおりに、あなたがたに返答しましょう」。それでモアブのつかさたちはバラムのもとにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('4385', '4', '22', '9', 'ときに神はバラムに臨んで言われた、「あなたのところにいるこの人々はだれですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4386', '4', '22', '10', 'バラムは神に言った、「モアブの王チッポルの子バラクが、わたしに人をよこして言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('4387', '4', '22', '11', '『エジプトから出てきた民があり、地のおもてをおおっています。どうぞ今きてわたしのために彼らをのろってください。そうすればわたしは戦って、彼らを追い払うことができるかもしれません』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4388', '4', '22', '12', '神はバラムに言われた、「あなたは彼らと一緒に行ってはならない。またその民をのろってはならない。彼らは祝福された者だからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('4389', '4', '22', '13', '明くる朝起きて、バラムはバラクのつかさたちに言った、「あなたがたは国にお帰りなさい。主はわたしがあなたがたと一緒に行くことを、お許しになりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4390', '4', '22', '14', 'モアブのつかさたちは立ってバラクのもとに行って言った、「バラムはわたしたちと一緒に来ることを承知しません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4391', '4', '22', '15', 'バラクはまた前の者よりも身分の高いつかさたちを前よりも多くつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('4392', '4', '22', '16', '彼らはバラムのところへ行って言った、「チッポルの子バラクはこう申します、『どんな妨げをも顧みず、どうぞわたしのところへおいでください。');
INSERT INTO `bible_verses_kougo` VALUES ('4393', '4', '22', '17', 'わたしはあなたを大いに優遇します。そしてあなたがわたしに言われる事はなんでもいたします。どうぞきてわたしのためにこの民をのろってください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4394', '4', '22', '18', 'しかし、バラムはバラクの家来たちに答えた、「たといバラクがその家に満ちるほどの金銀をわたしに与えようとも、事の大小を問わず、わたしの神、主の言葉を越えては何もすることができません。');
INSERT INTO `bible_verses_kougo` VALUES ('4395', '4', '22', '19', 'それで、どうぞ、あなたがたも今夜ここにとどまって、主がこの上、わたしになんと仰せられるかを確かめさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4396', '4', '22', '20', '夜になり、神はバラムに臨んで言われた、「この人々はあなたを招きにきたのだから、立ってこの人々と一緒に行きなさい。ただしわたしが告げることだけを行わなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4397', '4', '22', '21', '明くる朝起きてバラムは、ろばにくらをおき、モアブのつかさたちと一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('4398', '4', '22', '22', 'しかるに神は彼が行ったために怒りを発せられ、主の使は彼を妨げようとして、道に立ちふさがっていた。バラムは、ろばに乗り、そのしもべふたりも彼と共にいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('4399', '4', '22', '23', 'ろばは主の使が、手に抜き身のつるぎをもって、道に立ちふさがっているのを見、道をそれて畑にはいったので、バラムは、ろばを打って道に返そうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('4400', '4', '22', '24', 'しかるに主の使はまたぶどう畑の間の狭い道に立ちふさがっていた。道の両側には石がきがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('4401', '4', '22', '25', 'ろばは主の使を見て、石がきにすり寄り、バラムの足を石がきに押しつけたので、バラムは、また、ろばを打った。');
INSERT INTO `bible_verses_kougo` VALUES ('4402', '4', '22', '26', '主の使はまた先に進んで、狭い所に立ちふさがっていた。そこは右にも左にも、曲る道がなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('4403', '4', '22', '27', 'ろばは主の使を見てバラムの下に伏した。そこでバラムは怒りを発し、つえでろばを打った。');
INSERT INTO `bible_verses_kougo` VALUES ('4404', '4', '22', '28', 'すると、主が、ろばの口を開かれたので、ろばはバラムにむかって言った、「わたしがあなたに何をしたというのですか。あなたは三度もわたしを打ったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('4405', '4', '22', '29', 'バラムは、ろばに言った、「お前がわたしを侮ったからだ。わたしの手につるぎがあれば、いま、お前を殺してしまうのだが」。');
INSERT INTO `bible_verses_kougo` VALUES ('4406', '4', '22', '30', 'ろばはまたバラムに言った、「わたしはあなたが、きょうまで長いあいだ乗られたろばではありませんか。わたしはいつでも、あなたにこのようにしたでしょうか」。バラムは言った、「いや、しなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('4407', '4', '22', '31', 'このとき主がバラムの目を開かれたので、彼は主の使が手に抜き身のつるぎをもって、道に立ちふさがっているのを見て、頭を垂れてひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('4408', '4', '22', '32', '主の使は彼に言った、「なぜあなたは三度もろばを打ったのか。あなたが誤って道を行くので、わたしはあなたを妨げようとして出てきたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4409', '4', '22', '33', 'ろばはわたしを見て三度も身を巡らしてわたしを避けた。もし、ろばが身を巡らしてわたしを避けなかったなら、わたしはきっと今あなたを殺して、ろばを生かしておいたであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4410', '4', '22', '34', 'バラムは主の使に言った、「わたしは罪を犯しました。あなたがわたしをとどめようとして、道に立ちふさがっておられるのを、わたしは知りませんでした。それで今、もし、お気に召さないのであれば、わたしは帰りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4411', '4', '22', '35', '主の使はバラムに言った、「この人々と一緒に行きなさい。ただし、わたしが告げることのみを述べなければならない」。こうしてバラムはバラクのつかさたちと一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('4412', '4', '22', '36', 'さて、バラクはバラムがきたと聞いて、国境のアルノン川のほとり、国境の一端にあるモアブの町まで出て行って迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('4413', '4', '22', '37', 'そしてバラクはバラムに言った、「わたしは人をつかわしてあなたを招いたではありませんか。あなたはなぜわたしのところへきませんでしたか。わたしは実際あなたを優遇することができないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4414', '4', '22', '38', 'バラムはバラクに言った、「ごらんなさい。わたしはあなたのところにきています。しかし、今、何事かをみずから言うことができましょうか。わたしはただ神がわたしの口に授けられることを述べなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4415', '4', '22', '39', 'こうしてバラムはバラクと一緒に行き、キリアテ・ホゾテにきたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('4416', '4', '22', '40', 'バラクは牛と羊とをほふって、バラムおよび彼と共にいたバラムを連れてきたつかさたちに贈った。');
INSERT INTO `bible_verses_kougo` VALUES ('4417', '4', '22', '41', '明くる朝バラクはバラムを伴ってバモテバアルにのぼり、そこからイスラエルの民の宿営の一端をながめさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('4418', '4', '23', '1', 'バラムはバラクに言った、「わたしのために、ここに七つの祭壇を築き、七頭の雄牛と七頭の雄羊とを整えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4419', '4', '23', '2', 'バラクはバラムの言ったとおりにした。そしてバラクとバラムとは、その祭壇ごとに雄牛一頭と雄羊一頭とをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('4420', '4', '23', '3', 'バラムはバラクに言った、「あなたは燔祭のかたわらに立っていてください。その間にわたしは行ってきます。主はたぶんわたしに会ってくださるでしょう。そして、主がわたしに示される事はなんでもあなたに告げましょう」。こうして彼は一つのはげ山に登った。');
INSERT INTO `bible_verses_kougo` VALUES ('4421', '4', '23', '4', '神がバラムに会われたので、バラムは神に言った、「わたしは七つの祭壇を設け、祭壇ごとに雄牛一頭と雄羊一頭とをささげました」。');
INSERT INTO `bible_verses_kougo` VALUES ('4422', '4', '23', '5', '主はバラムの口に言葉を授けて言われた、「バラクのもとに帰ってこう言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4423', '4', '23', '6', '彼がバラクのもとに帰ってみると、バラクはモアブのすべてのつかさたちと共に燔祭のかたわらに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('4424', '4', '23', '7', 'バラムはこの託宣を述べた。 「バラクはわたしをアラムから招き寄せ、 モアブの王はわたしを東の山から招き寄せて言う、 『きてわたしのためにヤコブをのろえ、 きてイスラエルをのろえ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('4425', '4', '23', '8', '神ののろわない者を、わたしがどうしてのろえよう。 主ののろわない者を、わたしがどうしてのろえよう。');
INSERT INTO `bible_verses_kougo` VALUES ('4426', '4', '23', '9', '岩の頂からながめ、 丘の上から見たが、 これはひとり離れて住む民、 もろもろの国民のうちに並ぶものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('4427', '4', '23', '10', 'だれがヤコブの群衆を数え、 イスラエルの無数の民を数え得よう。 わたしは義人のように死に、 わたしの終りは彼らの終りのようでありたい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4428', '4', '23', '11', 'そこでバラクはバラムに言った、「あなたはわたしに何をするのですか。わたしは敵をのろうために、あなたを招いたのに、あなたはかえって敵を祝福するばかりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('4429', '4', '23', '12', 'バラムは答えた、「わたしは、主がわたしの口に授けられる事だけを語るように注意すべきではないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4430', '4', '23', '13', 'バラクは彼に言った、「わたしと一緒にほかのところへ行って、そこから彼らをごらんください。あなたはただ彼らの一端を見るだけで、全体を見ることはできないでしょうが、そこからわたしのために彼らをのろってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4431', '4', '23', '14', 'そして彼はバラムを連れてゾピムの野に行き、ピスガの頂に登って、そこに七つの祭壇を築き、祭壇ごとに雄牛一頭と雄羊一頭とをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('4432', '4', '23', '15', 'ときにはバラムはバラクに言った、「あなたはここで、燔祭のかたわらに立っていてください。わたしは向こうへ行って、主に伺いますから」。');
INSERT INTO `bible_verses_kougo` VALUES ('4433', '4', '23', '16', '主はバラムに臨み、言葉を口に授けて言われた、「バラクのもとに帰ってこう言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4434', '4', '23', '17', '彼がバラクのところへ行って見ると、バラクは燔祭のかたわらに立ち、モアブのつかさたちも共にいた。バラクはバラムに言った、「主はなんと言われましたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4435', '4', '23', '18', 'そこでバラムはまたこの託宣を述べた。 「バラクよ、立って聞け、 チッポルの子よ、わたしに耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('4436', '4', '23', '19', '神は人のように偽ることはなく、 また人の子のように悔いることもない。 言ったことで、行わないことがあろうか、 語ったことで、しとげないことがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('4437', '4', '23', '20', '祝福せよとの命をわたしはうけた、 すでに神が祝福されたものを、 わたしは変えることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('4438', '4', '23', '21', 'だれもヤコブのうちに災のあるのを見ない、 またイスラエルのうちに悩みのあるのを見ない。 彼らの神、主が共にいまし、 王をたたえる声がその中に聞える。');
INSERT INTO `bible_verses_kougo` VALUES ('4439', '4', '23', '22', '神は彼らをエジプトから導き出された、 彼らは野牛の角のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4440', '4', '23', '23', 'ヤコブには魔術がなく、 イスラエルには占いがない。 神がそのなすところを時に応じてヤコブに告げ、 イスラエルに示されるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4441', '4', '23', '24', '見よ、この民は雌じしのように立ち上がり、 雄じしのように身を起す。 これはその獲物を食らい、 その殺した者の血を飲むまでは身を横たえない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4442', '4', '23', '25', 'バラクはバラムに言った、「あなたは彼らをのろうことも祝福することも、やめてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4443', '4', '23', '26', 'バラムは答えてバラクに言った、「主の言われることは、なんでもしなければならないと、わたしはあなたに告げませんでしたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4444', '4', '23', '27', 'バラクはバラムに言った、「どうぞ、おいでください。わたしはあなたをほかの所へお連れしましょう。神はあなたがそこからわたしのために彼らをのろうことを許されるかもしれません」。');
INSERT INTO `bible_verses_kougo` VALUES ('4445', '4', '23', '28', 'そしてバラクはバラムを連れて、荒野を見おろすペオルの頂に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('4446', '4', '23', '29', 'バラムはバラクに言った、「わたしのためにここに七つの祭壇を築き、雄牛七頭と、雄羊七頭とを整えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4447', '4', '23', '30', 'バラクはバラムの言ったとおりにし、その祭壇ごとに雄牛一頭と雄羊一頭とをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('4448', '4', '24', '1', 'バラムはイスラエルを祝福することが主の心にかなうのを見たので、今度はいつものように行って魔術を求めることをせず、顔を荒野にむけ、');
INSERT INTO `bible_verses_kougo` VALUES ('4449', '4', '24', '2', '目を上げて、イスラエルがそれぞれ部族にしたがって宿営しているのを見た。その時、神の霊が臨んだので、');
INSERT INTO `bible_verses_kougo` VALUES ('4450', '4', '24', '3', '彼はこの託宣を述べた。 「ベオルの子バラムの言葉、 目を閉じた人の言葉、');
INSERT INTO `bible_verses_kougo` VALUES ('4451', '4', '24', '4', '神の言葉を聞く者、 全能者の幻を見る者、 倒れ伏して、目の開かれた者の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('4452', '4', '24', '5', 'ヤコブよ、あなたの天幕は麗しい、 イスラエルよ、あなたのすまいは、麗しい。');
INSERT INTO `bible_verses_kougo` VALUES ('4453', '4', '24', '6', 'それは遠くひろがる谷々のよう、 川べの園のよう、 主が植えられた沈香樹のよう、 流れのほとりの香柏のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4454', '4', '24', '7', '水は彼らのかめからあふれ、 彼らの種は水の潤いに育つであろう。 彼らの王はアガグよりも高くなり、 彼らの国はあがめられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4455', '4', '24', '8', '神は彼らをエジプトから導き出された、 彼らは野牛の角のようだ。 彼らは敵なる国々の民を滅ぼし、 その骨を砕き、 矢をもって突き通すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4456', '4', '24', '9', '彼らは雄じしのように身をかがめ、 雌じしのように伏している。 だれが彼らを起しえよう。 あなたを祝福する者は祝福され、 あなたをのろう者はのろわれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4457', '4', '24', '10', 'そこでバラクはバラムにむかって怒りを発し、手を打ち鳴らした。そしてバラクはバラムに言った、「敵をのろうために招いたのに、あなたはかえって三度までも彼らを祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('4458', '4', '24', '11', 'それで今あなたは急いで自分のところへ帰ってください。わたしはあなたを大いに優遇しようと思った。しかし、主はその優遇をあなたに得させないようにされました」。');
INSERT INTO `bible_verses_kougo` VALUES ('4459', '4', '24', '12', 'バラムはバラクに言った、「わたしはあなたがつかわされた使者たちに言ったではありませんか、');
INSERT INTO `bible_verses_kougo` VALUES ('4460', '4', '24', '13', '『たといバラクがその家に満ちるほどの金銀をわたしに与えようとも、主の言葉を越えて心のままに善も悪も行うことはできません。わたしは主の言われることを述べるだけです』。');
INSERT INTO `bible_verses_kougo` VALUES ('4461', '4', '24', '14', 'わたしは今わたしの民のところへ帰って行きます。それでわたしはこの民が後の日にあなたの民にどんなことをするかをお知らせしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4462', '4', '24', '15', 'そしてこの託宣を述べた。 「ベオルの子バラムの言葉、 目を閉じた人の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('4463', '4', '24', '16', '神の言葉を聞く者、 いと高き者の知識をもつ者、 全能者の幻を見、 倒れ伏して、目の開かれた者の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('4464', '4', '24', '17', 'わたしは彼を見る、しかし今ではない。 わたしは彼を望み見る、しかし近くではない。 ヤコブから一つの星が出、 イスラエルから一本のつえが起り、 モアブのこめかみと、 セツのすべての子らの脳天を撃つであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4465', '4', '24', '18', '敵のエドムは領地となり、 セイルもまた領地となるであろう。 そしてイスラエルは勝利を得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4466', '4', '24', '19', '権を執る者がヤコブから出、 生き残った者を町から断ち滅ぼすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4467', '4', '24', '20', 'バラムはまたアマレクを望み見て、この託宣を述べた。 「アマレクは諸国民のうちの最初のもの、 しかし、ついに滅び去るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4468', '4', '24', '21', 'またケニびとを望み見てこの託宣を述べた。 「お前のすみかは堅固だ、 岩に、お前は巣をつくっている。');
INSERT INTO `bible_verses_kougo` VALUES ('4469', '4', '24', '22', 'しかし、カインは滅ぼされるであろう。 アシュルはいつまでお前を捕虜とするであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('4470', '4', '24', '23', '彼はまたこの託宣を述べた。 「ああ、神が定められた以上、 だれが生き延びることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('4471', '4', '24', '24', 'キッテムの海岸から舟がきて、 アシュルを攻めなやまし、 エベルを攻めなやますであろう。 そして彼もまたついに滅び去るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4472', '4', '24', '25', 'こうしてバラムは立ち上がって、自分のところへ帰っていった。バラクもまた立ち去った。');
INSERT INTO `bible_verses_kougo` VALUES ('4473', '4', '25', '1', 'イスラエルはシッテムにとどまっていたが、民はモアブの娘たちと、みだらな事をし始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('4474', '4', '25', '2', 'その娘たちが神々に犠牲をささげる時に民を招くと、民は一緒にそれを食べ、娘たちの神々を拝んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4475', '4', '25', '3', 'イスラエルはこうしてペオルのバアルにつきしたがったので、主はイスラエルにむかって怒りを発せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('4476', '4', '25', '4', 'そして主はモーセに言われた、「民の首領をことごとく捕え、日のあるうちにその人々を主の前で処刑しなさい。そうすれば主の怒りはイスラエルを離れるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4477', '4', '25', '5', 'モーセはイスラエルのさばきびとたちにむかって言った、「あなたがたはおのおの、配下の者どもでペオルのバアルにつきしたがったものを殺しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4478', '4', '25', '6', 'モーセとイスラエルの人々の全会衆とが会見の幕屋の入口で泣いていた時、彼らの目の前で、ひとりのイスラエルびとが、その兄弟たちの中に、ひとりのミデアンの女を連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('4479', '4', '25', '7', '祭司アロンの子なるエレアザルの子ピネハスはこれを見て、会衆のうちから立ち上がり、やりを手に執り、');
INSERT INTO `bible_verses_kougo` VALUES ('4480', '4', '25', '8', 'そのイスラエルの人の後を追って、奥の間に入り、そのイスラエルの人を突き、またその女の腹を突き通して、ふたりを殺した。こうして疫病がイスラエルの人々に及ぶのがやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4481', '4', '25', '9', 'しかし、その疫病で死んだ者は二万四千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4482', '4', '25', '10', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4483', '4', '25', '11', '「祭司アロンの子なるエレアザルの子ピネハスは自分のことのように、わたしの憤激をイスラエルの人々のうちに表わし、わたしの怒りをそのうちから取り去ったので、わたしは憤激して、イスラエルの人々を滅ぼすことをしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4484', '4', '25', '12', 'このゆえにあなたは言いなさい、『わたしは平和の契約を彼に授ける。');
INSERT INTO `bible_verses_kougo` VALUES ('4485', '4', '25', '13', 'これは彼とその後の子孫に永遠の祭司職の契約となるであろう。彼はその神のために熱心であって、イスラエルの人々のために罪のあがないをしたからである』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('4486', '4', '25', '14', 'ミデアンの女と共に殺されたイスラエルの人の名はジムリといい、サルの子で、シメオンびとのうちの一族のつかさであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4487', '4', '25', '15', 'またその殺されたミデアンの女の名はコズビといい、ツルの娘であった。ツルはミデアンの民の一族のかしらであった。');
INSERT INTO `bible_verses_kougo` VALUES ('4488', '4', '25', '16', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4489', '4', '25', '17', '「ミデアンびとを打ち悩ましなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4490', '4', '25', '18', '彼らはたくらみをもって、あなたがたを悩まし、ペオルの事と、彼らの姉妹、ミデアンのつかさの娘コズビ、すなわちペオルの事により、疫病の起った日に殺された女の事とによって、あなたがたを惑わしたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('4491', '4', '26', '1', '疫病の後、主はモーセと祭司アロンの子エレアザルとに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4492', '4', '26', '2', '「イスラエルの人々の全会衆の総数をその父祖の家にしたがって調べ、イスラエルにおいて、すべて戦争に出ることのできる二十歳以上の者を数えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4493', '4', '26', '3', 'そこでモーセと祭司エレアザルとは、エリコに近いヨルダンのほとりにあるモアブの平野で彼らに言った、');
INSERT INTO `bible_verses_kougo` VALUES ('4494', '4', '26', '4', '「主がモーセに命じられたように、あなたがたのうちの二十歳以上の者を数えなさい」。エジプトの地から出てきたイスラエルの人々は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4495', '4', '26', '5', 'ルベンはイスラエルの長子である。ルベンの子孫は、ヘノクからヘノクびとの氏族が出、パルからパルびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4496', '4', '26', '6', 'ヘヅロンからヘヅロンびとの氏族が出、カルミからカルミびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4497', '4', '26', '7', 'これらはルベンびとの氏族であって、数えられた者は四万三千七百三十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4498', '4', '26', '8', 'またパルの子はエリアブ。');
INSERT INTO `bible_verses_kougo` VALUES ('4499', '4', '26', '9', 'エリアブの子はネムエル、ダタン、アビラムである。このダタンとアビラムとは会衆のうちから選び出された者で、コラのともがらと共にモーセとアロンとに逆らって主と争った時、');
INSERT INTO `bible_verses_kougo` VALUES ('4500', '4', '26', '10', '地は口を開いて彼らとコラとをのみ、その仲間は死んだ。その時二百五十人が火に焼き滅ぼされて、戒めの鏡となった。');
INSERT INTO `bible_verses_kougo` VALUES ('4501', '4', '26', '11', 'ただし、コラの子たちは死ななかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4502', '4', '26', '12', 'シメオンの子孫は、その氏族によれば、ネムエルからネムエルびとの氏族が出、ヤミンからヤミンびとの氏族が出、ヤキンからヤキンびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4503', '4', '26', '13', 'ゼラからゼラびとの氏族が出、シャウルからシャウルびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4504', '4', '26', '14', 'これらはシメオンびとの氏族であって、数えられた者は二万二千二百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4505', '4', '26', '15', 'ガドの子孫は、その氏族によれば、ゼポンからゼポンびとの氏族が出、ハギからハギびとの氏族が出、シュニからシュニびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4506', '4', '26', '16', 'オズニからオズニびとの氏族が出、エリからエリびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4507', '4', '26', '17', 'アロドからアロドびとの氏族が出、アレリからアレリびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4508', '4', '26', '18', 'これらはガドの子孫の氏族であって、数えられた者は四万五百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4509', '4', '26', '19', 'ユダの子らはエルとオナンとであって、エルとオナンとはカナンの地で死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4510', '4', '26', '20', 'ユダの子孫は、その氏族によれば、シラからシラびとの氏族が出、ペレヅからペレヅびとの氏族が出、ゼラからゼラびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4511', '4', '26', '21', 'ペレヅの子孫は、ヘヅロンからヘヅロンびとの氏族が出、ハムルからハムルびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4512', '4', '26', '22', 'これらはユダの氏族であって、数えられた者は七万六千五百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4513', '4', '26', '23', 'イッサカルの子孫は、その氏族によれば、トラからトラびとの氏族が出、プワからプワびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4514', '4', '26', '24', 'ヤシュブからヤシュブびとの氏族が出、シムロンからシムロンびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4515', '4', '26', '25', 'これらはイッサカルの氏族であって、数えられた者は六万四千三百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4516', '4', '26', '26', 'ゼブルンの子孫は、その氏族によれば、セレデからセレデびとの氏族が出、エロンからエロンびとの氏族が出、ヤリエルからヤリエルびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4517', '4', '26', '27', 'これらはゼブルンびとの氏族であって、数えられた者は六万五百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4518', '4', '26', '28', 'ヨセフの子らは、その氏族によれば、マナセとエフライムとであって、');
INSERT INTO `bible_verses_kougo` VALUES ('4519', '4', '26', '29', 'マナセの子孫は、マキルからマキルびとの氏族が出た。マキルからギレアデが生れ、ギレアデからギレアデびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4520', '4', '26', '30', 'ギレアデの子孫は次のとおりである。イエゼルからイエゼルびとの氏族が出、ヘレクからヘレクびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4521', '4', '26', '31', 'アスリエルからアスリエルびとの氏族が出、シケムからシケムびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4522', '4', '26', '32', 'セミダからセミダびとの氏族が出、ヘペルからヘペルびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4523', '4', '26', '33', 'ヘペルの子ゼロペハデには男の子がなく、ただ女の子のみで、ゼロペハデの女の子の名はマアラ、ノア、ホグラ、ミルカ、テルザといった。');
INSERT INTO `bible_verses_kougo` VALUES ('4524', '4', '26', '34', 'これらはマナセの氏族であって、数えられた者は五万二千七百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4525', '4', '26', '35', 'エフライムの子孫は、その氏族によれば、次のとおりである。シュテラからはシュテラびとの氏族が出、ベケルからベケルびとの氏族が出、タハンからタハンびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4526', '4', '26', '36', 'またシュテラの子孫は次のとおりである。すなわちエランからエランびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4527', '4', '26', '37', 'これらはエフライムの子孫の氏族であって、数えられた者は三万二千五百人であった。以上はヨセフの子孫で、その氏族によるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4528', '4', '26', '38', 'ベニヤミンの子孫は、その氏族によれば、ベラからベラびとの氏族が出、アシベルからアシベルびとの氏族が出、アヒラムからアヒラムびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4529', '4', '26', '39', 'シュパムからシュパムびとの氏族が出、ホパムからホパムびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4530', '4', '26', '40', 'ベラの子はアルデとナアマンとであって、アルデからアルデびとの氏族が出、ナアマンからナアマンびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4531', '4', '26', '41', 'これらはベニヤミンの子孫であって、その氏族によれば数えられた者は四万五千六百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4532', '4', '26', '42', 'ダンの子孫は、その氏族によれば、次のとおりである。シュハムからシュハムびとの氏族が出た。これらはダンの氏族であって、その氏族によるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4533', '4', '26', '43', 'シュハムびとのすべての氏族のうち、数えられた者は六万四千四百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4534', '4', '26', '44', 'アセルの子孫は、その氏族によれば、エムナからエムナびとの氏族が出、エスイからエスイびとの氏族が出、ベリアからベリアびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4535', '4', '26', '45', 'ベリアの子孫のうちヘベルからヘベルびとの氏族が出、マルキエルからマルキエルびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4536', '4', '26', '46', 'アセルの娘の名はサラといった。');
INSERT INTO `bible_verses_kougo` VALUES ('4537', '4', '26', '47', 'これらはアセルの子孫の氏族であって、数えられた者は五万三千四百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4538', '4', '26', '48', 'ナフタリの子孫は、その氏族によれば、ヤジエルからヤジエルびとの氏族が出、グニからグニびとの氏族が出、');
INSERT INTO `bible_verses_kougo` VALUES ('4539', '4', '26', '49', 'エゼルからエゼルびとの氏族が出、シレムからシレムびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4540', '4', '26', '50', 'これらはナフタリの氏族であって、その氏族により、数えられた者は四万五千四百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4541', '4', '26', '51', 'これらはイスラエルの子孫の数えられた者であって、六十万一千百三十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4542', '4', '26', '52', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4543', '4', '26', '53', '「これらの人々に、その名の数にしたがって地を分け与え、嗣業とさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4544', '4', '26', '54', '大きい部族には多くの嗣業を与え、小さい部族には少しの嗣業を与えなさい。すなわち数えられた数にしたがって、おのおのの部族にその嗣業を与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4545', '4', '26', '55', 'ただし地は、くじをもって分け、その父祖の部族の名にしたがって、それを継がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4546', '4', '26', '56', 'すなわち、くじをもってその嗣業を大きいものと、小さいものとに分けなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4547', '4', '26', '57', 'レビびとのその氏族にしたがって数えられた者は次のとおりである。ゲルションからゲルションびとの氏族が出、コハテからコハテびとの氏族が出、メラリからメラリびとの氏族が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('4548', '4', '26', '58', 'レビの氏族は次のとおりである。すなわちリブニびとの氏族、ヘブロンびとの氏族、マヘリびとの氏族、ムシびとの氏族、コラびとの氏族であって、コハテからアムラムが生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('4549', '4', '26', '59', 'アムラムの妻の名はヨケベデといって、レビの娘である。彼女はエジプトでレビに生れた者であるが、アムラムにとついで、アロンとモーセおよびその姉妹ミリアムを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4550', '4', '26', '60', 'アロンにはナダブ、アビウ、エレアザルおよびイタマルが生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('4551', '4', '26', '61', 'ナダブとアビウは異火を主の前にささげた時に死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4552', '4', '26', '62', 'その数えられた一か月以上のすべての男子は二万三千人であった。彼らはイスラエルの人々のうちに嗣業を与えられなかったため、イスラエルの人々のうちに数えられなかった者である。');
INSERT INTO `bible_verses_kougo` VALUES ('4553', '4', '26', '63', 'これらはモーセと祭司エレアザルが、エリコに近いヨルダンのほとりにあるモアブの平野で数えたイスラエルの人々の数である。');
INSERT INTO `bible_verses_kougo` VALUES ('4554', '4', '26', '64', 'ただしそのうちには、モーセと祭司アロンがシナイの荒野でイスラエルの人々を数えた時に数えられた者はひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4555', '4', '26', '65', 'それは主がかつて彼らについて「彼らは必ず荒野で死ぬであろう」と言われたからである。それで彼らのうちエフンネの子カレブとヌンの子ヨシュアのほか、ひとりも残った者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4556', '4', '27', '1', 'さて、ヨセフの子マナセの氏族のうちのヘペルの子、ゼロペハデの娘たちが訴えてきた。ヘペルはギレアデの子、ギレアデはマキルの子、マキルはマナセの子である。その娘たちは名をマアラ、ノア、ホグラ、ミルカ、テルザといったが、');
INSERT INTO `bible_verses_kougo` VALUES ('4557', '4', '27', '2', '彼らは会見の幕屋の入口でモーセと、祭司エレアザルと、つかさたちと全会衆との前に立って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('4558', '4', '27', '3', '「わたしたちの父は荒野で死にました。彼は、コラの仲間となって主に逆らった者どもの仲間のうちには加わりませんでした。彼は自分の罪によって死んだのですが、男の子がありませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('4559', '4', '27', '4', '男の子がないからといって、どうしてわたしたちの父の名がその氏族のうちから削られなければならないのでしょうか。わたしたちの父の兄弟と同じように、わたしたちにも所有地を与えてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4560', '4', '27', '5', 'モーセがその事を主の前に述べると、');
INSERT INTO `bible_verses_kougo` VALUES ('4561', '4', '27', '6', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4562', '4', '27', '7', '「ゼロペハデの娘たちの言うことは正しい。あなたは必ず彼らの父の兄弟たちと同じように、彼らにも嗣業の所有地を与えなければならない。すなわち、その父の嗣業を彼らに渡さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4563', '4', '27', '8', 'あなたはイスラエルの人々に言いなさい、『もし人が死んで、男の子がない時は、その嗣業を娘に渡さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4564', '4', '27', '9', 'もしまた娘もない時は、その嗣業を兄弟に与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4565', '4', '27', '10', 'もし兄弟もない時は、その嗣業を父の兄弟に与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4566', '4', '27', '11', 'もしまた父に兄弟がない時は、その氏族のうちで彼に最も近い親族にその嗣業を与えて所有させなければならない』。主がモーセに命じられたようにイスラエルの人々は、これをおきての定めとしなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4567', '4', '27', '12', '主はモーセに言われた、「このアバリムの山に登って、わたしがイスラエルの人々に与える地を見なさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4568', '4', '27', '13', 'あなたはそれを見てから、兄弟アロンのようにその民に加えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4569', '4', '27', '14', 'これは会衆がチンの荒野で逆らい争った時、あなたがたはわたしの命にそむき、あの水のかたわらで彼らの目の前にわたしの聖なることを現さなかったからである」。これはチンの荒野にあるカデシのメリバの水である。');
INSERT INTO `bible_verses_kougo` VALUES ('4570', '4', '27', '15', 'モーセは主に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('4571', '4', '27', '16', '「すべての肉なるものの命の神、主よ、どうぞ、この会衆の上にひとりの人を立て、');
INSERT INTO `bible_verses_kougo` VALUES ('4572', '4', '27', '17', '彼らの前に出入りし、彼らを導き出し、彼らを導き入れる者とし、主の会衆を牧者のない羊のようにしないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4573', '4', '27', '18', '主はモーセに言われた、「神の霊のやどっているヌンの子ヨシュアを選び、あなたの手をその上におき、');
INSERT INTO `bible_verses_kougo` VALUES ('4574', '4', '27', '19', '彼を祭司エレアザルと全会衆の前に立たせて、彼らの前で職に任じなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4575', '4', '27', '20', 'そして彼にあなたの権威を分け与え、イスラエルの人々の全会衆を彼に従わせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4576', '4', '27', '21', '彼は祭司エレアザルの前に立ち、エレアザルは彼のためにウリムをもって、主の前に判断を求めなければならない。ヨシュアとイスラエルの人々の全会衆とはエレアザルの言葉に従っていで、エレアザルの言葉に従ってはいらなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4577', '4', '27', '22', 'そこでモーセは主が命じられたようにし、ヨシュアを選んで、祭司エレアザルと全会衆の前に立たせ、');
INSERT INTO `bible_verses_kougo` VALUES ('4578', '4', '27', '23', '彼の上に手をおき、主がモーセによって語られたとおりに彼を任命した。');
INSERT INTO `bible_verses_kougo` VALUES ('4579', '4', '28', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4580', '4', '28', '2', '「イスラエルの人々に命じて言いなさい、『あなたがたは香ばしいかおりとしてわたしにささげる火祭、すなわち、わたしの供え物、わたしの食物を定めの時にわたしにささげることを怠ってはならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('4581', '4', '28', '3', 'また彼らに言いなさい、『あなたがたが主にささぐべき火祭はこれである。すなわち一歳の雄の全き小羊二頭を毎日ささげて常燔祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4582', '4', '28', '4', 'すなわち一頭の小羊を朝にささげ、一頭の小羊を夕にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4583', '4', '28', '5', 'また麦粉一エパの十分の一に、砕いて取った油一ヒンの四分の一を混ぜて素祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4584', '4', '28', '6', 'これはシナイ山で定められた常燔祭であって、主に香ばしいかおりとしてささげる火祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('4585', '4', '28', '7', 'またその灌祭は小羊一頭について一ヒンの四分の一をささげなければならない。すなわち聖所において主のために濃い酒をそそいで灌祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4586', '4', '28', '8', '夕には他の一頭の小羊をささげなければならない。その素祭と灌祭とは朝のものと同じようにし、その小羊を火祭としてささげ、主に香ばしいかおりとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4587', '4', '28', '9', 'また安息日には一歳の雄の全き小羊二頭と、麦粉一エパの十分の二に油を混ぜた素祭と、その灌祭とをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4588', '4', '28', '10', 'これは安息日ごとの燔祭であって、常燔祭とその灌祭とに加えらるべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4589', '4', '28', '11', 'またあなたがたは月々の第一日に燔祭を主にささげなければならない。すなわち若い雄牛二頭、雄羊一頭、一歳の雄の全き小羊七頭をささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4590', '4', '28', '12', '雄牛一頭には麦粉一エパの十分の三に油を混ぜたものを素祭とし、雄羊一頭には麦粉一エパの十分の二に油を混ぜたものを素祭とし、');
INSERT INTO `bible_verses_kougo` VALUES ('4591', '4', '28', '13', '小羊一頭には麦粉十分の一に油を混ぜたものを素祭とし、これを香ばしいかおりの燔祭として主のために火祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4592', '4', '28', '14', 'またその灌祭は雄牛一頭についてぶどう酒一ヒンの二分の一、雄羊一頭について一ヒンの三分の一、小羊一頭について一ヒンの四分の一をささげなければならない。これは年の月々を通じて、新月ごとにささぐべき燔祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('4593', '4', '28', '15', 'また常燔祭とその灌祭とのほかに、雄やぎ一頭を罪祭として主にささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4594', '4', '28', '16', '正月の十四日は主の過越の祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('4595', '4', '28', '17', 'またその月の十五日は祭日としなければならない。七日のあいだ種入れぬパンを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4596', '4', '28', '18', 'その初めの日には聖会を開かなければならない。なんの労役をもしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4597', '4', '28', '19', 'あなたがたは火祭として主に燔祭をささげなければならない。すなわち若い雄牛二頭、雄羊一頭、一歳の雄の小羊七頭をささげなければならない。これらはみな全きものでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4598', '4', '28', '20', 'その素祭には油を混ぜた麦粉をささげなければならない。すなわち雄牛一頭につき麦粉一エパの十分の三、雄羊一頭につき十分の二をささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4599', '4', '28', '21', 'また七頭の小羊にはその一頭ごとに十分の一をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4600', '4', '28', '22', 'また雄やぎ一頭を罪祭としてささげ、あなたがたのために罪のあがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4601', '4', '28', '23', 'あなたがたは朝にささげる常燔祭の燔祭のほかに、これらをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4602', '4', '28', '24', 'このようにあなたがたは七日のあいだ毎日、火祭の食物をささげて、主に香ばしいかおりとしなければならない。これは常燔祭とその灌祭とのほかにささぐべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4603', '4', '28', '25', 'そして第七日に、あなたがたは聖会を開かなければならない。なんの労役をもしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4604', '4', '28', '26', 'あなたがたは七週の祭、すなわち新しい素祭を主にささげる初穂の日にも聖会を開かなければならない。なんの労役をもしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4605', '4', '28', '27', 'あなたがたは燔祭をささげて、主に香ばしいかおりとしなければならない。すなわち若い雄牛二頭、雄羊一頭、一歳の雄の小羊七頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4606', '4', '28', '28', 'その素祭には油を混ぜた麦粉をささげなければならない。すなわち雄牛一頭につき一エパの十分の三、雄羊一頭につき十分の二をささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4607', '4', '28', '29', 'また七頭の小羊には一頭ごとに十分の一をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4608', '4', '28', '30', 'また雄やぎ一頭をささげてあなたがたのために罪のあがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4609', '4', '28', '31', 'あなたがたは常燔祭とその素祭とその灌祭とのほかに、これらをささげなければならない。これらはみな、全きものでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4610', '4', '29', '1', '七月には、その月の第一日に聖会を開かなければならない。なんの労役をもしてはならない。これはあなたがたがラッパを吹く日である。');
INSERT INTO `bible_verses_kougo` VALUES ('4611', '4', '29', '2', 'あなたがたは燔祭をささげて、主に香ばしいかおりとしなければならない。すなわち若い雄牛一頭、雄羊一頭、一歳の雄の全き小羊七頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4612', '4', '29', '3', 'その素祭には油を混ぜた麦粉をささげなければならない。すなわち雄牛一頭について一エパの十分の三、雄羊一頭について十分の二をささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4613', '4', '29', '4', 'また七頭の小羊には一頭ごとに十分の一をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4614', '4', '29', '5', 'また雄やぎ一頭を罪祭としてささげ、あなたがたのために罪のあがないをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4615', '4', '29', '6', 'これは新月の燔祭とその素祭、常燔祭とその素祭、および灌祭のほかのものであって、これらのものの定めにしたがい、香ばしいかおりとして、主に火祭としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4616', '4', '29', '7', 'またその七月の十日に聖会を開き、かつあなたがたの身を悩まさなければならない。なんの仕事もしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4617', '4', '29', '8', 'あなたがたは主に燔祭をささげて、香ばしいかおりとしなければならない。すなわち若い雄牛一頭、雄羊一頭、一歳の雄の小羊七頭をささげなければならない。これらはみな全きものでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4618', '4', '29', '9', 'その素祭には油を混ぜた麦粉をささげなければならない。すなわち雄牛一頭につき一エパの十分の三、雄羊一頭につき十分の二をささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4619', '4', '29', '10', 'また七頭の小羊には一頭ごとに十分の一をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4620', '4', '29', '11', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは贖罪の罪祭と常燔祭とその素祭、および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4621', '4', '29', '12', '七月の十五日に聖会を開かなければならない。なんの労役もしてはならない。七日のあいだ主のために祭をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4622', '4', '29', '13', 'あなたがたは燔祭をささげて、主に香ばしいかおりの火祭としなければならない。すなわち若い雄牛十三頭、雄羊二頭、一歳の雄の小羊十四頭をささげなければならない。これらはみな全きものでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4623', '4', '29', '14', 'その素祭には油を混ぜた麦粉をささげなければならない。すなわち十三頭の雄牛には一頭ごとに十分の三、その二頭の雄羊には一頭ごとに十分の二をささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('4624', '4', '29', '15', 'その十四頭の小羊には一頭ごとに十分の一をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4625', '4', '29', '16', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4626', '4', '29', '17', '第二日には若い雄牛十二頭、雄羊二頭、一歳の雄の全き小羊十四頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4627', '4', '29', '18', 'その雄牛と雄羊と小羊とのための素祭と灌祭とはその数にしたがって、定めのようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4628', '4', '29', '19', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4629', '4', '29', '20', '第三日には雄牛十一頭、雄羊二頭、一歳の雄の全き小羊十四頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4630', '4', '29', '21', 'その雄牛と雄羊と小羊とのための素祭と灌祭とは、その数にしたがって定めのようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4631', '4', '29', '22', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4632', '4', '29', '23', '第四日には雄牛十頭、雄羊二頭、一歳の雄の全き小羊十四頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4633', '4', '29', '24', 'その雄牛と雄羊と小羊とのための素祭と灌祭とは、その数にしたがって定めのようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4634', '4', '29', '25', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4635', '4', '29', '26', '第五日には雄牛九頭、雄羊二頭、一歳の雄の全き小羊十四頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4636', '4', '29', '27', 'その雄牛と雄羊と小羊とのための素祭と灌祭とは、その数にしたがって定めのようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4637', '4', '29', '28', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4638', '4', '29', '29', '第六日には雄牛八頭、雄羊二頭、一歳の雄の全き小羊十四頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4639', '4', '29', '30', 'その雄牛と雄羊と小羊とのための素祭と灌祭とは、その数にしたがって定めのようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4640', '4', '29', '31', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4641', '4', '29', '32', '第七日には雄牛七頭、雄羊二頭、一歳の雄の全き小羊十四頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4642', '4', '29', '33', 'その雄牛と雄羊と小羊とのための素祭と灌祭とは、その数にしたがって定めのようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4643', '4', '29', '34', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4644', '4', '29', '35', '第八日にはまた集会を開かなければならない。なんの労役をもしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4645', '4', '29', '36', 'あなたがたは燔祭をささげて主に香ばしいかおりの火祭としなければならない。すなわち雄牛一頭、雄羊一頭、一歳の雄の全き小羊七頭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4646', '4', '29', '37', 'その雄牛と雄羊と小羊とのための素祭と灌祭とは、その数にしたがって定めのようにささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4647', '4', '29', '38', 'また雄やぎ一頭を罪祭としてささげなければならない。これらは常燔祭とその素祭および灌祭のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4648', '4', '29', '39', 'あなたがたは定めの祭の時に、これらのものを主にささげなければならない。これらはあなたがたの誓願、または自発の供え物としてささげる燔祭、素祭、灌祭および酬恩祭のほかのものである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4649', '4', '29', '40', 'モーセは主が命じられた事をことごとくイスラエルの人々に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('4650', '4', '30', '1', 'モーセはイスラエルの人々の部族のかしらたちに言った、「これは主が命じられた事である。');
INSERT INTO `bible_verses_kougo` VALUES ('4651', '4', '30', '2', 'もし人が主に誓願をかけ、またはその身に物断ちをしようと誓いをするならば、その言葉を破ってはならない。口で言ったとおりにすべて行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4652', '4', '30', '3', 'またもし女がまだ若く、父の家にいて、主に誓願をかけ、またはその身に物断ちをしようとする時、');
INSERT INTO `bible_verses_kougo` VALUES ('4653', '4', '30', '4', '父が彼女の誓願、または彼女の身に断った物断ちのことを聞いて、彼女に何も言わないならば、彼女はすべて誓願を行い、またその身に断った物断ちをすべて守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4654', '4', '30', '5', 'しかし、彼女の父がそれを聞いた日に、それを承認しない時は、彼女はその誓願、またはその身に断った物断ちをすべてやめることができる。父が承認しないのであるから、主は彼女をゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4655', '4', '30', '6', 'またもし夫のある身で、みずから誓願をかけ、またはその身に物断ちをしようと、軽々しく口で言った場合、');
INSERT INTO `bible_verses_kougo` VALUES ('4656', '4', '30', '7', '夫がそれを聞き、それを聞いた日に彼女に何も言わないならば、彼女はその誓願を行い、その身に断った物断ちを守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4657', '4', '30', '8', 'しかし、もし夫がそれを聞いた日に、それを承認しないならば、夫はその女がかけた誓願、またはその身に物断ちをしようと、軽々しく口に言ったことをやめさせることができる。主はその女をゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4658', '4', '30', '9', 'しかし、寡婦あるいは離縁された女の誓願、すべてその身に断った物断ちは、それを守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4659', '4', '30', '10', 'もし女が夫の家で誓願をかけ、またはその身に物断ちをしようと誓った時、');
INSERT INTO `bible_verses_kougo` VALUES ('4660', '4', '30', '11', '夫がそれを聞いて、彼女に何も言わず、またそれに反対しないならば、その誓願はすべて行わなければならない。またその身に断った物断ちはすべて守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4661', '4', '30', '12', 'しかし、もし夫がそれを聞いた日にそれを認めないならば、彼女の誓願、または身の物断ちについて、彼女が口で言った事は、すべてやめることができる。夫がそれを認めなかったのだから、主はその女をゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4662', '4', '30', '13', 'すべての誓願およびすべてその身を悩ます物断ちの誓約は、夫がそれを守らせることができ、または夫がそれをやめさせることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('4663', '4', '30', '14', 'もし夫が彼女に何も言わずに日を送るならば、彼は妻がした誓願、または物断ちをすべて認めたのである。彼はそれを聞いた日に妻に何も言わなかったのだから、それを認めたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('4664', '4', '30', '15', 'しかし、もし夫がそれを聞き、あとになって、それを認めないならば、彼は妻の罪を負わなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4665', '4', '30', '16', 'これらは主がモーセに命じられた定めであって、夫と妻との間、および父とまだ若くて父の家にいる娘との間に関するものである。');
INSERT INTO `bible_verses_kougo` VALUES ('4666', '4', '31', '1', 'さて主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4667', '4', '31', '2', '「ミデアンびとにイスラエルの人々のあだを報いなさい。その後、あなたはあなたの民に加えられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4668', '4', '31', '3', 'モーセは民に言った、「あなたがたのうちから人を選んで戦いのために武装させ、ミデアンびとを攻めて、主のためミデアンびとに復讐しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4669', '4', '31', '4', 'すなわちイスラエルのすべての部族から、部族ごとに千人ずつを戦いに送り出さなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4670', '4', '31', '5', 'そこでイスラエルの部族のうちから部族ごとに千人ずつを選び、一万二千人を得て、戦いのために武装させた。');
INSERT INTO `bible_verses_kougo` VALUES ('4671', '4', '31', '6', 'モーセは各部族から千人ずつを戦いにつかわし、また祭司エレアザルの子ピネハスに、聖なる器と吹き鳴らすラッパとを執らせて、共に戦いにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('4672', '4', '31', '7', '彼らは主がモーセに命じられたようにミデアンびとと戦って、その男子をみな殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('4673', '4', '31', '8', 'その殺した者のほかにまたミデアンの王五人を殺した。その名はエビ、レケム、ツル、フル、レバである。またベオルの子バラムをも、つるぎにかけて殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('4674', '4', '31', '9', 'またイスラエルの人々はミデアンの女たちとその子供たちを捕虜にし、その家畜と、羊の群れと、貨財とをことごとく奪い取り、');
INSERT INTO `bible_verses_kougo` VALUES ('4675', '4', '31', '10', 'そのすまいのある町々と、その部落とを、ことごとく火で焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4676', '4', '31', '11', 'こうして彼らはすべて奪ったものと、かすめたものとは人をも家畜をも取り、');
INSERT INTO `bible_verses_kougo` VALUES ('4677', '4', '31', '12', 'その生けどった者と、かすめたものと、奪ったものとを携えて、エリコに近いヨルダンのほとりのモアブの平野の宿営におるモーセと祭司エレアザルとイスラエルの人々の会衆のもとへもどってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('4678', '4', '31', '13', 'ときにモーセと祭司エレアザルと会衆のつかさたちはみな宿営の外に出て迎えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('4679', '4', '31', '14', 'モーセは軍勢の将たち、すなわち戦場から帰ってきた千人の長たちと、百人の長たちに対して怒った。');
INSERT INTO `bible_verses_kougo` VALUES ('4680', '4', '31', '15', 'モーセは彼らに言った、「あなたがたは女たちをみな生かしておいたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('4681', '4', '31', '16', '彼らはバラムのはかりごとによって、イスラエルの人々に、ペオルのことで主に罪を犯させ、ついに主の会衆のうちに疫病を起すに至った。');
INSERT INTO `bible_verses_kougo` VALUES ('4682', '4', '31', '17', 'それで今、この子供たちのうちの男の子をみな殺し、また男と寝て、男を知った女をみな殺しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4683', '4', '31', '18', 'ただし、まだ男と寝ず、男を知らない娘はすべてあなたがたのために生かしておきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4684', '4', '31', '19', 'そしてあなたがたは七日のあいだ宿営の外にとどまりなさい。あなたがたのうちすべて人を殺した者、およびすべて殺された者に触れた者は、あなたがた自身も、あなたがたの捕虜も共に、三日目と七日目とに身を清めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4685', '4', '31', '20', 'またすべての衣服と、すべての皮の器と、すべてやぎの毛で作ったものと、すべての木の器とを清めなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4686', '4', '31', '21', '祭司エレアザルは戦いに出たいくさびとたちに言った、「これは主がモーセに命じられた律法の定めである。');
INSERT INTO `bible_verses_kougo` VALUES ('4687', '4', '31', '22', '金、銀、青銅、鉄、すず、鉛など、');
INSERT INTO `bible_verses_kougo` VALUES ('4688', '4', '31', '23', 'すべて火に耐える物は火の中を通さなければならない。そうすれば清くなるであろう。なおその上、汚れを清める水で、清めなければならない。しかし、すべて火に耐えないものは水の中を通さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4689', '4', '31', '24', 'あなたがたは七日目に衣服を洗わなければならない。そして清くなり、その後宿営にはいることができる」。');
INSERT INTO `bible_verses_kougo` VALUES ('4690', '4', '31', '25', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4691', '4', '31', '26', '「あなたと祭司エレアザルおよび会衆の氏族のかしらたちは、その生けどった人と家畜の獲物の総数を調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('4692', '4', '31', '27', 'その獲物を戦いに出た勇士と、全会衆とに折半しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4693', '4', '31', '28', 'そして戦いに出たいくさびとに、人または牛、またはろば、または羊を、おのおの五百ごとに一つを取り、みつぎとして主にささげさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4694', '4', '31', '29', 'すなわち彼らが受ける半分のなかから、それを取り、主にささげる物として祭司エレアザルに渡しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4695', '4', '31', '30', 'またイスラエルの人々が受ける半分のなかから、その獲た人または牛、またはろば、または羊などの家畜を、おのおの五十ごとに一つを取り、主の幕屋の務をするレビびとに与えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('4696', '4', '31', '31', 'モーセと祭司エレアザルとは主がモーセに命じられたとおりに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('4697', '4', '31', '32', 'そこでその獲物、すなわち、いくさびとたちが奪い取ったものの残りは羊六十七万五千、');
INSERT INTO `bible_verses_kougo` VALUES ('4698', '4', '31', '33', '牛七万二千、');
INSERT INTO `bible_verses_kougo` VALUES ('4699', '4', '31', '34', 'ろば六万一千、');
INSERT INTO `bible_verses_kougo` VALUES ('4700', '4', '31', '35', '人三万二千、これはみな男と寝ず、男を知らない女であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4701', '4', '31', '36', 'そしてその半分、すなわち戦いに出た者の分は羊三十三万七千五百、');
INSERT INTO `bible_verses_kougo` VALUES ('4702', '4', '31', '37', '主にみつぎとした羊は六百七十五。');
INSERT INTO `bible_verses_kougo` VALUES ('4703', '4', '31', '38', '牛は三万六千、そのうちから主にみつぎとしたものは七十二。');
INSERT INTO `bible_verses_kougo` VALUES ('4704', '4', '31', '39', 'ろばは三万五百、そのうちから主にみつぎとしたものは六十一。');
INSERT INTO `bible_verses_kougo` VALUES ('4705', '4', '31', '40', '人は一万六千、そのうちから主にみつぎとしたものは三十二人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4706', '4', '31', '41', 'モーセはそのみつぎを主にささげる物として祭司エレアザルに渡した。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4707', '4', '31', '42', 'モーセが戦いに出た人々とは別にイスラエルの人々に与えた半分、');
INSERT INTO `bible_verses_kougo` VALUES ('4708', '4', '31', '43', 'すなわち会衆の受けた半分は羊三十三万七千五百、');
INSERT INTO `bible_verses_kougo` VALUES ('4709', '4', '31', '44', '牛三万六千、');
INSERT INTO `bible_verses_kougo` VALUES ('4710', '4', '31', '45', 'ろば三万五百、');
INSERT INTO `bible_verses_kougo` VALUES ('4711', '4', '31', '46', '人一万六千であって、');
INSERT INTO `bible_verses_kougo` VALUES ('4712', '4', '31', '47', 'モーセはイスラエルの人々の受けた半分のなかから、人および獣をおのおの五十ごとに一つを取って、主の幕屋の務をするレビびとに与えた。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4713', '4', '31', '48', '時に軍勢の将であったものども、すなわち千人の長たちと百人の長たちとがモーセのところにきて、');
INSERT INTO `bible_verses_kougo` VALUES ('4714', '4', '31', '49', 'モーセに言った、「しもべらは、指揮下のいくさびとを数えましたが、われわれのうち、ひとりも欠けた者はありませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('4715', '4', '31', '50', 'それで、われわれは、おのおの手に入れた金の飾り物、すなわち腕飾り、腕輪、指輪、耳輪、首飾りなどを主に携えてきて供え物とし、主の前にわれわれの命のあがないをしようと思います」。');
INSERT INTO `bible_verses_kougo` VALUES ('4716', '4', '31', '51', 'モーセと祭司エレアザルとは、彼らから細工を施した金の飾り物を受け取った。');
INSERT INTO `bible_verses_kougo` VALUES ('4717', '4', '31', '52', '千人の長たちと百人の長たちとが、主にささげものとした金は合わせて一万六千七百五十シケル。');
INSERT INTO `bible_verses_kougo` VALUES ('4718', '4', '31', '53', 'いくさびとは、おのおの自分のぶんどり物を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('4719', '4', '31', '54', 'モーセと祭司エレアザルとは、千人の長たちと百人の長たちとから、その金を受け取り、それを携えて会見の幕屋に入り、主の前に置いてイスラエルの人々のために記念とした。');
INSERT INTO `bible_verses_kougo` VALUES ('4720', '4', '32', '1', 'ルベンの子孫とガドの子孫とは非常に多くの家畜の群れを持っていた。彼らがヤゼルの地と、ギレアデの地とを見ると、そこは家畜を飼うのに適していたので、');
INSERT INTO `bible_verses_kougo` VALUES ('4721', '4', '32', '2', 'ガドの子孫とルベンの子孫とがきて、モーセと、祭司エレアザルと、会衆のつかさたちとに言った、');
INSERT INTO `bible_verses_kougo` VALUES ('4722', '4', '32', '3', '「アタロテ、デボン、ヤゼル、ニムラ、ヘシボン、エレアレ、シバム、ネボ、ベオン、');
INSERT INTO `bible_verses_kougo` VALUES ('4723', '4', '32', '4', 'すなわち主がイスラエルの会衆の前に撃ち滅ぼされた国は、家畜を飼うのに適した地ですが、しもべらは家畜を持っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('4724', '4', '32', '5', '彼らはまた言った、「それでもし、あなたの恵みを得られますなら、どうぞこの地をしもべらの領地にして、われわれにヨルダンを渡らせないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('4725', '4', '32', '6', 'モーセはガドの子孫とルベンの子孫とに言った、「あなたがたは兄弟が戦いに行くのに、ここにすわっていようというのか。');
INSERT INTO `bible_verses_kougo` VALUES ('4726', '4', '32', '7', 'どうしてあなたがたはイスラエルの人々の心をくじいて、主が彼らに与えられる地に渡ることができないようにするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('4727', '4', '32', '8', 'あなたがたの先祖も、わたしがカデシ・バルネアから、その地を見るためにつかわした時に、同じようなことをした。');
INSERT INTO `bible_verses_kougo` VALUES ('4728', '4', '32', '9', 'すなわち彼らはエシコルの谷に行って、その地を見たとき、イスラエルの人々の心をくじいて、主が与えられる地に行くことができないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('4729', '4', '32', '10', 'そこでその時、主は怒りを発し、誓って言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4730', '4', '32', '11', '『エジプトから出てきた人々で二十歳以上の者はひとりもわたしがアブラハム、イサク、ヤコブに誓った地を見ることはできない。彼らはわたしに従わなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4731', '4', '32', '12', 'ただケニズびとエフンネの子カレブとヌンの子ヨシュアとはそうではない。このふたりは全く主に従ったからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('4732', '4', '32', '13', '主はこのようにイスラエルにむかって怒りを発し、彼らを四十年のあいだ荒野にさまよわされたので、主の前に悪を行ったその世代の人々は、ついにみな滅びた。');
INSERT INTO `bible_verses_kougo` VALUES ('4733', '4', '32', '14', 'あなたがたはその父に代って立った罪びとのやからであって、主のイスラエルに対する激しい怒りをさらに増そうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('4734', '4', '32', '15', 'あなたがたがもしそむいて主に従わないならば、主はまたこの民を荒野にすておかれるであろう。そうすればあなたがたはこの民をことごとく滅ぼすに至るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4735', '4', '32', '16', '彼らはモーセのところへ進み寄って言った、「われわれはこの所に、群れのために羊のおりを建て、また子供たちのために町々を建てようと思います。');
INSERT INTO `bible_verses_kougo` VALUES ('4736', '4', '32', '17', 'しかし、われわれは武装してイスラエルの人々の前に進み、彼らをその所へ導いて行きましょう。ただわれわれの子供たちは、この地の住民の害をのがれるため、堅固な町々に住ませておかなければなりません。');
INSERT INTO `bible_verses_kougo` VALUES ('4737', '4', '32', '18', 'われわれはイスラエルの人々が、おのおのその嗣業を受けるまでは、家に帰りません。');
INSERT INTO `bible_verses_kougo` VALUES ('4738', '4', '32', '19', 'またわれわれはヨルダンのかなたで彼らとともには嗣業を受けません。われわれはヨルダンのこなた、すなわち東の方で嗣業を受けるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('4739', '4', '32', '20', 'モーセは彼らに言った、「もし、あなたがたがそのようにし、みな武装して主の前に行って戦い、');
INSERT INTO `bible_verses_kougo` VALUES ('4740', '4', '32', '21', 'みな武装して主の前に行ってヨルダン川を渡り、主がその敵を自分の前から追い払われて、');
INSERT INTO `bible_verses_kougo` VALUES ('4741', '4', '32', '22', 'この国が主の前に征服されて後、帰ってくるならば、あなたがたは主の前にも、イスラエルの前にも、とがめはないであろう。そしてこの地は主の前にあなたがたの所有となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4742', '4', '32', '23', 'しかし、そうしないならば、あなたがたは主にむかって罪を犯した者となり、その罪は必ず身に及ぶことを知らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4743', '4', '32', '24', 'あなたがたは子供たちのために町々を建て、羊のために、おりを建てなさい。しかし、あなたがたは約束したことは行わなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4744', '4', '32', '25', 'ガドの子孫とルベンの子孫とは、モーセに言った、「しもべらはあなたの命じられたとおりにいたします。');
INSERT INTO `bible_verses_kougo` VALUES ('4745', '4', '32', '26', 'われわれの子供たちと妻と羊と、すべての家畜とは、このギレアデの町々に残します。');
INSERT INTO `bible_verses_kougo` VALUES ('4746', '4', '32', '27', 'しかし、しもべらはみな武装して、あなたの言われるとおり、主の前に渡って行って戦います」。');
INSERT INTO `bible_verses_kougo` VALUES ('4747', '4', '32', '28', 'モーセは彼らのことについて、祭司エレアザルと、ヌンの子ヨシュアと、イスラエルの人々の部族のうちの氏族のかしらたちとに命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('4748', '4', '32', '29', 'そしてモーセは彼らに言った、「ガドの子孫と、ルベンの子孫とが、おのおの武装してあなたがたと一緒にヨルダンを渡り、主の前に戦って、その地をあなたがたが征服するならば、あなたがたは彼らにギレアデの地を領地として与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4749', '4', '32', '30', 'しかし、もし彼らが武装してあなたがたと一緒に渡って行かないならば、彼らはカナンの地であなたがたのうちに領地を獲なければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4750', '4', '32', '31', 'ガドの子孫と、ルベンの子孫とは答えて言った、「しもべらは主が言われたとおりにいたします。');
INSERT INTO `bible_verses_kougo` VALUES ('4751', '4', '32', '32', 'われわれは武装して、主の前にカナンの地へ渡って行きますが、ヨルダンのこなたで、われわれの嗣業をもつことにします」。');
INSERT INTO `bible_verses_kougo` VALUES ('4752', '4', '32', '33', 'そこでモーセはガドの子孫と、ルベンの子孫と、ヨセフの子マナセの部族の半ばとに、アモリびとの王シホンの国と、バシャンの王オグの国とを与えた。すなわち、その国およびその領内の町々とその町々の周囲の地とを与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('4753', '4', '32', '34', 'こうしてガドの子孫は、デボン、アタロテ、アロエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4754', '4', '32', '35', 'アテロテ・ショパン、ヤゼル、ヨグベハ、');
INSERT INTO `bible_verses_kougo` VALUES ('4755', '4', '32', '36', 'ベテニムラ、ベテハランなどの堅固な町々を建て、羊のおりを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('4756', '4', '32', '37', 'またルベンの子孫は、ヘシボン、エレアレ、キリヤタイム、');
INSERT INTO `bible_verses_kougo` VALUES ('4757', '4', '32', '38', 'および後に名を改めたネボと、バアル・メオンの町を建て、またシブマの町を建てた。彼らは建てた町々に新しい名を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('4758', '4', '32', '39', 'またマナセの子マキルの子孫はギレアデに行って、そこを取り、その住民アモリびとを追い払ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('4759', '4', '32', '40', 'モーセはギレアデをマナセの子マキルに与えてそこに住まわせた。');
INSERT INTO `bible_verses_kougo` VALUES ('4760', '4', '32', '41', 'またマナセの子ヤイルは行って村々を取り、それをハオテヤイルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('4761', '4', '32', '42', 'またノバは行ってケナテとその村々を取り、自分の名にしたがって、それをノバと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('4762', '4', '33', '1', 'イスラエルの人々が、モーセとアロンとに導かれ、その部隊に従って、エジプトの国を出てから経た旅路は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4763', '4', '33', '2', 'モーセは主の命により、その旅路にしたがって宿駅を書きとめた。その宿駅にしたがえば旅路は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4764', '4', '33', '3', '彼らは正月の十五日にラメセスを出立した。すなわち過越の翌日イスラエルの人々は、すべてのエジプトびとの目の前を意気揚々と出立した。');
INSERT INTO `bible_verses_kougo` VALUES ('4765', '4', '33', '4', 'その時エジプトびとは、主に撃ち殺されたすべてのういごを葬っていた。主はまた彼らの神々にも罰を加えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('4766', '4', '33', '5', 'こうしてイスラエルの人々はラメセスを出立してスコテに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4767', '4', '33', '6', 'スコテを出立して荒野の端にあるエタムに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4768', '4', '33', '7', 'エタムを出立してバアル・ゼポンの前にあるピハヒロテに引き返してミグドルの前に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4769', '4', '33', '8', 'ピハヒロテを出立して、海のなかをとおって荒野に入り、エタムの荒野を三日路ほど行って、メラに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4770', '4', '33', '9', 'メラを出立し、エリムに行って宿営した。エリムには水の泉十二と、なつめやし七十本とがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('4771', '4', '33', '10', 'エリムを出立して紅海のほとりに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4772', '4', '33', '11', '紅海を出立してシンの荒野に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4773', '4', '33', '12', 'シンの荒野を出立してドフカに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4774', '4', '33', '13', 'ドフカを出立してアルシに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4775', '4', '33', '14', 'アルシを出立してレピデムに宿営した。そこには民の飲む水がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4776', '4', '33', '15', 'レピデムを出立してシナイの荒野に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4777', '4', '33', '16', 'シナイの荒野を出立してキブロテ・ハッタワに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4778', '4', '33', '17', 'キブロテ・ハッタワを出立してハゼロテに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4779', '4', '33', '18', 'ハゼロテを出立してリテマに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4780', '4', '33', '19', 'リテマを出立してリンモン・パレツに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4781', '4', '33', '20', 'リンモン・パレツを出立してリブナに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4782', '4', '33', '21', 'リブナを出立してリッサに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4783', '4', '33', '22', 'リッサを出立してケヘラタに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4784', '4', '33', '23', 'ケヘラタを出立してシャペル山に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4785', '4', '33', '24', 'シャペル山を出立してハラダに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4786', '4', '33', '25', 'ハラダを出立してマケロテに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4787', '4', '33', '26', 'マケロテを出立してタハテに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4788', '4', '33', '27', 'タハテを出立してテラに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4789', '4', '33', '28', 'テラを出立してミテカに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4790', '4', '33', '29', 'ミテカを出立してハシモナに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4791', '4', '33', '30', 'ハシモナを出立してモセラに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4792', '4', '33', '31', 'モセラを出立してベネヤカンに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4793', '4', '33', '32', 'ベネヤカンを出立してホル・ハギデガデに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4794', '4', '33', '33', 'ホル・ハギデガデを出立してヨテバタに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4795', '4', '33', '34', 'ヨテバタを出立してアブロナに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4796', '4', '33', '35', 'アブロナを出立してエジオン・ゲベルに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4797', '4', '33', '36', 'エジオン・ゲベルを出立してチンの荒野すなわちカデシに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4798', '4', '33', '37', 'カデシを出立してエドムの国の端にあるホル山に宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('4799', '4', '33', '38', 'イスラエルの人々がエジプトの国を出て四十年目の五月一日に、祭司アロンは主の命によりホル山に登って、その所で死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4800', '4', '33', '39', 'アロンはホル山で死んだとき百二十三歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4801', '4', '33', '40', 'カナンの地のネゲブに住んでいたカナンびとアラデの王は、イスラエルの人々の来るのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4802', '4', '33', '41', 'ついで、ホル山を出立してザルモナに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4803', '4', '33', '42', 'ザルモナを出立してプノンに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4804', '4', '33', '43', 'プノンを出立してオボテに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4805', '4', '33', '44', 'オボテを出立してモアブの境にあるイエ・アバリムに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4806', '4', '33', '45', 'イエ・アバリムを出立してデボン・ガドに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4807', '4', '33', '46', 'デボン・ガドを出立してアルモン・デブラタイムに宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4808', '4', '33', '47', 'アルモン・デブラタイムを出立してネボの前にあるアバリムの山に宿営し、');
INSERT INTO `bible_verses_kougo` VALUES ('4809', '4', '33', '48', 'アバリムの山を出立してエリコに近いヨルダンのほとりのモアブの平野に宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('4810', '4', '33', '49', 'すなわちヨルダンのほとりのモアブの平野で、ベテエシモテとアベル・シッテムとの間に宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('4811', '4', '33', '50', 'エリコに近いヨルダンのほとりのモアブの平野で、主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4812', '4', '33', '51', '「イスラエルの人々に言いなさい。あなたがたがヨルダンを渡ってカナンの地にはいるときは、');
INSERT INTO `bible_verses_kougo` VALUES ('4813', '4', '33', '52', 'その地の住民をことごとくあなたがたの前から追い払い、すべての石像をこぼち、すべての鋳像をこぼち、すべての高き所を破壊しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4814', '4', '33', '53', 'またあなたがたはその地の民を追い払って、そこに住まなければならない。わたしがその地をあなたがたの所有として与えたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4815', '4', '33', '54', 'あなたがたは、おのおの氏族ごとにくじを引き、その地を分けて嗣業としなければならない。大きい部族には多くの嗣業を与え、小さい部族には少しの嗣業を与えなければならない。そのくじの当った所がその所有となるであろう。あなたがたは父祖の部族にしたがって、それを継がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4816', '4', '33', '55', 'しかし、その地の住民をあなたがたの前から追い払わないならば、その残して置いた者はあなたがたの目にとげとなり、あなたがたの脇にいばらとなり、あなたがたの住む国において、あなたがたを悩ますであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4817', '4', '33', '56', 'また、わたしは彼らにしようと思ったとおりに、あなたがたにするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4818', '4', '34', '1', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4819', '4', '34', '2', '「イスラエルの人々に命じて言いなさい。あなたがたがカナンの地にはいるとき、あなたがたの嗣業となるべき地はカナンの地で、その全域は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4820', '4', '34', '3', '南の方はエドムに接するチンの荒野に始まり、南の境は、東は塩の海の端に始まる。');
INSERT INTO `bible_verses_kougo` VALUES ('4821', '4', '34', '4', 'その境はアクラビムの坂の南を巡ってチンに向かい、カデシ・バルネアの南に至り、ハザル・アダルに進み、アズモンに及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('4822', '4', '34', '5', 'その境はまたアズモンから転じてエジプトの川に至り、海に及んで尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('4823', '4', '34', '6', '西の境はおおうみとその沿岸で、これがあなたがたの西の境である。');
INSERT INTO `bible_verses_kougo` VALUES ('4824', '4', '34', '7', 'あなたがたの北の境は次のとおりである。すなわちおおうみからホル山まで線を引き、');
INSERT INTO `bible_verses_kougo` VALUES ('4825', '4', '34', '8', 'ホル山からハマテの入口まで線を引き、その境をゼダデに至らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('4826', '4', '34', '9', 'またその境はジフロンに進み、ハザル・エノンに至って尽きる。これがあなたがたの北の境である。');
INSERT INTO `bible_verses_kougo` VALUES ('4827', '4', '34', '10', 'あなたがたの東の境は、ハザル・エノンからシパムまで線を引き、');
INSERT INTO `bible_verses_kougo` VALUES ('4828', '4', '34', '11', 'またその境はアインの東の方で、シパムからリブラに下り、またその境は下ってキンネレテの海の東の斜面に至り、');
INSERT INTO `bible_verses_kougo` VALUES ('4829', '4', '34', '12', 'またその境はヨルダンに下り、塩の海に至って尽きる。あなたがたの国の周囲の境は以上のとおりである」。');
INSERT INTO `bible_verses_kougo` VALUES ('4830', '4', '34', '13', 'モーセはイスラエルの人々に命じて言った、「これはあなたがたが、くじによって継ぐべき地である。主はこれを九つの部族と半部族とに与えよと命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('4831', '4', '34', '14', 'それはルベンの子孫の部族とガドの子孫の部族とが共に父祖の家にしたがって、すでにその嗣業を受け、またマナセの半部族もその嗣業を受けていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4832', '4', '34', '15', 'この二つの部族と半部族とはエリコに近いヨルダンのかなた、すなわち東の方、日の出る方で、その嗣業を受けた」。');
INSERT INTO `bible_verses_kougo` VALUES ('4833', '4', '34', '16', '主はまたモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4834', '4', '34', '17', '「あなたがたに、嗣業として地を分け与える人々の名は次のとおりである。すなわち祭司エレアザルと、ヌンの子ヨシュアとである。');
INSERT INTO `bible_verses_kougo` VALUES ('4835', '4', '34', '18', 'あなたがたはまた、おのおの部族から、つかさひとりずつを選んで、地を分け与えさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4836', '4', '34', '19', 'その人々の名は次のとおりである。すなわちユダの部族ではエフンネの子カレブ、');
INSERT INTO `bible_verses_kougo` VALUES ('4837', '4', '34', '20', 'シメオンの子孫の部族ではアミホデの子サムエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4838', '4', '34', '21', 'ベニヤミンの部族ではキスロンの子エリダデ、');
INSERT INTO `bible_verses_kougo` VALUES ('4839', '4', '34', '22', 'ダンの子孫の部族ではヨグリの子つかさブッキ、');
INSERT INTO `bible_verses_kougo` VALUES ('4840', '4', '34', '23', 'ヨセフの子孫、すなわちマナセの部族ではエポデの子つかさハニエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4841', '4', '34', '24', 'エフライムの子孫の部族ではシフタンの子つかさケムエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4842', '4', '34', '25', 'ゼブルンの子孫の部族ではパルナクの子つかさエリザパン、');
INSERT INTO `bible_verses_kougo` VALUES ('4843', '4', '34', '26', 'イッサカルの子孫の部族ではアザンの子つかさパルテエル、');
INSERT INTO `bible_verses_kougo` VALUES ('4844', '4', '34', '27', 'アセルの子孫の部族ではシロミの子つかさアヒウデ、');
INSERT INTO `bible_verses_kougo` VALUES ('4845', '4', '34', '28', 'ナフタリの子孫の部族では、アミホデの子つかさパダヘル。');
INSERT INTO `bible_verses_kougo` VALUES ('4846', '4', '34', '29', 'カナンの地でイスラエルの人々に嗣業を分け与えることを主が命じられた人々は以上のとおりである」。');
INSERT INTO `bible_verses_kougo` VALUES ('4847', '4', '35', '1', 'エリコに近いヨルダンのほとりのモアブの平野で、主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4848', '4', '35', '2', '「イスラエルの人々に命じて、その獲た嗣業のうちから、レビびとに住むべき町々を与えさせなさい。また、あなたがたは、その町々の周囲の放牧地をレビびとに与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4849', '4', '35', '3', 'その町々は彼らの住む所、その放牧地は彼らの家畜と群れ、およびすべての獣のためである。');
INSERT INTO `bible_verses_kougo` VALUES ('4850', '4', '35', '4', 'あなたがたがレビびとに与える町々の放牧地は、町の石がきから一千キュビトの周囲としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4851', '4', '35', '5', 'あなたがたは町の外で東側に二千キュビト、南側に二千キュビト、西側に二千キュビト、北側に二千キュビトを計り、町はその中央にしなければならない。彼らの町の放牧地はこのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4852', '4', '35', '6', 'あなたがたがレビびとに与える町々は六つで、のがれの町とし、人を殺した者がのがれる所としなければならない。なおこのほかに四十二の町を与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4853', '4', '35', '7', 'すなわちあなたがたがレビびとに与える町は合わせて四十八で、これをその放牧地と共に与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4854', '4', '35', '8', 'あなたがたがイスラエルの人々の所有のうちからレビびとに町々を与えるには、大きい部族からは多く取り、小さい部族からは少なく取り、おのおの受ける嗣業にしたがって、その町々をレビびとに与えなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('4855', '4', '35', '9', '主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4856', '4', '35', '10', '「イスラエルの人々に言いなさい。あなたがたがヨルダンを渡ってカナンの地にはいるときは、');
INSERT INTO `bible_verses_kougo` VALUES ('4857', '4', '35', '11', 'あなたがたのために町を選んで、のがれの町とし、あやまって人を殺した者を、そこにのがれさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4858', '4', '35', '12', 'これはあなたがたが復讐する者を避けてのがれる町であって、人を殺した者が会衆の前に立って、さばきを受けないうちに、殺されることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('4859', '4', '35', '13', 'あなたがたが与える町々のうち、六つをのがれの町としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4860', '4', '35', '14', 'すなわちヨルダンのかなたで三つの町を与え、カナンの地で三つの町を与えて、のがれの町としなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4861', '4', '35', '15', 'これらの六つの町は、イスラエルの人々と、他国の人および寄留者のために、のがれの場所としなければならない。すべてあやまって人を殺した者が、そこにのがれるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('4862', '4', '35', '16', 'もし人が鉄の器で、人を打って死なせたならば、その人は故殺人である。故殺人は必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4863', '4', '35', '17', 'またもし人を殺せるほどの石を取って、人を打って死なせたならば、その人は故殺人である。故殺人は必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4864', '4', '35', '18', 'あるいは人を殺せるほどの木の器を取って、人を打って死なせたならば、その人は故殺人である。故殺人は必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4865', '4', '35', '19', '血の復讐をする者は、自分でその故殺人を殺すことができる。すなわち彼に出会うとき、彼を殺すことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('4866', '4', '35', '20', 'またもし恨みのために人を突き、あるいは故意に人に物を投げつけて死なせ、');
INSERT INTO `bible_verses_kougo` VALUES ('4867', '4', '35', '21', 'あるいは恨みによって手で人を打って死なせたならば、その打った者は必ず殺されなければならない。彼は故殺人だからである。血の復讐をする者は、その故殺人に出会うとき殺すことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('4868', '4', '35', '22', 'しかし、もし恨みもないのに思わず人を突き、または、なにごころなく人に物を投げつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('4869', '4', '35', '23', 'あるいは人のいるのも見ずに、人を殺せるほどの石を投げつけて死なせた場合、その人がその敵でもなく、また害を加えようとしたのでもない時は、');
INSERT INTO `bible_verses_kougo` VALUES ('4870', '4', '35', '24', '会衆はこれらのおきてによって、その人を殺した者と、血の復讐をする者との間をさばかなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4871', '4', '35', '25', 'すなわち会衆はその人を殺した者を血の復讐をする者の手から救い出して、逃げて行ったのがれの町に返さなければならない。その者は聖なる油を注がれた大祭司の死ぬまで、そこにいなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4872', '4', '35', '26', 'しかし、もし人を殺した者が、その逃げて行ったのがれの町の境を出た場合、');
INSERT INTO `bible_verses_kougo` VALUES ('4873', '4', '35', '27', '血の復讐をする者は、のがれの町の境の外で、これに出会い、血の復讐をする者が、その人を殺した者を殺しても、彼には血を流した罪はない。');
INSERT INTO `bible_verses_kougo` VALUES ('4874', '4', '35', '28', '彼は大祭司の死ぬまで、そののがれの町におるべきものだからである。大祭司の死んだ後は、人を殺した者は自分の所有の地にかえることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('4875', '4', '35', '29', 'これらのことはすべてあなたがたの住む所で、代々あなたがたのためのおきての定めとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4876', '4', '35', '30', '人を殺した者、すなわち故殺人はすべて証人の証言にしたがって殺されなければならない。しかし、だれもただひとりの証言によって殺されることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('4877', '4', '35', '31', 'あなたがたは死に当る罪を犯した故殺人の命のあがないしろを取ってはならない。彼は必ず殺されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4878', '4', '35', '32', 'また、のがれの町にのがれた者のために、あがないしろを取って大祭司の死ぬ前に彼を自分の地に帰り住まわせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4879', '4', '35', '33', 'あなたがたはそのおる所の地を汚してはならない。流血は地を汚すからである。地の上に流された血は、それを流した者の血によらなければあがなうことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('4880', '4', '35', '34', 'あなたがたは、その住む所の地、すなわちわたしのおる地を汚してはならない。主なるわたしがイスラエルの人々のうちに住んでいるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('4881', '4', '36', '1', 'ヨセフの子孫の氏族のうち、マナセの子マキルの子であるギレアデの子らの氏族のかしらたちがきて、モーセとイスラエルの人々のかしらであるつかさたちとの前で語って、');
INSERT INTO `bible_verses_kougo` VALUES ('4882', '4', '36', '2', '言った、「イスラエルの人々に、その嗣業の地をくじによって与えることを主はあなたに命じられ、あなたもまた、われわれの兄弟ゼロペハデの嗣業を、その娘たちに与えるよう、主によって命じられました。');
INSERT INTO `bible_verses_kougo` VALUES ('4883', '4', '36', '3', 'その娘たちがもし、イスラエルの人々のうちの他の部族のむすこたちにとつぐならば、彼女たちの嗣業は、われわれの父祖の嗣業のうちから取り除かれて、そのとつぐ部族の嗣業に加えられるでしょう。こうしてそれはわれわれの嗣業の分から取り除かれるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('4884', '4', '36', '4', 'そしてイスラエルの人々のヨベルの年がきた時、彼女たちの嗣業は、そのとついだ部族の嗣業に加えられるでしょう。こうして彼女たちの嗣業は、われわれの父祖の部族の嗣業のうちから取り除かれるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('4885', '4', '36', '5', 'モーセは主の言葉にしたがって、イスラエルの人々に命じて言った、「ヨセフの子孫の部族の言うところは正しい。');
INSERT INTO `bible_verses_kougo` VALUES ('4886', '4', '36', '6', 'ゼロペハデの娘たちについて、主が命じられたことはこうである。すなわち『彼女たちはその心にかなう者にとついでもよいが、ただその父祖の部族の一族にのみ、とつがなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4887', '4', '36', '7', 'そうすればイスラエルの人々の嗣業は、部族から部族に移るようなことはないであろう。イスラエルの人々は、おのおのその父祖の部族の嗣業をかたく保つべきだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4888', '4', '36', '8', 'イスラエルの人々の部族のうち、嗣業をもっている娘はみな、その父の部族に属する一族にとつがなければならない。そうすればイスラエルの人々は、おのおのその父祖の嗣業を保つことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('4889', '4', '36', '9', 'こうして嗣業は一つの部族から他の部族に移ることはなかろう。イスラエルの人々の部族はおのおのその嗣業をかたく保つべきだからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('4890', '4', '36', '10', 'そこでゼロペハデの娘たちは、主がモーセに命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('4891', '4', '36', '11', 'すなわちゼロペハデの娘たち、マアラ、テルザ、ホグラ、ミルカおよびノアは、その父の兄弟のむすこたちにとついだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4892', '4', '36', '12', '彼女たちはヨセフの子マナセのむすこたちの一族にとついだので、その嗣業はその父の一族の属する部族にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('4893', '4', '36', '13', 'これらはエリコに近いヨルダンのほとりのモアブの平野で、主がモーセによってイスラエルの人々に命じられた命令とおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('4894', '5', '1', '1', '¶ これはヨルダンの向こうの荒野、パランと、トペル、ラバン、ハゼロテ、デザハブとの間の、スフの前にあるアラバにおいて、モーセがイスラエルのすべての人に告げた言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('4895', '5', '1', '2', 'ホレブからセイル山の道を経て、カデシ・バルネアに達するには、十一日の道のりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4896', '5', '1', '3', '第四十年の十一月となり、その月の一日に、モーセはイスラエルの人々にむかって、主が彼らのため彼に授けられた命令を、ことごとく告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('4897', '5', '1', '4', 'これはモーセがヘシボンに住んでいたアモリびとの王シホン、およびアシタロテとエデレイとに住んでいたバシャンの王オグを殺した後であった。');
INSERT INTO `bible_verses_kougo` VALUES ('4898', '5', '1', '5', 'すなわちモーセはヨルダンの向こうのモアブの地で、みずから、この律法の説明に当った、そして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('4899', '5', '1', '6', '「われわれの神、主はホレブにおいて、われわれに言われた、『あなたがたはすでに久しく、この山にとどまっていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('4900', '5', '1', '7', '身をめぐらして道に進み、アモリびとの山地に行き、その近隣のすべての所、アラバ、山地、低地、ネゲブ、海べ、カナンびとの地、またレバノンに行き、大川ユフラテにまで行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4901', '5', '1', '8', '見よ、わたしはこの地をあなたがたの前に置いた。この地にはいって、それを自分のものとしなさい。これは主が、あなたがたの先祖アブラハム、イサク、ヤコブに誓って、彼らとその後の子孫に与えると言われた所である』。');
INSERT INTO `bible_verses_kougo` VALUES ('4902', '5', '1', '9', 'あの時、わたしはあなたがたに言った、『わたしはひとりであなたがたを負うことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('4903', '5', '1', '10', 'あなたがたの神、主はあなたがたを多くされたので、あなたがたは、きょう、空の星のように多い。');
INSERT INTO `bible_verses_kougo` VALUES ('4904', '5', '1', '11', '――どうぞ、あなたがたの先祖の神、主があなたがたを、今あるより千倍も多くし、またあなたがたに約束されたように、あなたがたを恵んでくださるように。――');
INSERT INTO `bible_verses_kougo` VALUES ('4905', '5', '1', '12', 'わたしひとりで、どうして、あなたがたを負い、あなたがたの重荷と、あなたがたの争いを処理することができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('4906', '5', '1', '13', 'あなたがたは、おのおの部族ごとに、知恵があり、知識があって、人に知られている人々を選び出しなさい。わたしはその人々を、あなたがたのかしらとするであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('4907', '5', '1', '14', 'その時、あなたがたはわたしに答えた、『あなたがしようと言われることは良いことです』。');
INSERT INTO `bible_verses_kougo` VALUES ('4908', '5', '1', '15', 'そこで、わたしは、あなたがたのうちから、知恵があり、人に知られている人々を取って、あなたがたのかしらとした。すなわち千人の長、百人の長、五十人の長、十人の長とし、また、あなたがたの部族のつかさびととした。');
INSERT INTO `bible_verses_kougo` VALUES ('4909', '5', '1', '16', 'また、あのとき、わたしはあなたがたのさばきびとたちに命じて言った、『あなたがたは、兄弟たちの間の訴えを聞き、人とその兄弟、または寄留の他国人との間を、正しくさばかなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4910', '5', '1', '17', 'あなたがたは、さばきをする時、人を片寄り見てはならない。小さい者にも大いなる者にも聞かなければならない。人の顔を恐れてはならない。さばきは神の事だからである。あなたがたで決めるのにむずかしい事は、わたしのところに持ってこなければならない。わたしはそれを聞くであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('4911', '5', '1', '18', 'わたしはまた、あの時、あなたがたがしなければならないことを、ことごとく命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('4912', '5', '1', '19', 'われわれの神、主が命じられたように、われわれは、ホレブを出立して、あなたがたが見た、あの大きな恐ろしい荒野を通り、アモリびとの山地へ行く道によって、カデシ・バルネアにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('4913', '5', '1', '20', 'その時わたしはあなたがたに言った、『あなたがたは、われわれの神、主がお与えになるアモリびとの山地に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('4914', '5', '1', '21', '見よ、あなたの神、主はこの地をあなたの前に置かれた。あなたの先祖の神、主が告げられたように、上って行って、これを自分のものとしなさい。恐れてはならない。おののいてはならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('4915', '5', '1', '22', 'あなたがたは皆わたしに近寄って言った、『われわれは人をさきにつかわして、その地を探らせ、どの道から上るべきか、どの町々に入るべきかを、復命させましょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('4916', '5', '1', '23', 'このことは良いと思ったので、わたしはあなたがたのうち、おのおのの部族から、ひとりずつ十二人の者を選んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4917', '5', '1', '24', '彼らは身をめぐらして、山地に上って行き、エシコルの谷へ行ってそれを探り、');
INSERT INTO `bible_verses_kougo` VALUES ('4918', '5', '1', '25', 'その地のくだものを手に取って、われわれのところに持って下り、復命して言った、『われわれの神、主が賜わる地は良い地です』。');
INSERT INTO `bible_verses_kougo` VALUES ('4919', '5', '1', '26', 'しかし、あなたがたは上って行くことを好まないで、あなたがたの神、主の命令にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('4920', '5', '1', '27', 'そして天幕でつぶやいて言った。『主はわれわれを憎んでアモリびとの手に渡し、滅ぼそうとしてエジプトの国から導き出されたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4921', '5', '1', '28', 'われわれはどこへ上って行くのか。兄弟たちは、「その民はわれわれよりも大きくて、背も高い。町々は大きく、その石がきは天に届いている。われわれは、またアナクびとの子孫をその所で見た」と言って、われわれの心をくじいた』。');
INSERT INTO `bible_verses_kougo` VALUES ('4922', '5', '1', '29', 'その時、わたしはあなたがたに言った、『彼らをこわがってはならない。また恐れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4923', '5', '1', '30', '先に立って行かれるあなたがたの神、主はエジプトにおいて、あなたがたの目の前で、すべてのことを行われたように、あなたがたのために戦われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4924', '5', '1', '31', 'あなたがたはまた荒野で、あなたの神、主が、人のその子を抱くように、あなたを抱かれるのを見た。あなたがたが、この所に来るまで、その道すがら、いつもそうであった』。');
INSERT INTO `bible_verses_kougo` VALUES ('4925', '5', '1', '32', 'このように言っても、あなたがたはなお、あなたがたの神、主を信じなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4926', '5', '1', '33', '主は道々あなたがたの先に立って行き、あなたがたが宿営する場所を捜し、夜は火のうちにあり、昼は雲のうちにあって、あなたがたに行くべき道を示された。');
INSERT INTO `bible_verses_kougo` VALUES ('4927', '5', '1', '34', '主は、あなたがたの言葉を聞いて怒り、誓って言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4928', '5', '1', '35', '『この悪い世代の人々のうちには、わたしが、あなたがたの先祖たちに与えると誓ったあの良い地を見る者は、ひとりもないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4929', '5', '1', '36', 'ただエフンネの子カレブだけはそれを見ることができるであろう。彼が踏んだ地を、わたしは彼とその子孫に与えるであろう。彼が全く主に従ったからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('4930', '5', '1', '37', '主はまた、あなたがたのゆえに、わたしをも怒って言われた、『おまえもまた、そこにはいることができないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4931', '5', '1', '38', 'おまえに仕えているヌンの子ヨシュアが、そこにはいるであろう。彼を力づけよ。彼はイスラエルにそれを獲させるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4932', '5', '1', '39', 'またあなたがたが、かすめられるであろうと言ったあなたがたのおさなごたち、およびその日にまだ善悪をわきまえないあなたがたの子供たちが、そこにはいるであろう。わたしはそれを彼らに与える。彼らはそれを所有とするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4933', '5', '1', '40', 'あなたがたは身をめぐらし、紅海の道によって、荒野に進んで行きなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('4934', '5', '1', '41', 'しかし、あなたがたはわたしに答えて言った、『われわれは主にむかって罪を犯しました。われわれの神、主が命じられたように、われわれは上って行って戦いましょう』。そして、おのおの武器を身に帯びて、かるがるしく山地へ上って行こうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('4935', '5', '1', '42', 'その時、主はわたしに言われた、『彼らに言いなさい、「あなたがたは上って行ってはならない。また戦ってはならない。わたしはあなたがたのうちにいない。おそらく、あなたがたは敵に撃ち敗られるであろう」』。');
INSERT INTO `bible_verses_kougo` VALUES ('4936', '5', '1', '43', 'このようにわたしが告げたのに、あなたがたは聞かないで主の命令にそむき、ほしいままに山地へ上って行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('4937', '5', '1', '44', 'その山地に住んでいるアモリびとが、あなたがたに向かって出てきて、はちが追うように、あなたがたを追いかけ、セイルで撃ち敗って、ホルマにまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4938', '5', '1', '45', 'あなたがたは帰ってきて、主の前で泣いたが、主はあなたがたの声を聞かず、あなたがたに耳を傾けられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4939', '5', '1', '46', 'こうしてあなたがたは、日久しくカデシにとどまった。あなたがたのそこにとどまった日数のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4940', '5', '2', '1', 'それから、われわれは身をめぐらし、主がわたしに告げられたように、紅海の方に向かって荒野に進み入り、日久しくセイル山を行きめぐっていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('4941', '5', '2', '2', '主はわたしに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4942', '5', '2', '3', '『あなたがたは既に久しくこの山を行きめぐっているが、身をめぐらして北に進みなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('4943', '5', '2', '4', 'おまえはまた民に命じて言え、「あなたがたは、エサウの子孫、すなわちセイルに住んでいるあなたがたの兄弟の領内を通ろうとしている。彼らはあなたがたを恐れるであろう。それゆえ、あなたがたはみずから深く慎み、');
INSERT INTO `bible_verses_kougo` VALUES ('4944', '5', '2', '5', '彼らと争ってはならない。彼らの地は、足の裏で踏むほどでも、あなたがたに与えないであろう。わたしがセイル山をエサウに与えて、領地とさせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4945', '5', '2', '6', 'あなたがたは彼らから金で食物を買って食べ、また金で水を買って飲まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4946', '5', '2', '7', 'あなたの神、主が、あなたのするすべての事において、あなたを恵み、あなたがこの大いなる荒野を通るのを、見守られたからである。あなたの神、主がこの四十年の間、あなたと共におられたので、あなたは何も乏しいことがなかった」』。');
INSERT INTO `bible_verses_kougo` VALUES ('4947', '5', '2', '8', 'こうしてわれわれは、エサウの子孫でセイルに住んでいる兄弟を離れ、アラバの道を避け、エラテとエジオン・ゲベルを離れて進んだ。 われわれは転じて、モアブの荒野の方に向かって進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4948', '5', '2', '9', 'その時、主はわたしに言われた、『モアブを敵視してはならない。またそれと争い戦ってはならない。彼らの地は、領地としてあなたに与えない。ロトの子孫にアルを与えて、領地とさせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4949', '5', '2', '10', '（むかし、エミびとがこの所に住んでいた。この民は大いなる民であって、数も多く、アナクびとのように背も高く、');
INSERT INTO `bible_verses_kougo` VALUES ('4950', '5', '2', '11', 'またアナクびとと同じくレパイムであると、みなされていたが、モアブびとは、これをエミびとと呼んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('4951', '5', '2', '12', 'ホリびとも、むかしはセイルに住んでいたが、エサウの子孫がこれを追い払い、これを滅ぼし、彼らに代ってそこに住んだ。主が賜わった所有の地に、イスラエルがおこなったのと同じである。）');
INSERT INTO `bible_verses_kougo` VALUES ('4952', '5', '2', '13', 'あなたがたは、いま、立ちあがってゼレデ川を渡りなさい』。そこでわれわれはゼレデ川を渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('4953', '5', '2', '14', 'カデシ・バルネアを出てこのかた、ゼレデ川を渡るまでの間の日は三十八年であって、その世代のいくさびとはみな死に絶えて、宿営のうちにいなくなった。主が彼らに誓われたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4954', '5', '2', '15', 'まことに主の手が彼らを攻め、宿営のうちから滅ぼし去られたので、彼らはついに死に絶えた。');
INSERT INTO `bible_verses_kougo` VALUES ('4955', '5', '2', '16', 'いくさびとがみな民のうちから死に絶えたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('4956', '5', '2', '17', '主はわたしに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('4957', '5', '2', '18', '『おまえは、きょう、モアブの領地アルを通ろうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('4958', '5', '2', '19', 'アンモンの子孫に近づく時、おまえは彼らを敵視してはならない。また争ってはならない。わたしはアンモンの子孫の地を領地として、おまえに与えない。それをロトの子孫に領地として与えたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('4959', '5', '2', '20', '（これもまたレパイムの国とみなされた。むかし、レパイムがここに住んでいたからである。しかし、アンモンびとは彼らをザムズミびとと呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4960', '5', '2', '21', 'この民は大いなる民であって数も多く、アナクびとのように背も高かったが、主はアンモンびとの前から、これを滅ぼされ、アンモンびとがこれを追い払って、彼らに代ってそこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('4961', '5', '2', '22', 'この事は、セイルに住んでいるエサウの子孫のためにその前から、ホリびとを滅ぼされたのと同じである。彼らはホリびとを追い払い、これに代って今日までそこに住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('4962', '5', '2', '23', 'またカフトルから出たカフトルびとは、ガザにまで及ぶ村々に住んでいたアビびとを滅ぼして、これに代ってそこに住んでいる。）');
INSERT INTO `bible_verses_kougo` VALUES ('4963', '5', '2', '24', 'あなたがたは立ちあがり、進んでアルノン川を渡りなさい。わたしはヘシボンの王アモリびとシホンとその国とを、おまえの手に渡した。それを征服し始めよ。彼と争って戦え。');
INSERT INTO `bible_verses_kougo` VALUES ('4964', '5', '2', '25', 'きょうから、わたしは全天下の民に、おまえをおびえ恐れさせるであろう。彼らはおまえのうわさを聞いて震え、おまえのために苦しむであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('4965', '5', '2', '26', 'そこでわたしは、ケデモテの荒野から、ヘシボンの王シホンに使者をつかわし、平和の言葉を述べさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('4966', '5', '2', '27', '『あなたの国を通らせてください。わたしは大路をとおっていきます、右にも左にも曲りません。');
INSERT INTO `bible_verses_kougo` VALUES ('4967', '5', '2', '28', '金で食物を売ってわたしに食べさせ、金をとって水を与えてわたしに飲ませてください。徒歩で通らせてくださるだけでよいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('4968', '5', '2', '29', 'セイルに住むエサウの子孫と、アルに住むモアブびとが、わたしにしたようにしてください。そうすれば、わたしはヨルダンを渡って、われわれの神、主が賜わる地に行きます』。');
INSERT INTO `bible_verses_kougo` VALUES ('4969', '5', '2', '30', 'しかし、ヘシボンの王シホンは、われわれを通らせるのを好まなかった。あなたの神、主が彼をあなたの手に渡すため、その気を強くし、その心をかたくなにされたからである。今日見るとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('4970', '5', '2', '31', '時に主はわたしに言われた、『わたしはシホンと、その地とを、おまえに渡し始めた。おまえはそれを征服しはじめ、その地を自分のものとせよ』。');
INSERT INTO `bible_verses_kougo` VALUES ('4971', '5', '2', '32', 'そこでシホンは、われわれを攻めようとして、その民をことごとく率い、出てきてヤハズで戦ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('4972', '5', '2', '33', 'われわれの神、主が彼を渡されたので、われわれは彼とその子らと、そのすべての民とを撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('4973', '5', '2', '34', 'その時、われわれは彼のすべての町を取り、そのすべての町の男、女および子供を全く滅ぼして、ひとりをも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4974', '5', '2', '35', 'ただその家畜は、われわれが取った町々のぶんどり物と共に、われわれが獲て自分の物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('4975', '5', '2', '36', 'アルノンの谷のほとりにあるアロエルおよび谷の中にある町からギレアデに至るまで、われわれが攻めて取れなかった町は一つもなかった。われわれの神、主がことごとくわれわれに渡されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('4976', '5', '2', '37', 'ただアンモンの子孫の地、すなわちヤボク川の全岸、および山地の町々、またすべてわれわれの神、主が禁じられた所には近寄らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4977', '5', '3', '1', 'そしてわれわれは身をめぐらして、バシャンの道を上って行ったが、バシャンの王オグは、われわれを迎え撃とうとして、その民をことごとく率い、出てきてエデレイで戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('4978', '5', '3', '2', '時に主はわたしに言われた、『彼を恐れてはならない。わたしは彼と、そのすべての民と、その地をおまえの手に渡している。おまえはヘシボンに住んでいたアモリびとの王シホンにしたように、彼にするであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('4979', '5', '3', '3', 'こうしてわれわれの神、主はバシャンの王オグと、そのすべての民を、われわれの手に渡されたので、われわれはこれを撃ち殺して、ひとりをも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('4980', '5', '3', '4', 'その時、われわれは彼の町々を、ことごとく取った。われわれが取らなかった町は一つもなかった。取った町は六十。アルゴブの全地方であって、バシャンにおけるオグの国である。');
INSERT INTO `bible_verses_kougo` VALUES ('4981', '5', '3', '5', 'これらは皆、高い石がきがあり、門があり、貫の木のある堅固な町であった。このほかに石がきのない町は、非常に多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('4982', '5', '3', '6', 'われわれはヘシボンの王シホンにしたように、これらを全く滅ぼし、そのすべての町の男、女および子供をことごとく滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('4983', '5', '3', '7', 'ただし、そのすべての家畜と、その町々からのぶんどり物とは、われわれが獲て自分の物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('4984', '5', '3', '8', 'その時われわれはヨルダンの向こう側にいるアモリびとのふたりの王の手から、アルノン川からヘルモン山までの地を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('4985', '5', '3', '9', '（シドンびとはヘルモンをシリオンと呼び、アモリびとはこれをセニルと呼んでいる。）');
INSERT INTO `bible_verses_kougo` VALUES ('4986', '5', '3', '10', 'すなわち高原のすべての町、ギレアデの全地、バシャンの全地、サルカおよびエデレイまで、バシャンにあるオグの国の町々をことごとく取った。');
INSERT INTO `bible_verses_kougo` VALUES ('4987', '5', '3', '11', '（バシャンの王オグはレパイムのただひとりの生存者であった。彼の寝台は鉄の寝台であった。これは今なおアンモンびとのラバにあるではないか。これは普通のキュビト尺で、長さ九キュビト、幅四キュビトである。）');
INSERT INTO `bible_verses_kougo` VALUES ('4988', '5', '3', '12', 'その時われわれは、この地を獲た。そしてわたしはアルノン川のほとりのアロエルから始まる地と、ギレアデの山地の半ばと、その町々とは、ルベンびとと、ガドびととに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('4989', '5', '3', '13', 'わたしはまたギレアデの残りの地と、オグの国であったバシャンの全地とは、マナセの半部族に与えた。すなわちアルゴブの全地方である。（そのバシャンの全地はレパイムの国と唱えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('4990', '5', '3', '14', 'マナセの子ヤイルは、アルゴブの全地方を取って、ゲシュルびとと、マアカびとの境にまで達し、自分の名にしたがって、バシャンをハボテ・ヤイルと名づけた。この名は今日にまでおよんでいる。）');
INSERT INTO `bible_verses_kougo` VALUES ('4991', '5', '3', '15', 'またわたしはマキルにはギレアデを与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('4992', '5', '3', '16', 'ルベンびとと、ガドびととには、ギレアデからアルノン川までを与え、その川のまん中をもって境とし、またアンモンびとの境であるヤボク川にまで達せしめた。');
INSERT INTO `bible_verses_kougo` VALUES ('4993', '5', '3', '17', 'またヨルダンを境として、キンネレテからアラバの海すなわち塩の海まで、アラバをこれに与えて、東の方ピスガのふもとに達せしめた。');
INSERT INTO `bible_verses_kougo` VALUES ('4994', '5', '3', '18', 'その時わたしはあなたがたに命じて言った、『あなたがたの神、主はこの地をあなたがたに与えて、これを獲させられるから、あなたがた勇士はみな武装して、兄弟であるイスラエルの人々に先立って、渡って行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('4995', '5', '3', '19', 'ただし、あなたがたの妻と、子供と、家畜とは、わたしが与えた町々にとどまらなければならない。（わたしはあなたがたが多くの家畜を持っているのを知っている。）');
INSERT INTO `bible_verses_kougo` VALUES ('4996', '5', '3', '20', '主がすでにあなたがたに与えられたように、あなたがたの兄弟にも安息を与えられて、彼らもまたヨルダンの向こう側で、あなたがたの神、主が与えられる地を獲るようになったならば、あなたがたはおのおのわたしがあなたがたに与えた領地に帰ることができる』。');
INSERT INTO `bible_verses_kougo` VALUES ('4997', '5', '3', '21', 'その時わたしはヨシュアに命じて言った、『あなたの目はあなたがたの神、主がこのふたりの王に行われたすべてのことを見た。主はまたあなたが渡って行くもろもろの国にも、同じように行われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('4998', '5', '3', '22', '彼らを恐れてはならない。あなたがたの神、主があなたがたのために戦われるからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('4999', '5', '3', '23', 'その時わたしは主に願って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('5000', '5', '3', '24', '『主なる神よ、あなたの大いなる事と、あなたの強い手とを、たった今、しもべに示し始められました。天にも地にも、あなたのようなわざをなし、あなたのような力あるわざのできる神が、ほかにありましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5001', '5', '3', '25', 'どうぞ、わたしにヨルダンを渡って行かせ、その向こう側の良い地、あの良い山地、およびレバノンを見ることのできるようにしてください』。');
INSERT INTO `bible_verses_kougo` VALUES ('5002', '5', '3', '26', 'しかし主はあなたがたのゆえにわたしを怒り、わたしに聞かれなかった。そして主はわたしに言われた、『おまえはもはや足りている。この事については、重ねてわたしに言ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5003', '5', '3', '27', 'おまえはピスガの頂に登り、目をあげて西、北、南、東を望み見よ。おまえはこのヨルダンを渡ることができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5004', '5', '3', '28', 'しかし、おまえはヨシュアに命じ、彼を励まし、彼を強くせよ。彼はこの民に先立って渡って行き、彼らにおまえの見る地を継がせるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('5005', '5', '3', '29', 'こうしてわれわれはベテペオルに対する谷にとどまっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('5006', '5', '4', '1', 'イスラエルよ、いま、わたしがあなたがたに教える定めと、おきてとを聞いて、これを行いなさい。そうすれば、あなたがたは生きることができ、あなたがたの先祖の神、主が賜わる地にはいって、それを自分のものとすることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('5007', '5', '4', '2', 'わたしがあなたがたに命じる言葉に付け加えてはならない。また減らしてはならない。わたしが命じるあなたがたの神、主の命令を守ることのできるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5008', '5', '4', '3', 'あなたがたの目は、主がバアル・ペオルで行われたことを見た。ペオルのバアルに従った人々は、あなたの神、主がことごとく、あなたのうちから滅ぼしつくされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5009', '5', '4', '4', 'しかし、あなたがたの神、主につき従ったあなたがたは皆、きょう、生きながらえている。');
INSERT INTO `bible_verses_kougo` VALUES ('5010', '5', '4', '5', 'わたしはわたしの神、主が命じられたとおりに、定めと、おきてとを、あなたがたに教える。あなたがたがはいって、自分のものとする地において、そのように行うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5011', '5', '4', '6', 'あなたがたは、これを守って行わなければならない。これは、もろもろの民にあなたがたの知恵、また知識を示す事である。彼らは、このもろもろの定めを聞いて、『この大いなる国民は、まことに知恵あり、知識ある民である』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5012', '5', '4', '7', 'われわれの神、主は、われわれが呼び求める時、つねにわれわれに近くおられる。いずれの大いなる国民に、このように近くおる神があるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5013', '5', '4', '8', 'また、いずれの大いなる国民に、きょう、わたしがあなたがたの前に立てるこのすべての律法のような正しい定めと、おきてとがあるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5014', '5', '4', '9', 'ただあなたはみずから慎み、またあなた自身をよく守りなさい。そして目に見たことを忘れず、生きながらえている間、それらの事をあなたの心から離してはならない。またそれらのことを、あなたの子孫に知らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5015', '5', '4', '10', 'あなたがホレブにおいて、あなたの神、主の前に立った日に、主はわたしに言われた、『民をわたしのもとに集めよ。わたしは彼らにわたしの言葉を聞かせ、地上に生きながらえる間、彼らにわたしを恐れることを学ばせ、またその子供を教えることのできるようにさせよう』。');
INSERT INTO `bible_verses_kougo` VALUES ('5016', '5', '4', '11', 'そこであなたがたは近づいて、山のふもとに立ったが、山は火で焼けて、その炎は中天に達し、暗黒と雲と濃い雲とがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('5017', '5', '4', '12', '時に主は火の中から、あなたがたに語られたが、あなたがたは言葉の声を聞いたけれども、声ばかりで、なんの形も見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5018', '5', '4', '13', '主はその契約を述べて、それを行うように、あなたがたに命じられた。それはすなわち十誡であって、主はそれを二枚の石の板に書きしるされた。');
INSERT INTO `bible_verses_kougo` VALUES ('5019', '5', '4', '14', 'その時、主はわたしに命じて、あなたがたに定めと、おきてとを教えさせられた。あなたがたが渡って行って自分のものとする地で、行わせるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5020', '5', '4', '15', 'それゆえ、あなたがたはみずから深く慎まなければならない。ホレブで主が火の中からあなたがたに語られた日に、あなたがたはなんの形も見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5021', '5', '4', '16', 'それであなたがたは道を誤って、自分のために、どんな形の刻んだ像をも造ってはならない。男または女の像を造ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5022', '5', '4', '17', 'すなわち地の上におるもろもろの獣の像、空を飛ぶもろもろの鳥の像、');
INSERT INTO `bible_verses_kougo` VALUES ('5023', '5', '4', '18', '地に這うもろもろの物の像、地の下の水の中におるもろもろの魚の像を造ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5024', '5', '4', '19', 'あなたはまた目を上げて天を望み、日、月、星すなわちすべて天の万象を見、誘惑されてそれを拝み、それに仕えてはならない。それらのものは、あなたの神、主が全天下の万民に分けられたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('5025', '5', '4', '20', 'しかし、主はあなたがたを取って、鉄の炉すなわちエジプトから導き出し、自分の所有の民とされた。きょう、見るとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('5026', '5', '4', '21', 'ところで主はあなたがたのゆえに、わたしを怒り、わたしがヨルダンを渡って行くことができないことと、あなたの神、主が嗣業としてあなたに賜わる良い地にはいることができないこととを誓われた。');
INSERT INTO `bible_verses_kougo` VALUES ('5027', '5', '4', '22', 'わたしはこの地で死ぬ。ヨルダンを渡って行くことはできない。しかしあなたがたは渡って行って、あの良い地を獲るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5028', '5', '4', '23', 'あなたがたは慎み、あなたがたの神、主があなたがたと結ばれた契約を忘れて、あなたの神、主が禁じられたどんな形の刻んだ像をも造ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5029', '5', '4', '24', 'あなたの神、主は焼きつくす火、ねたむ神である。');
INSERT INTO `bible_verses_kougo` VALUES ('5030', '5', '4', '25', 'あなたがたが子を生み、孫を得、長くその地におるうちに、道を誤って、すべて何かの形に刻んだ像を造り、あなたの神、主の目の前に悪をなして、その憤りを引き起すことがあれば、');
INSERT INTO `bible_verses_kougo` VALUES ('5031', '5', '4', '26', 'わたしは、きょう、天と地を呼んであなたがたに対してあかしとする。あなたがたはヨルダンを渡って行って獲る地から、たちまち全滅するであろう。あなたがたはその所で長く命を保つことができず、全く滅ぼされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5032', '5', '4', '27', '主はあなたがたを国々に散らされるであろう。そして主があなたがたを追いやられる国民のうちに、あなたがたの残る者の数は少ないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5033', '5', '4', '28', 'その所であなたがたは人が手で作った、見ることも、聞くことも、食べることも、かぐこともない木や石の神々に仕えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5034', '5', '4', '29', 'しかし、その所からあなたの神、主を求め、もし心をつくし、精神をつくして、主を求めるならば、あなたは主に会うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5035', '5', '4', '30', '後の日になって、あなたがなやみにあい、これらのすべての事が、あなたに臨むとき、もしあなたの神、主に立ち帰ってその声に聞きしたがうならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5036', '5', '4', '31', 'あなたの神、主はいつくしみの深い神であるから、あなたを捨てず、あなたを滅ぼさず、またあなたの先祖に誓った契約を忘れられないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5037', '5', '4', '32', '試みにあなたの前に過ぎ去った日について問え。神が地上に人を造られた日からこのかた、天のこの端から、かの端までに、かつてこのように大いなる事があったであろうか。このようなことを聞いたことがあったであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5038', '5', '4', '33', '火の中から語られる神の声をあなたが聞いたように、聞いてなお生きていた民がかつてあったであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5039', '5', '4', '34', 'あるいはまた、あなたがたの神、主がエジプトにおいて、あなたがたの目の前に、あなたがたのためにもろもろの事をなされたように、試みと、しるしと、不思議と、戦いと、強い手と、伸ばした腕と、大いなる恐るべき事とをもって臨み、一つの国民を他の国民のうちから引き出して、自分の民とされた神が、かつてあったであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5040', '5', '4', '35', 'あなたにこの事を示したのは、主こそ神であって、ほかに神のないことを知らせるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5041', '5', '4', '36', 'あなたを訓練するために、主は天からその声を聞かせ、地上では、またその大いなる火を示された。あなたはその言葉が火の中から出るのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5042', '5', '4', '37', '主はあなたの先祖たちを愛されたので、その後の子孫を選び、大いなる力をもって、みずからあなたをエジプトから導き出し、');
INSERT INTO `bible_verses_kougo` VALUES ('5043', '5', '4', '38', 'あなたよりも大きく、かつ強いもろもろの国民を、あなたの前から追い払い、あなたをその地に導き入れて、これを嗣業としてあなたに与えようとされること、今日見るとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('5044', '5', '4', '39', 'それゆえ、あなたは、きょう知って、心にとめなければならない。上は天、下は地において、主こそ神にいまし、ほかに神のないことを。');
INSERT INTO `bible_verses_kougo` VALUES ('5045', '5', '4', '40', 'あなたは、きょう、わたしが命じる主の定めと命令とを守らなければならない。そうすれば、あなたとあなたの後の子孫はさいわいを得、あなたの神、主が永久にあなたに賜わる地において、長く命を保つことができるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5046', '5', '4', '41', 'それからモーセはヨルダンの向こう側、東の方に三つの町々を指定した。');
INSERT INTO `bible_verses_kougo` VALUES ('5047', '5', '4', '42', '過去の恨みによるのではなく、あやまって隣人を殺した者をそこにのがれさせ、その町の一つにのがれて、命を全うさせるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5048', '5', '4', '43', 'すなわちルベンびとのためには荒野の中の高地にあるベゼルを、ガドびとのためにはギレアデのラモテを、マナセびとのためにはバシャンのゴランを定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('5049', '5', '4', '44', 'モーセがイスラエルの人々の前に示した律法はこれである。');
INSERT INTO `bible_verses_kougo` VALUES ('5050', '5', '4', '45', 'イスラエルの人々がエジプトから出たとき、モーセが彼らに述べたあかしと、定めと、おきてとはこれである。');
INSERT INTO `bible_verses_kougo` VALUES ('5051', '5', '4', '46', 'すなわちヨルダンの向こう側、アモリびとの王シホンの国のベテペオルに対する谷においてこれを述べた。シホンはヘシボンに住んでいたが、モーセとイスラエルの人々が、エジプトを出てきた時、これを撃ち敗って、');
INSERT INTO `bible_verses_kougo` VALUES ('5052', '5', '4', '47', 'その国を獲、またバシャンの王オグの国を獲た。このふたりはアモリびとの王であって、ヨルダンの向こう側、東の方におった。');
INSERT INTO `bible_verses_kougo` VALUES ('5053', '5', '4', '48', '彼らの獲た地はアルノン川のほとりにあるアロエルからシリオン山すなわちヘルモンに及び、');
INSERT INTO `bible_verses_kougo` VALUES ('5054', '5', '4', '49', 'ヨルダンの東側のアラバの全部をかねて、アラバの海に達し、ピスガのふもとに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('5055', '5', '5', '1', 'さてモーセはイスラエルのすべての人を召し寄せて言った、「イスラエルよ、きょう、わたしがあなたがたの耳に語る定めと、おきてを聞き、これを学び、これを守って行え。');
INSERT INTO `bible_verses_kougo` VALUES ('5056', '5', '5', '2', 'われわれの神、主はホレブで、われわれと契約を結ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('5057', '5', '5', '3', '主はこの契約をわれわれの先祖たちとは結ばず、きょう、ここに生きながらえているわれわれすべての者と結ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('5058', '5', '5', '4', '主は山で火の中から、あなたがたと顔を合わせて語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('5059', '5', '5', '5', 'その時、わたしは主とあなたがたとの間に立って主の言葉をあなたがたに伝えた。あなたがたは火のゆえに恐れて山に登ることができなかったからである。主は言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('5060', '5', '5', '6', '『わたしはあなたの神、主であって、あなたをエジプトの地、奴隷の家から導き出した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('5061', '5', '5', '7', 'あなたはわたしのほかに何ものをも神としてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5062', '5', '5', '8', 'あなたは自分のために刻んだ像を造ってはならない。上は天にあるもの、下は地にあるもの、また地の下の水の中にあるものの、どのような形をも造ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5063', '5', '5', '9', 'それを拝んではならない。またそれに仕えてはならない。あなたの神、主であるわたしは、ねたむ神であるから、わたしを憎むものには、父の罪を子に報いて三、四代に及ぼし、');
INSERT INTO `bible_verses_kougo` VALUES ('5064', '5', '5', '10', 'わたしを愛し、わたしの戒めを守る者には恵みを施して千代に至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5065', '5', '5', '11', 'あなたの神、主の名をみだりに唱えてはならない。主はその名をみだりに唱える者を罰しないではおかないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5066', '5', '5', '12', '安息日を守ってこれを聖とし、あなたの神、主があなたに命じられたようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('5067', '5', '5', '13', '六日のあいだ働いて、あなたのすべてのわざをしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5068', '5', '5', '14', '七日目はあなたの神、主の安息であるから、なんのわざをもしてはならない。あなたも、あなたのむすこ、娘、しもべ、はしため、牛、ろば、もろもろの家畜も、あなたの門のうちにおる他国の人も同じである。こうしてあなたのしもべ、はしためを、あなたと同じように休ませなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5069', '5', '5', '15', 'あなたはかつてエジプトの地で奴隷であったが、あなたの神、主が強い手と、伸ばした腕とをもって、そこからあなたを導き出されたことを覚えなければならない。それゆえ、あなたの神、主は安息日を守ることを命じられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5070', '5', '5', '16', 'あなたの神、主が命じられたように、あなたの父と母とを敬え。あなたの神、主が賜わる地で、あなたが長く命を保ち、さいわいを得ることのできるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5071', '5', '5', '17', 'あなたは殺してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5072', '5', '5', '18', 'あなたは姦淫してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5073', '5', '5', '19', 'あなたは盗んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5074', '5', '5', '20', 'あなたは隣人について偽証してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5075', '5', '5', '21', 'あなたは隣人の妻をむさぼってはならない。また隣人の家、畑、しもべ、はしため、牛、ろば、またすべて隣人のものをほしがってはならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('5076', '5', '5', '22', '主はこれらの言葉を山で火の中、雲の中、濃い雲の中から、大いなる声をもって、あなたがたの全会衆にお告げになったが、このほかのことは言われず、二枚の石の板にこれを書きしるして、わたしに授けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('5077', '5', '5', '23', '時に山は火で燃えていたが、あなたがたが暗黒のうちから聞える声を聞くに及んで、あなたがたの部族のすべてのかしらと長老たちは、わたしに近寄って、');
INSERT INTO `bible_verses_kougo` VALUES ('5078', '5', '5', '24', '言った、『われわれの神、主がその栄光と、その大いなることとを、われわれに示されて、われわれは火の中から出るその声を聞きました。きょう、われわれは神が人と語られ、しかもなおその人が生きているのを見ました。');
INSERT INTO `bible_verses_kougo` VALUES ('5079', '5', '5', '25', 'われわれはなぜ死ななければならないでしょうか。この大いなる火はわれわれを焼き滅ぼそうとしています。もしこの上なおわれわれの神、主の声を聞くならば、われわれは死んでしまうでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('5080', '5', '5', '26', 'およそ肉なる者のうち、だれが、火の中から語られる生ける神の声を、われわれのように聞いてなお生きている者がありましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5081', '5', '5', '27', 'あなたはどうぞ近く進んで行って、われわれの神、主が言われることをみな聞き、われわれの神、主があなたにお告げになることをすべてわれわれに告げてください。われわれは聞いて行います』。');
INSERT INTO `bible_verses_kougo` VALUES ('5082', '5', '5', '28', 'あなたがたがわたしに語っている時、主はあなたがたの言葉を聞いて、わたしに言われた、『わたしはこの民がおまえに語っている言葉を聞いた。彼らの言ったことはみな良い。');
INSERT INTO `bible_verses_kougo` VALUES ('5083', '5', '5', '29', 'ただ願わしいことは、彼らがつねにこのような心をもってわたしを恐れ、わたしのすべての命令を守って、彼らもその子孫も永久にさいわいを得るにいたることである。');
INSERT INTO `bible_verses_kougo` VALUES ('5084', '5', '5', '30', 'おまえは行って彼らに、「あなたがたはおのおのその天幕に帰れ」と言え。');
INSERT INTO `bible_verses_kougo` VALUES ('5085', '5', '5', '31', 'しかし、おまえはこの所でわたしのそばに立て。わたしはすべての命令と、定めと、おきてとをおまえに告げ示すであろう。おまえはこれを彼らに教え、わたしが彼らに与えて獲させる地において、これを行わせなければならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('5086', '5', '5', '32', 'それゆえ、あなたがたの神、主が命じられたとおりに、慎んで行わなければならない。そして左にも右にも曲ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5087', '5', '5', '33', 'あなたがたの神、主が命じられた道に歩まなければならない。そうすればあなたがたは生きることができ、かつさいわいを得て、あなたがたの獲る地において、長く命を保つことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5088', '5', '6', '1', 'これはあなたがたの神、主があなたがたに教えよと命じられた命令と、定めと、おきてであって、あなたがたは渡って行って獲る地で、これを行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5089', '5', '6', '2', 'これはあなたが子や孫と共に、あなたの生きながらえる日の間、つねにあなたの神、主を恐れて、わたしが命じるもろもろの定めと、命令とを守らせるため、またあなたが長く命を保つことのできるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5090', '5', '6', '3', 'それゆえ、イスラエルよ、聞いて、それを守り行え。そうすれば、あなたはさいわいを得、あなたの先祖の神、主があなたに言われたように、乳と蜜の流れる国で、あなたの数は大いに増すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5091', '5', '6', '4', 'イスラエルよ聞け。われわれの神、主は唯一の主である。');
INSERT INTO `bible_verses_kougo` VALUES ('5092', '5', '6', '5', 'あなたは心をつくし、精神をつくし、力をつくして、あなたの神、主を愛さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5093', '5', '6', '6', 'きょう、わたしがあなたに命じるこれらの言葉をあなたの心に留め、');
INSERT INTO `bible_verses_kougo` VALUES ('5094', '5', '6', '7', '努めてこれをあなたの子らに教え、あなたが家に座している時も、道を歩く時も、寝る時も、起きる時も、これについて語らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5095', '5', '6', '8', 'またあなたはこれをあなたの手につけてしるしとし、あなたの目の間に置いて覚えとし、');
INSERT INTO `bible_verses_kougo` VALUES ('5096', '5', '6', '9', 'またあなたの家の入口の柱と、あなたの門とに書きしるさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5097', '5', '6', '10', 'あなたの神、主は、あなたの先祖アブラハム、イサク、ヤコブに向かって、あなたに与えると誓われた地に、あなたをはいらせられる時、あなたが建てたものでない大きな美しい町々を得させ、');
INSERT INTO `bible_verses_kougo` VALUES ('5098', '5', '6', '11', 'あなたが満たしたものでないもろもろの良い物を満たした家を得させ、あなたが掘ったものでない掘り井戸を得させ、あなたが植えたものでないぶどう畑とオリブの畑とを得させられるであろう。あなたは食べて飽きるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5099', '5', '6', '12', 'その時、あなたはみずから慎み、エジプトの地、奴隷の家から導き出された主を忘れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5100', '5', '6', '13', 'あなたの神、主を恐れてこれに仕え、その名をさして誓わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5101', '5', '6', '14', 'あなたがたは他の神々すなわち周囲の民の神々に従ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5102', '5', '6', '15', 'あなたのうちにおられるあなたの神、主はねたむ神であるから、おそらく、あなたに向かって怒りを発し、地のおもてからあなたを滅ぼし去られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5103', '5', '6', '16', 'あなたがたがマッサでしたように、あなたがたの神、主を試みてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5104', '5', '6', '17', 'あなたがたの神、主があなたがたに命じられた命令と、あかしと、定めとを、努めて守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5105', '5', '6', '18', 'あなたは主が見て正しいとし、良いとされることを行わなければならない。そうすれば、あなたはさいわいを得、かつ主があなたの先祖に誓われた、あの良い地にはいって、自分のものとすることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5106', '5', '6', '19', 'また主が仰せられたように、あなたの敵を皆あなたの前から追い払われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5107', '5', '6', '20', '後の日となって、あなたの子があなたに問うて言うであろう、『われわれの神、主があなたがたに命じられたこのあかしと、定めと、おきてとは、なんのためですか』。');
INSERT INTO `bible_verses_kougo` VALUES ('5108', '5', '6', '21', 'その時あなたはその子に言わなければならない。『われわれはエジプトでパロの奴隷であったが、主は強い手をもって、われわれをエジプトから導き出された。');
INSERT INTO `bible_verses_kougo` VALUES ('5109', '5', '6', '22', '主はわれわれの目の前で、大きな恐ろしいしるしと不思議とをエジプトと、パロとその全家とに示され、');
INSERT INTO `bible_verses_kougo` VALUES ('5110', '5', '6', '23', 'われわれをそこから導き出し、かつてわれわれの先祖に誓われた地にはいらせ、それをわれわれに賜わった。');
INSERT INTO `bible_verses_kougo` VALUES ('5111', '5', '6', '24', 'そして主はこのすべての定めを行えと、われわれに命じられた。これはわれわれの神、主を恐れて、われわれが、つねにさいわいであり、また今日のように、主がわれわれを守って命を保たせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5112', '5', '6', '25', 'もしわれわれが、命じられたとおりに、このすべての命令をわれわれの神、主の前に守って行うならば、それはわれわれの義となるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('5113', '5', '7', '1', 'あなたの神、主が、あなたの行って取る地にあなたを導き入れ、多くの国々の民、ヘテびと、ギルガシびと、アモリびと、カナンびと、ペリジびと、ヒビびと、およびエブスびと、すなわちあなたよりも数多く、また力のある七つの民を、あなたの前から追いはらわれる時、');
INSERT INTO `bible_verses_kougo` VALUES ('5114', '5', '7', '2', 'すなわちあなたの神、主が彼らをあなたに渡して、これを撃たせられる時は、あなたは彼らを全く滅ぼさなければならない。彼らとなんの契約をもしてはならない。彼らに何のあわれみをも示してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5115', '5', '7', '3', 'また彼らと婚姻をしてはならない。あなたの娘を彼のむすこに与えてはならない。かれの娘をあなたのむすこにめとってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5116', '5', '7', '4', 'それは彼らがあなたのむすこを惑わしてわたしに従わせず、ほかの神々に仕えさせ、そのため主はあなたがたにむかって怒りを発し、すみやかにあなたがたを滅ぼされることとなるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5117', '5', '7', '5', 'むしろ、あなたがたはこのように彼らに行わなければならない。すなわち彼らの祭壇をこぼち、その石の柱を撃ち砕き、そのアシラ像を切り倒し、その刻んだ像を火で焼かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5118', '5', '7', '6', 'あなたはあなたの神、主の聖なる民である。あなたの神、主は地のおもてのすべての民のうちからあなたを選んで、自分の宝の民とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('5119', '5', '7', '7', '主があなたがたを愛し、あなたがたを選ばれたのは、あなたがたがどの国民よりも数が多かったからではない。あなたがたはよろずの民のうち、もっとも数の少ないものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5120', '5', '7', '8', 'ただ主があなたがたを愛し、またあなたがたの先祖に誓われた誓いを守ろうとして、主は強い手をもってあなたがたを導き出し、奴隷の家から、エジプトの王パロの手から、あがない出されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5121', '5', '7', '9', 'それゆえあなたは知らなければならない。あなたの神、主は神にましまし、真実の神にましまして、彼を愛し、その命令を守る者には、契約を守り、恵みを施して千代に及び、');
INSERT INTO `bible_verses_kougo` VALUES ('5122', '5', '7', '10', 'また彼を憎む者には、めいめいに報いて滅ぼされることを。主は自分を憎む者には猶予することなく、めいめいに報いられる。');
INSERT INTO `bible_verses_kougo` VALUES ('5123', '5', '7', '11', 'それゆえ、きょうわたしがあなたに命じる命令と、定めと、おきてとを守って、これを行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5124', '5', '7', '12', 'あなたがたがこれらのおきてを聞いて守り行うならば、あなたの神、主はあなたの先祖たちに誓われた契約を守り、いつくしみを施されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5125', '5', '7', '13', 'あなたを愛し、あなたを祝福し、あなたの数を増し、あなたに与えると先祖たちに誓われた地で、あなたの子女を祝福し、あなたの地の産物、穀物、酒、油、また牛の子、羊の子を増されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5126', '5', '7', '14', 'あなたは万民にまさって祝福されるであろう。あなたのうち、男も女も子のないものはなく、またあなたの家畜にも子のないものはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5127', '5', '7', '15', '主はまたすべての病をあなたから取り去り、あなたの知っている、あのエジプトの悪疫にかからせず、ただあなたを憎むすべての者にそれを臨ませられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5128', '5', '7', '16', 'あなたの神、主があなたに渡される国民を滅ぼしつくし、彼らを見てあわれんではならない。また彼らの神々に仕えてはならない。それがあなたのわなとなるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5129', '5', '7', '17', 'あなたは心のうちで『これらの国民はわたしよりも多いから、どうしてこれを追い払うことができようか』と言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('5130', '5', '7', '18', '彼らを恐れてはならない。あなたの神、主がパロと、すべてのエジプトびととにされたことを、よく覚えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5131', '5', '7', '19', 'すなわち、あなたが目で見た大いなる試みと、しるしと、不思議と、強い手と、伸ばした腕とを覚えなさい。あなたの神、主はこれらをもって、あなたを導き出されたのである。またそのように、あなたの神、主はあなたが恐れているすべての民にされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5132', '5', '7', '20', 'あなたの神、主はまた、くまばちを彼らのうちに送って、なお残っている者と逃げ隠れている者を滅ぼしつくされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5133', '5', '7', '21', 'あなたは彼らを恐れてはならない。あなたの神、主である大いなる恐るべき神があなたのうちにおられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5134', '5', '7', '22', 'あなたの神、主はこれらの国民を徐々にあなたの前から追い払われるであろう。あなたはすみやかに彼らを滅ぼしつくしてはならない。そうでなければ、野の獣が増してあなたを害するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5135', '5', '7', '23', 'しかし、あなたの神、主は彼らをあなたに渡し、大いなる混乱におとしいれて、ついに滅ぼされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5136', '5', '7', '24', 'また彼らの王たちをあなたの手に渡されるであろう。あなたは彼らの名を天の下から消し去るであろう。あなたに立ちむかうものはなく、あなたはついに彼らを滅ぼすにいたるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5137', '5', '7', '25', 'あなたは彼らの神々の彫像を火に焼かなければならない。それに着せた銀または金をむさぼってはならない。これを取って自分のものにしてはならない。そうでなければ、あなたはこれによって、わなにかかるであろう。これはあなたの神が忌みきらわれるものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5138', '5', '7', '26', 'あなたは忌むべきものを家に持ちこんで、それと同じようにあなた自身も、のろわれたものとなってはならない。あなたはそれを全く忌みきらわなければならない。それはのろわれたものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5139', '5', '8', '1', 'わたしが、きょう、命じるこのすべての命令を、あなたがたは守って行わなければならない。そうすればあなたがたは生きることができ、かつふえ増し、主があなたがたの先祖に誓われた地にはいって、それを自分のものとすることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5140', '5', '8', '2', 'あなたの神、主がこの四十年の間、荒野であなたを導かれたそのすべての道を覚えなければならない。それはあなたを苦しめて、あなたを試み、あなたの心のうちを知り、あなたがその命令を守るか、どうかを知るためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5141', '5', '8', '3', 'それで主はあなたを苦しめ、あなたを飢えさせ、あなたも知らず、あなたの先祖たちも知らなかったマナをもって、あなたを養われた。人はパンだけでは生きず、人は主の口から出るすべてのことばによって生きることをあなたに知らせるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5142', '5', '8', '4', 'この四十年の間、あなたの着物はすり切れず、あなたの足は、はれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5143', '5', '8', '5', 'あなたはまた人がその子を訓練するように、あなたの神、主もあなたを訓練されることを心にとめなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5144', '5', '8', '6', 'あなたの神、主の命令を守り、その道に歩んで、彼を恐れなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5145', '5', '8', '7', 'それはあなたの神、主があなたを良い地に導き入れられるからである。そこは谷にも山にもわき出る水の流れ、泉、および淵のある地、');
INSERT INTO `bible_verses_kougo` VALUES ('5146', '5', '8', '8', '小麦、大麦、ぶどう、いちじく及びざくろのある地、油のオリブの木、および蜜のある地、');
INSERT INTO `bible_verses_kougo` VALUES ('5147', '5', '8', '9', 'あなたが食べる食物に欠けることなく、なんの乏しいこともない地である。その地の石は鉄であって、その山からは銅を掘り取ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5148', '5', '8', '10', 'あなたは食べて飽き、あなたの神、主がその良い地を賜わったことを感謝するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5149', '5', '8', '11', 'あなたは、きょう、わたしが命じる主の命令と、おきてと、定めとを守らず、あなたの神、主を忘れることのないように慎まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5150', '5', '8', '12', 'あなたは食べて飽き、麗しい家を建てて住み、');
INSERT INTO `bible_verses_kougo` VALUES ('5151', '5', '8', '13', 'また牛や羊がふえ、金銀が増し、持ち物がみな増し加わるとき、');
INSERT INTO `bible_verses_kougo` VALUES ('5152', '5', '8', '14', 'おそらく心にたかぶり、あなたの神、主を忘れるであろう。主はあなたをエジプトの地、奴隷の家から導き出し、');
INSERT INTO `bible_verses_kougo` VALUES ('5153', '5', '8', '15', 'あなたを導いて、あの大きな恐ろしい荒野、すなわち火のへびや、さそりがいて、水のない、かわいた地を通り、あなたのために堅い岩から水を出し、');
INSERT INTO `bible_verses_kougo` VALUES ('5154', '5', '8', '16', '先祖たちも知らなかったマナを荒野であなたに食べさせられた。それはあなたを苦しめ、あなたを試みて、ついにはあなたをさいわいにするためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5155', '5', '8', '17', 'あなたは心のうちに『自分の力と自分の手の働きで、わたしはこの富を得た』と言ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5156', '5', '8', '18', 'あなたはあなたの神、主を覚えなければならない。主はあなたの先祖たちに誓われた契約を今日のように行うために、あなたに富を得る力を与えられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5157', '5', '8', '19', 'もしあなたの神、主を忘れて他の神々に従い、これに仕え、これを拝むならば、――わたしは、きょう、あなたがたに警告する。――あなたがたはきっと滅びるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5158', '5', '8', '20', '主があなたがたの前から滅ぼし去られる国々の民のように、あなたがたも滅びるであろう。あなたがたの神、主の声に従わないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5159', '5', '9', '1', 'イスラエルよ、聞きなさい。あなたは、きょう、ヨルダンを渡って行って、あなたよりも大きく、かつ強い国々を取ろうとしている。その町々は大きく、石がきは天に達している。');
INSERT INTO `bible_verses_kougo` VALUES ('5160', '5', '9', '2', 'その民は、あなたの知っているアナクびとの子孫であって、大きく、また背が高い。あなたはまた『アナクの子孫の前に、だれが立つことができようか』と人の言うのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5161', '5', '9', '3', 'それゆえ、あなたは、きょう、あなたの神、主は焼きつくす火であって、あなたの前に進まれることを知らなければならない。主は彼らを滅ぼし、彼らをあなたの前に屈伏させられるであろう。主があなたに言われたように、彼らを追い払い、すみやかに滅ぼさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5162', '5', '9', '4', 'あなたの神、主があなたの前から彼らを追い払われた後に、あなたは心のなかで『わたしが正しいから主はわたしをこの地に導き入れてこれを獲させられた』と言ってはならない。この国々の民が悪いから、主はこれをあなたの前から追い払われるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5163', '5', '9', '5', 'あなたが行ってその地を獲るのは、あなたが正しいからではなく、またあなたの心がまっすぐだからでもない。この国々の民が悪いから、あなたの神、主は彼らをあなたの前から追い払われるのである。これは主があなたの先祖アブラハム、イサク、ヤコブに誓われた言葉を行われるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5164', '5', '9', '6', 'それであなたは、あなたの神、主があなたにこの良い地を与えてこれを得させられるのは、あなたが正しいからではないことを知らなければならない。あなたは強情な民である。');
INSERT INTO `bible_verses_kougo` VALUES ('5165', '5', '9', '7', 'あなたは荒野であなたの神、主を怒らせたことを覚え、それを忘れてはならない。あなたがたはエジプトの地を出た日からこの所に来るまで、いつも主にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('5166', '5', '9', '8', 'またホレブにおいてさえ、あなたがたが主を怒らせたので、主は怒ってあなたがたを滅ぼそうとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('5167', '5', '9', '9', 'わたしが石の板すなわち主があなたがたと結ばれた契約の板を受けるために山に登った時、わたしは四十日四十夜、山にいて、パンも食べず水も飲まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5168', '5', '9', '10', '主は神の指をもって書きしるした石の板二枚をわたしに授けられた。その上には、集会の日に主が山で火の中から、あなたがたに告げられた言葉が、ことごとく書いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('5169', '5', '9', '11', 'すなわち四十日四十夜が終った時、主はわたしにその契約の板である石の板二枚を授け、');
INSERT INTO `bible_verses_kougo` VALUES ('5170', '5', '9', '12', 'そして主はわたしに言われた、『おまえは立って、すみやかにこの所から降りなさい。おまえがエジプトから導き出した民は悪を行ったからである。彼らはわたしが命じた道を早くも離れて、鋳た像を自分たちのために造った』。');
INSERT INTO `bible_verses_kougo` VALUES ('5171', '5', '9', '13', '主はまたわたしに言われた、『この民を見るのに、これは強情な民である。');
INSERT INTO `bible_verses_kougo` VALUES ('5172', '5', '9', '14', 'わたしを止めるな。わたしは彼らを滅ぼし、彼らの名を天の下から消し去り、おまえを彼らよりも強く、かつ大いなる国民としよう』。');
INSERT INTO `bible_verses_kougo` VALUES ('5173', '5', '9', '15', 'そこでわたしは身をめぐらして山を降りたが、山は火で焼けていた。契約の板二枚はわたしの両手にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('5174', '5', '9', '16', 'そしてわたしが見ると、あなたがたは、あなたがたの神、主にむかって罪を犯し、自分たちのために鋳物の子牛を造って、主が命じられた道を早くも離れたので、');
INSERT INTO `bible_verses_kougo` VALUES ('5175', '5', '9', '17', 'わたしはその二枚の板をつかんで、両手から投げ出し、あなたがたの目の前でこれを砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5176', '5', '9', '18', 'そしてわたしは前のように四十日四十夜、主の前にひれ伏し、パンも食べず、水も飲まなかった。これはあなたがたが主の目の前に悪をおこない、罪を犯して主を怒らせたすべての罪によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5177', '5', '9', '19', '主は怒りを発し、憤りを起し、あなたがたを怒って滅ぼそうとされたので、わたしは恐れたが、その時もまた主はわたしの願いを聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('5178', '5', '9', '20', '主はまた、はなはだしくアロンを怒って、彼を滅ぼそうとされたが、わたしはその時もまたアロンのために祈った。');
INSERT INTO `bible_verses_kougo` VALUES ('5179', '5', '9', '21', 'わたしはあなたがたが造って罪を得た子牛を取り、それを火で焼き、それを撃ち砕き、よくひいて細かいちりとし、そのちりを山から流れ下る谷川に投げ捨てた。');
INSERT INTO `bible_verses_kougo` VALUES ('5180', '5', '9', '22', 'あなたがたはタベラ、マッサおよびキブロテ・ハッタワにおいてもまた主を怒らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('5181', '5', '9', '23', 'また主はカデシ・バルネアから、あなたがたをつかわそうとされた時、『上って行って、わたしが与える地を占領せよ』と言われた。ところが、あなたがたはあなたがたの神、主の命令にそむき、彼を信ぜず、また彼の声に聞き従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5182', '5', '9', '24', 'わたしがあなたがたを知ったその日からこのかた、あなたがたはいつも主にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('5183', '5', '9', '25', 'そしてわたしは、さきにひれ伏したように、四十日四十夜、主の前にひれ伏した。主があなたがたを滅ぼすと言われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5184', '5', '9', '26', 'わたしは主に祈って言った、『主なる神よ、あなたが大いなる力をもってあがない、強い手をもってエジプトから導き出されたあなたの民、あなたの嗣業を滅ぼさないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('5185', '5', '9', '27', 'あなたのしもべアブラハム、イサク、ヤコブを覚えてください。この民の強情と悪と罪とに目をとめないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('5186', '5', '9', '28', 'あなたがわれわれを導き出された国の人はおそらく、「主は、約束した地に彼らを導き入れることができず、また彼らを憎んだので、彼らを導き出して荒野で殺したのだ」と言うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('5187', '5', '9', '29', 'しかし彼らは、あなたの民、あなたの嗣業であって、あなたが大いなる力と伸ばした腕とをもって導き出されたのです』。');
INSERT INTO `bible_verses_kougo` VALUES ('5188', '5', '10', '1', 'その時、主はわたしに言われた、『おまえは、前のような石の板二枚を切って作り、山に登って、わたしのもとにきなさい。また木の箱一つを作りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5189', '5', '10', '2', 'さきにおまえが砕いた二枚の板に書いてあった言葉を、わたしはその板に書きしるそう。おまえはそれをその箱におさめなければならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('5190', '5', '10', '3', 'そこでわたしはアカシヤ材の箱一つを作り、また前のような石の板二枚を切って作り、その二枚の板を手に持って山に登った。');
INSERT INTO `bible_verses_kougo` VALUES ('5191', '5', '10', '4', '主はかつて、かの集会の日に山で火の中からあなたがたに告げられた十誡を書きしるされたように、その板に書きしるし、それを主はわたしに授けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('5192', '5', '10', '5', 'それでわたしは身をめぐらして山から降り、その板を、わたしが作った箱におさめた。今なおその中にある。主がわたしに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('5193', '5', '10', '6', '（こうしてイスラエルの人々はベエロテ・ベネ・ヤカンを出立してモセラに着いた。アロンはその所で死んでそこに葬られ、その子エレアザルが彼に代って祭司となった。');
INSERT INTO `bible_verses_kougo` VALUES ('5194', '5', '10', '7', 'またそこを出立してグデゴダに至り、グデゴダを出立してヨテバタに着いた。この地には多くの水の流れがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('5195', '5', '10', '8', 'その時、主はレビの部族を選んで、主の契約の箱をかつぎ、主の前に立って仕え、また主の名をもって祝福することをさせられた。この事は今日に及んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('5196', '5', '10', '9', 'そのためレビは兄弟たちと一緒には分け前がなく、嗣業もない。あなたの神、主が彼に言われたとおり、主みずからが彼の嗣業であった。）');
INSERT INTO `bible_verses_kougo` VALUES ('5197', '5', '10', '10', 'わたしは前の時のように四十日四十夜、山におったが、主はその時にもわたしの願いを聞かれた。主はあなたを滅ぼすことを望まれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5198', '5', '10', '11', 'そして主はわたしに『おまえは立ちあがり、民に先立って進み行き、わたしが彼らに与えると、その先祖に誓った地に彼らをはいらせ、それを取らせよ』と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('5199', '5', '10', '12', 'イスラエルよ、今、あなたの神、主があなたに求められる事はなんであるか。ただこれだけである。すなわちあなたの神、主を恐れ、そのすべての道に歩んで、彼を愛し、心をつくし、精神をつくしてあなたの神、主に仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('5200', '5', '10', '13', 'また、わたしがきょうあなたに命じる主の命令と定めとを守って、さいわいを得ることである。');
INSERT INTO `bible_verses_kougo` VALUES ('5201', '5', '10', '14', '見よ、天と、もろもろの天の天、および地と、地にあるものとはみな、あなたの神、主のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('5202', '5', '10', '15', 'そうであるのに、主はただあなたの先祖たちを喜び愛し、その後の子孫であるあなたがたを万民のうちから選ばれた。今日見るとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('5203', '5', '10', '16', 'それゆえ、あなたがたは心に割礼をおこない、もはや強情であってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5204', '5', '10', '17', 'あなたがたの神である主は、神の神、主の主、大いにして力ある恐るべき神にましまし、人をかたより見ず、また、まいないを取らず、');
INSERT INTO `bible_verses_kougo` VALUES ('5205', '5', '10', '18', 'みなし子とやもめのために正しいさばきを行い、また寄留の他国人を愛して、食物と着物を与えられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5206', '5', '10', '19', 'それゆえ、あなたがたは寄留の他国人を愛しなさい。あなたがたもエジプトの国で寄留の他国人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('5207', '5', '10', '20', 'あなたの神、主を恐れ、彼に仕え、彼に従い、その名をさして誓わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5208', '5', '10', '21', '彼はあなたのさんびすべきもの、またあなたの神であって、あなたが目に見たこれらの大いなる恐るべき事を、あなたのために行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('5209', '5', '10', '22', 'あなたの先祖たちは、わずか七十人でエジプトに下ったが、いま、あなたの神、主はあなたを天の星のように多くされた。');
INSERT INTO `bible_verses_kougo` VALUES ('5210', '5', '11', '1', 'それゆえ、あなたの神、主を愛し、常にそのさとしと、定めと、おきてと、戒めとを守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5211', '5', '11', '2', 'あなたがたは、きょう、次のことを知らなければならない。わたしが語るのは、あなたがたの子供たちに対してではない。彼らはあなたがたの神、主の訓練と、主の大いなる事と、その強い手と、伸べた腕とを知らず、また見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5212', '5', '11', '3', 'また彼らは主がエジプトで、エジプト王パロとその全国に対して行われたしるしと、わざ、');
INSERT INTO `bible_verses_kougo` VALUES ('5213', '5', '11', '4', 'また主がエジプトの軍勢とその馬と戦車とに行われた事、すなわち彼らがあなたがたのあとを追ってきた時に、紅海の水を彼らの上にあふれさせ、彼らを滅ぼされて、今日に至った事、');
INSERT INTO `bible_verses_kougo` VALUES ('5214', '5', '11', '5', 'またあなたがたがこの所に来るまで、主が荒野で、あなたがたに行われた事、');
INSERT INTO `bible_verses_kougo` VALUES ('5215', '5', '11', '6', 'およびルベンの子のエリアブの子、ダタンとアビラムとにされた事、すなわちイスラエルのすべての人々の中で、地が口を開き、彼らと、その家族と、天幕と、彼らに従うすべてのものを、のみつくした事などを彼らは知らず、また見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5216', '5', '11', '7', 'しかし、あなたがたは主が行われたこれらの大いなる事を、ことごとく目に見たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5217', '5', '11', '8', 'ゆえに、わたしが、きょう、あなたがたに命じる戒めを、ことごとく守らなければならない。そうすればあなたがたは強くなり、渡って行って取ろうとする地にはいって、それを取ることができ、');
INSERT INTO `bible_verses_kougo` VALUES ('5218', '5', '11', '9', 'かつ、主が先祖たちに誓って彼らとその子孫とに与えようと言われた地、乳と蜜の流れる国において、長く生きることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5219', '5', '11', '10', 'あなたがたが行って取ろうとする地は、あなたがたが出てきたエジプトの地のようではない。あそこでは、青物畑でするように、あなたがたは種をまき、足でそれに水を注いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('5220', '5', '11', '11', 'しかし、あなたがたが渡って行って取る地は、山と谷の多い地で、天から降る雨で潤っている。');
INSERT INTO `bible_verses_kougo` VALUES ('5221', '5', '11', '12', 'その地は、あなたの神、主が顧みられる所で、年の始めから年の終りまで、あなたの神、主の目が常にその上にある。');
INSERT INTO `bible_verses_kougo` VALUES ('5222', '5', '11', '13', 'もし、きょう、あなたがたに命じるわたしの命令によく聞き従って、あなたがたの神、主を愛し、心をつくし、精神をつくして仕えるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5223', '5', '11', '14', '主はあなたがたの地に雨を、秋の雨、春の雨ともに、時にしたがって降らせ、穀物と、ぶどう酒と、油を取り入れさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('5224', '5', '11', '15', 'また家畜のために野に草を生えさせられるであろう。あなたは飽きるほど食べることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5225', '5', '11', '16', 'あなたがたは心が迷い、離れ去って、他の神々に仕え、それを拝むことのないよう、慎まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5226', '5', '11', '17', 'おそらく主はあなたがたにむかい怒りを発して、天を閉ざされるであろう。そのため雨は降らず、地は産物を出さず、あなたがたは主が賜わる良い地から、すみやかに滅びうせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5227', '5', '11', '18', 'それゆえ、これらのわたしの言葉を心と魂におさめ、またそれを手につけて、しるしとし、目の間に置いて覚えとし、');
INSERT INTO `bible_verses_kougo` VALUES ('5228', '5', '11', '19', 'これを子供たちに教え、家に座している時も、道を歩く時も、寝る時も、起きる時も、それについて語り、');
INSERT INTO `bible_verses_kougo` VALUES ('5229', '5', '11', '20', 'また家の入口の柱と、門にそれを書きしるさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5230', '5', '11', '21', 'そうすれば、主が先祖たちに与えようと誓われた地に、あなたがたの住む日数およびあなたがたの子供たちの住む日数は、天が地をおおう日数のように多いであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5231', '5', '11', '22', 'もしわたしがあなたがたに命じるこのすべての命令をよく守って行い、あなたがたの神、主を愛し、そのすべての道に歩み、主につき従うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5232', '5', '11', '23', '主はこの国々の民を皆、あなたがたの前から追い払われ、あなたがたはあなたがたよりも大きく、かつ強い国々を取るに至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5233', '5', '11', '24', 'あなたがたが足の裏で踏む所は皆、あなたがたのものとなり、あなたがたの領域は荒野からレバノンに及び、また大川ユフラテから西の海に及ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5234', '5', '11', '25', 'だれもあなたがたに立ち向かうことのできる者はないであろう。あなたがたの神、主は、かつて言われたように、あなたがたの踏み入る地の人々が、あなたがたを恐れおののくようにされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5235', '5', '11', '26', '見よ、わたしは、きょう、あなたがたの前に祝福と、のろいとを置く。');
INSERT INTO `bible_verses_kougo` VALUES ('5236', '5', '11', '27', 'もし、きょう、わたしがあなたがたに命じるあなたがたの神、主の命令に聞き従うならば、祝福を受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5237', '5', '11', '28', 'もしあなたがたの神、主の命令に聞き従わず、わたしが、きょう、あなたがたに命じる道を離れ、あなたがたの知らなかった他の神々に従うならば、のろいを受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5238', '5', '11', '29', 'あなたの神、主が、あなたの行って占領する地にあなたを導き入れられる時、あなたはゲリジム山に祝福を置き、エバル山にのろいを置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5239', '5', '11', '30', 'これらの山はヨルダンの向こう側、アラバに住んでいるカナンびとの地で、日の入る方の道の西側にあり、ギルガルに向かいあって、モレのテレビンの木の近くにあるではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('5240', '5', '11', '31', 'あなたがたはヨルダンを渡り、あなたがたの神、主が賜わる地にはいって、それを占領しようとしている。あなたがたはそれを占領して、そこに住むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5241', '5', '11', '32', 'それゆえ、わたしが、きょう、あなたがたに授ける定めと、おきてをことごとく守って行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5242', '5', '12', '1', 'これはあなたの先祖たちの神、主が所有として賜わる地で、あなたがたが世に生きながらえている間、守り行わなければならない定めと、おきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('5243', '5', '12', '2', 'あなたがたの追い払う国々の民が、その神々に仕えた所は、高い山にあるものも、丘にあるものも、青木の下にあるものも、ことごとくこわし、');
INSERT INTO `bible_verses_kougo` VALUES ('5244', '5', '12', '3', 'その祭壇をこぼち、柱を砕き、アシラ像を火で焼き、また刻んだ神々の像を切り倒して、その名をその所から消し去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5245', '5', '12', '4', 'ただし、あなたがたの神、主にはそのようにしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5246', '5', '12', '5', 'あなたがたの神、主がその名を置くために、あなたがたの全部族のうちから選ばれる場所、すなわち主のすまいを尋ね求めて、そこに行き、');
INSERT INTO `bible_verses_kougo` VALUES ('5247', '5', '12', '6', 'あなたがたの燔祭と、犠牲と、十分の一と、ささげ物と、誓願の供え物と、自発の供え物および牛、羊のういごをそこに携えて行って、');
INSERT INTO `bible_verses_kougo` VALUES ('5248', '5', '12', '7', 'そこであなたがたの神、主の前で食べ、あなたがたも、家族も皆、手を労して獲るすべての物を喜び楽しまなければならない。これはあなたの神、主の恵みによって獲るものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5249', '5', '12', '8', 'そこでは、われわれがきょうここでしているように、めいめいで正しいと思うようにふるまってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5250', '5', '12', '9', 'あなたがたはまだ、あなたがたの神、主から賜わる安息と嗣業の地に、はいっていないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5251', '5', '12', '10', 'しかし、あなたがたがヨルダンを渡り、あなたがたの神、主が嗣業として賜わる地に住むようになり、さらに主があなたがたの周囲の敵をことごとく除いて、安息を与え、あなたがたが安らかに住むようになる時、');
INSERT INTO `bible_verses_kougo` VALUES ('5252', '5', '12', '11', 'あなたがたの神、主はその名を置くために、一つの場所を選ばれるであろう。あなたがたはそこにわたしの命じる物をすべて携えて行かなければならない。すなわち、あなたがたの燔祭と、犠牲と、十分の一と、ささげ物およびあなたがたが主に誓ったすべての誓願の供え物とを携えて行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5253', '5', '12', '12', 'そしてあなたがたのむすこ、娘、しもべ、はしためと共にあなたがたの神、主の前に喜び楽しまなければならない。また町の内におるレビびととも、そうしなければならない。彼はあなたがたのうちに分け前がなく、嗣業を持たないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5254', '5', '12', '13', '慎んで、すべてあなたがよいと思う場所で、みだりに燔祭をささげないようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5255', '5', '12', '14', 'ただあなたの部族の一つのうちに、主が選ばれるその場所で、燔祭をささげ、またわたしが命じるすべての事をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5256', '5', '12', '15', 'しかし、あなたの神、主が賜わる恵みにしたがって、すべて心に好む獣を、どの町ででも殺して、その肉を食べることができる。すなわち、かもしかや雄じかの肉と同様にそれを、汚れた人も、清い人も、食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5257', '5', '12', '16', 'ただし、その血は食べてはならない。水のようにそれを地に注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5258', '5', '12', '17', 'あなたの穀物と、ぶどう酒と、油との十分の一および牛、羊のういご、ならびにあなたが立てる誓願の供え物と、自発の供え物およびささげ物は、町の内で食べることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('5259', '5', '12', '18', 'あなたの神、主が選ばれる場所で、あなたの神、主の前でそれを食べなければならない。すなわちあなたのむすこ、娘、しもべ、はしため、および町の内におるレビびとと共にそれを食べ、手を労して獲るすべての物を、あなたの神、主の前に喜び楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5260', '5', '12', '19', '慎んで、あなたが世に生きながらえている間、レビびとを捨てないようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5261', '5', '12', '20', 'あなたの神、主が約束されたように、あなたの領域を広くされるとき、あなたは肉を食べたいと願って、『わたしは肉を食べよう』と言うであろう。その時、あなたはほしいだけ肉を食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5262', '5', '12', '21', 'もしあなたの神、主がその名を置くために選ばれる場所が、遠く離れているならば、わたしが命じるように、主が賜わる牛、羊をほふり、門の内で、ほしいだけ食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5263', '5', '12', '22', 'かもしかや、雄じかを食べるように、それを食べることができる。すなわち汚れた人も、清い人も一様にそれを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5264', '5', '12', '23', 'ただ堅く慎んで、その血を食べないようにしなければならない。血は命だからである。その命を肉と一緒に食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5265', '5', '12', '24', 'あなたはそれを食べてはならない。水のようにそれを地に注がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5266', '5', '12', '25', 'あなたはそれを食べてはならない。こうして、主が正しいと見られる事を行うならば、あなたにも後の子孫にも、さいわいがあるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5267', '5', '12', '26', 'ただあなたのささげる聖なる物と、誓願の物とは、主が選ばれる場所へ携えて行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5268', '5', '12', '27', 'そして燔祭をささげる時は、肉と血とをあなたの神、主の祭壇の上にささげなければならない。犠牲をささげる時は、血をあなたの神、主の祭壇にそそぎかけ、肉はみずから食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5269', '5', '12', '28', 'あなたはわたしが命じるこれらの事を、ことごとく聞いて守らなければならない。こうしてあなたの神、主が見て良いとし、正しいとされる事を行うならば、あなたにも後の子孫にも、長くさいわいがあるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5270', '5', '12', '29', 'あなたの神、主が、あなたの行って追い払おうとする国々の民を、あなたの前から断ち滅ぼされ、あなたがついにその国々を獲て、その地に住むようになる時、');
INSERT INTO `bible_verses_kougo` VALUES ('5271', '5', '12', '30', 'あなたはみずから慎み、彼らがあなたの前から滅ぼされた後、彼らにならって、わなにかかってはならない。また彼らの神々を尋ね求めて、『これらの国々の民はどのようにその神々に仕えたのか、わたしもそのようにしよう』と言ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5272', '5', '12', '31', 'あなたの神、主に対しては、そのようにしてはならない。彼らは主の憎まれるもろもろの忌むべき事を、その神々にむかって行い、むすこ、娘をさえ火に焼いて、神々にささげたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5273', '5', '12', '32', 'あなたがたはわたしが命じるこのすべての事を守って行わなければならない。これにつけ加えてはならない。また減らしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5274', '5', '13', '1', 'あなたがたのうちに預言者または夢みる者が起って、しるしや奇跡を示し、');
INSERT INTO `bible_verses_kougo` VALUES ('5275', '5', '13', '2', 'あなたに告げるそのしるしや奇跡が実現して、あなたがこれまで知らなかった『ほかの神々に、われわれは従い仕えよう』と言っても、');
INSERT INTO `bible_verses_kougo` VALUES ('5276', '5', '13', '3', 'あなたはその預言者または夢みる者の言葉に聞き従ってはならない。あなたがたの神、主はあなたがたが心をつくし、精神をつくして、あなたがたの神、主を愛するか、どうかを知ろうと、このようにあなたがたを試みられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5277', '5', '13', '4', 'あなたがたの神、主に従って歩み、彼を恐れ、その戒めを守り、その言葉に聞き従い、彼に仕え、彼につき従わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5278', '5', '13', '5', 'その預言者または夢みる者を殺さなければならない。あなたがたをエジプトの国から導き出し、奴隷の家からあがなわれたあなたがたの神、主にあなたがたをそむかせ、あなたの神、主が歩めと命じられた道を離れさせようとして語るゆえである。こうしてあなたがたのうちから悪を除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5279', '5', '13', '6', '同じ母に生れたあなたの兄弟、またはあなたのむすこ、娘、またはあなたのふところの妻、またはあなたと身命を共にする友が、ひそかに誘って『われわれは行って他の神々に仕えよう』と言うかも知れない。これはあなたも先祖たちも知らなかった神々、');
INSERT INTO `bible_verses_kougo` VALUES ('5280', '5', '13', '7', 'すなわち地のこのはてから、地のかのはてまで、あるいは近く、あるいは遠く、あなたの周囲にある民の神々である。');
INSERT INTO `bible_verses_kougo` VALUES ('5281', '5', '13', '8', 'しかし、あなたはその人に従ってはならない。その人の言うことを聞いてはならない。その人をあわれんではならない。その人を惜しんではならない。その人をかばってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5282', '5', '13', '9', '必ず彼を殺さなければならない。彼を殺すには、あなたがまず彼に手を下し、その後、民がみな手を下さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5283', '5', '13', '10', '彼はエジプトの国、奴隷の家からあなたを導き出されたあなたの神、主からあなたを離れさせようとしたのであるから、あなたは石をもって彼を撃ち殺さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5284', '5', '13', '11', 'そうすればイスラエルは皆聞いて恐れ、重ねてこのような悪い事を、あなたがたのうちに行わないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5285', '5', '13', '12', 'あなたの神、主があなたに与えて住まわせられる町の一つで、');
INSERT INTO `bible_verses_kougo` VALUES ('5286', '5', '13', '13', 'よこしまな人々があなたがたのうちに起って、あなたがたの知らなかった『ほかの神々に、われわれは行って仕えよう』と言って、その町に住む人々を誘惑したことを聞くならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5287', '5', '13', '14', 'あなたはそれを尋ね、探り、よく問いたださなければならない。そして、そのような憎むべき事があなたがたのうちに行われた事が、真実で、確かならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5288', '5', '13', '15', 'あなたは必ず、その町に住む者をつるぎの刃にかけて撃ち殺し、その町と、そのうちにおるすべての者、およびその家畜をつるぎの刃にかけて、ことごとく滅ぼさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5289', '5', '13', '16', 'またそのすべてのぶんどり物は、町の広場の中央に集め、火をもってその町と、すべてのぶんどり物とを、ことごとく焼いて、あなたの神、主にささげなければならない。これはながく荒塚となって、再び建て直されないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5290', '5', '13', '17', 'そののろわれた物は一つもあなたの手に留めおいてはならない。主が激しい怒りをやめ、あなたに慈悲を施して、あなたをあわれみ、先祖たちに誓われたように、あなたの数を多くされるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5291', '5', '13', '18', 'あなたの神、主の言葉に聞き従い、わたしが、きょう、命じるすべての戒めを守り、あなたの神、主が正しいと見られる事を行うならば、このようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5292', '5', '14', '1', 'あなたがたはあなたがたの神、主の子供である。死んだ人のために自分の身に傷をつけてはならない。また額の髪をそってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5293', '5', '14', '2', 'あなたはあなたの神、主の聖なる民だからである。主は地のおもてのすべての民のうちからあなたを選んで、自分の宝の民とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('5294', '5', '14', '3', '忌むべき物は、どんなものでも食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5295', '5', '14', '4', 'あなたがたの食べることができる獣は次のとおりである。すなわち牛、羊、やぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('5296', '5', '14', '5', '雄じか、かもしか、こじか、野やぎ、くじか、おおじか、野羊など、');
INSERT INTO `bible_verses_kougo` VALUES ('5297', '5', '14', '6', '獣のうち、すべて、ひずめの分れたもの、ひずめが二つに切れたもので、反芻するものは食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5298', '5', '14', '7', 'ただし、反芻するものと、ひずめの分れたもののうち、次のものは食べてはならない。すなわち、らくだ、野うさぎ、および岩だぬき、これらは反芻するけれども、ひずめが分れていないから汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('5299', '5', '14', '8', 'また豚、これは、ひずめが分れているけれども、反芻しないから、汚れたものである。その肉を食べてはならない。またその死体に触れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5300', '5', '14', '9', '水の中にいるすべての物のうち、次のものは食べることができる。すなわち、すべて、ひれと、うろこのあるものは、食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5301', '5', '14', '10', 'すべて、ひれと、うろこのないものは、食べてはならない。これは汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('5302', '5', '14', '11', 'すべて清い鳥は食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5303', '5', '14', '12', 'ただし、次のものは食べてはならない。すなわち、はげわし、ひげはげわし、みさご、');
INSERT INTO `bible_verses_kougo` VALUES ('5304', '5', '14', '13', '黒とび、はやぶさ、とびの類。');
INSERT INTO `bible_verses_kougo` VALUES ('5305', '5', '14', '14', '各種のからすの類。');
INSERT INTO `bible_verses_kougo` VALUES ('5306', '5', '14', '15', 'だちょう、夜たか、かもめ、たかの類。');
INSERT INTO `bible_verses_kougo` VALUES ('5307', '5', '14', '16', 'ふくろう、みみずく、むらさきばん、');
INSERT INTO `bible_verses_kougo` VALUES ('5308', '5', '14', '17', 'ペリカン、はげたか、う、');
INSERT INTO `bible_verses_kougo` VALUES ('5309', '5', '14', '18', 'こうのとり、さぎの類。やつがしら、こうもり。');
INSERT INTO `bible_verses_kougo` VALUES ('5310', '5', '14', '19', 'またすべて羽があって這うものは汚れたものである。それを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5311', '5', '14', '20', 'すべて翼のある清いものは食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5312', '5', '14', '21', 'すべて自然に死んだものは食べてはならない。町の内におる寄留の他国人に、それを与えて食べさせることができる。またそれを外国人に売ってもよい。あなたはあなたの神、主の聖なる民だからである。 子やぎをその母の乳で煮てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5313', '5', '14', '22', 'あなたは毎年、畑に種をまいて獲るすべての産物の十分の一を必ず取り分けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5314', '5', '14', '23', 'そしてあなたの神、主の前、すなわち主がその名を置くために選ばれる場所で、穀物と、ぶどう酒と、油との十分の一と、牛、羊のういごを食べ、こうして常にあなたの神、主を恐れることを学ばなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5315', '5', '14', '24', 'ただし、その道があまりに遠く、あなたの神、主がその名を置くために選ばれる場所が、非常に遠く離れていて、あなたの神、主があなたを恵まれるとき、それを携えて行くことができないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5316', '5', '14', '25', 'あなたはその物を金に換え、その金を包んで手に取り、あなたの神、主が選ばれる場所に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('5317', '5', '14', '26', 'その金をすべてあなたの好む物に換えなければならない。すなわち牛、羊、ぶどう酒、濃い酒など、すべてあなたの欲する物に換え、その所であなたの神、主の前でそれを食べ、家族と共に楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5318', '5', '14', '27', '町の内におるレビびとを捨ててはならない。彼はあなたがたのうちに分がなく、嗣業を持たない者だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5319', '5', '14', '28', '三年の終りごとに、その年の産物の十分の一を、ことごとく持ち出して、町の内にたくわえ、');
INSERT INTO `bible_verses_kougo` VALUES ('5320', '5', '14', '29', 'あなたがたのうちに分け前がなく、嗣業を持たないレビびと、および町の内におる寄留の他国人と、孤児と、寡婦を呼んで、それを食べさせ、満足させなければならない。そうすれば、あなたの神、主はあなたが手で行うすべての事にあなたを祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5321', '5', '15', '1', 'あなたは七年の終りごとに、ゆるしを行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5322', '5', '15', '2', 'そのゆるしのしかたは次のとおりである。すべてその隣人に貸した貸主はそれをゆるさなければならない。その隣人または兄弟にそれを督促してはならない。主のゆるしが、ふれ示されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5323', '5', '15', '3', '外国人にはそれを督促することができるが、あなたの兄弟に貸した物はゆるさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5324', '5', '15', '4', 'しかしあなたがたのうちに貧しい者はなくなるであろう。（あなたの神、主が嗣業として与えられる地で、あなたを祝福されるからである。）');
INSERT INTO `bible_verses_kougo` VALUES ('5325', '5', '15', '5', 'ただ、あなたの神、主の言葉に聞き従って、わたしが、きょう、あなたに命じることの戒めを、ことごとく守り行うとき、そのようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5326', '5', '15', '6', 'あなたの神、主が約束されたようにあなたを祝福されるから、あなたは多くの国びとに貸すようになり、借りることはないであろう。またあなたは多くの国びとを治めるようになり、彼らがあなたを治めることはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5327', '5', '15', '7', 'あなたの神、主が賜わる地で、もしあなたの兄弟で貧しい者がひとりでも、町の内におるならば、その貧しい兄弟にむかって、心をかたくなにしてはならない。また手を閉じてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5328', '5', '15', '8', '必ず彼に手を開いて、その必要とする物を貸し与え、乏しいのを補わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5329', '5', '15', '9', 'あなたは心に邪念を起し、『第七年のゆるしの年が近づいた』と言って、貧しい兄弟に対し、物を惜しんで、何も与えないことのないように慎まなければならない。その人があなたを主に訴えるならば、あなたは罪を得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5330', '5', '15', '10', 'あなたは心から彼に与えなければならない。彼に与える時は惜しんではならない。あなたの神、主はこの事のために、あなたをすべての事業と、手のすべての働きにおいて祝福されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5331', '5', '15', '11', '貧しい者はいつまでも国のうちに絶えることがないから、わたしは命じて言う、『あなたは必ず国のうちにいるあなたの兄弟の乏しい者と、貧しい者とに、手を開かなければならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('5332', '5', '15', '12', 'もしあなたの兄弟であるヘブルの男、またはヘブルの女が、あなたのところに売られてきて、六年仕えたならば、第七年には彼に自由を与えて去らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5333', '5', '15', '13', '彼に自由を与えて去らせる時は、から手で去らせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5334', '5', '15', '14', '群れと、打ち場と、酒ぶねのうちから取って、惜しみなく彼に与えなければならない。すなわちあなたの神、主があなたを恵まれたように、彼に与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5335', '5', '15', '15', 'あなたはかつてエジプトの国で奴隷であったが、あなたの神、主があなたをあがない出された事を記憶しなければならない。このゆえにわたしは、きょう、この事を命じる。');
INSERT INTO `bible_verses_kougo` VALUES ('5336', '5', '15', '16', 'しかしその人があなたと、あなたの家族を愛し、あなたと一緒にいることを望み、『わたしはあなたを離れて去りたくありません』と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5337', '5', '15', '17', 'あなたは、きりを取って彼の耳を戸に刺さなければならない。そうすれば、彼はいつまでもあなたの奴隷となるであろう。女奴隷にもそうしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5338', '5', '15', '18', '彼に自由を与えて去らせる時には、快く去らせなければならない。彼が六年間、賃銀を取る雇人の二倍あなたに仕えて働いたからである。あなたがそうするならば、あなたの神、主はあなたが行うすべての事にあなたを祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5339', '5', '15', '19', '牛、羊の産む雄のういごは皆あなたの神、主に聖別しなければならない。牛のういごを用いてなんの仕事をもしてはならない。また羊のういごの毛を切ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5340', '5', '15', '20', 'あなたの神、主が選ばれる所で、主の前にあなたは家族と共に年ごとにそれを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5341', '5', '15', '21', 'しかし、その獣がもし傷のあるもの、すなわち足なえまたは、めくらなど、すべて悪い傷のあるものである時は、あなたの神、主にそれを犠牲としてささげてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5342', '5', '15', '22', '町の内でそれを食べなければならない。汚れた人も、清い人も、かもしかや、雄じかと同様にそれを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5343', '5', '15', '23', 'ただし、その血は食べてはならない。水のようにそれを地にそそがなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5344', '5', '16', '1', 'あなたはアビブの月を守って、あなたの神、主のために過越の祭を行わなければならない。アビブの月に、あなたの神、主が夜の間にあなたをエジプトから導き出されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5345', '5', '16', '2', '主がその名を置くために選ばれる場所で、羊または牛をあなたの神、主に過越の犠牲としてほふらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5346', '5', '16', '3', '種を入れたパンをそれと共に食べてはならない。七日のあいだ、種入れぬパンすなわち悩みのパンを、それと共に食べなければならない。あなたがエジプトの国から出るとき、急いで出たからである。こうして世に生きながらえる日の間、エジプトの国から出てきた日を常に覚えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5347', '5', '16', '4', 'その七日の間は、国の内どこにもパン種があってはならない。また初めの日の夕暮にほふるものの肉を、翌朝まで残しておいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5348', '5', '16', '5', 'あなたの神、主が賜わる町の内で、過越の犠牲をほふってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5349', '5', '16', '6', 'ただあなたの神、主がその名を置くために選ばれる場所で、夕暮の日の入るころ、あなたがエジプトから出た時刻に、過越の犠牲をほふらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5350', '5', '16', '7', 'そしてあなたの神、主が選ばれる場所で、それを焼いて食べ、朝になって天幕に帰らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5351', '5', '16', '8', '六日のあいだ種入れぬパンを食べ、七日目にあなたの神、主のために聖会を開かなければならない。なんの仕事もしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5352', '5', '16', '9', 'また七週間を数えなければならない。すなわち穀物に、かまを入れ始める時から七週間を数え始めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5353', '5', '16', '10', 'そしてあなたの神、主のために七週の祭を行い、あなたの神、主が賜わる祝福にしたがって、力に応じ、自発の供え物をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5354', '5', '16', '11', 'こうしてあなたはむすこ、娘、しもべ、はしためおよび町の内におるレビびと、ならびにあなたがたのうちにおる寄留の他国人と孤児と寡婦と共に、あなたの神、主がその名を置くために選ばれる場所で、あなたの神、主の前に喜び楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5355', '5', '16', '12', 'あなたはかつてエジプトで奴隷であったことを覚え、これらの定めを守り行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5356', '5', '16', '13', '打ち場と、酒ぶねから取入れをしたとき、七日のあいだ仮庵の祭を行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5357', '5', '16', '14', 'その祭の時には、あなたはむすこ、娘、しもべ、はしためおよび町の内におるレビびと、寄留の他国人、孤児、寡婦と共に喜び楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5358', '5', '16', '15', '主が選ばれる場所で七日の間、あなたの神、主のために祭を行わなければならない。あなたの神、主はすべての産物と、手のすべてのわざとにおいて、あなたを祝福されるから、あなたは大いに喜び楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5359', '5', '16', '16', 'あなたのうちの男子は皆あなたの神、主が選ばれる場所で、年に三度、すなわち種入れぬパンの祭と、七週の祭と、仮庵の祭に、主の前に出なければならない。ただし、から手で主の前に出てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5360', '5', '16', '17', 'あなたの神、主が賜わる祝福にしたがい、おのおの力に応じて、ささげ物をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5361', '5', '16', '18', 'あなたの神、主が賜わるすべての町々の内に、部族にしたがって、さばきびとと、つかさびととを、立てなければならない。そして彼らは正しいさばきをもって民をさばかなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5362', '5', '16', '19', 'あなたはさばきを曲げてはならない。人をかたより見てはならない。また賄賂を取ってはならない。賄賂は賢い者の目をくらまし、正しい者の事件を曲げるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5363', '5', '16', '20', 'ただ公義をのみ求めなければならない。そうすればあなたは生きながらえて、あなたの神、主が賜わる地を所有するにいたるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5364', '5', '16', '21', 'あなたの神、主のために築く祭壇のかたわらに、アシラの木像をも立ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5365', '5', '16', '22', 'またあなたの神、主が憎まれる柱を立ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5366', '5', '17', '1', 'すべて傷があり、欠けた所のある牛または羊はあなたの神、主にささげてはならない。そのようなものはあなたの神、主の忌みきらわれるものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5367', '5', '17', '2', 'あなたの神、主が賜わる町で、あなたがたのうちに、もし男子または女子があなたの神、主の前に悪事をおこなって、契約にそむき、');
INSERT INTO `bible_verses_kougo` VALUES ('5368', '5', '17', '3', '行って他の神々に仕え、それを拝み、わたしの禁じる、日や月やその他の天の万象を拝むことがあり、');
INSERT INTO `bible_verses_kougo` VALUES ('5369', '5', '17', '4', 'その事を知らせる者があって、あなたがそれを聞くならば、あなたはそれをよく調べなければならない。そしてその事が真実であり、そのような憎むべき事が確かにイスラエルのうちに行われていたならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5370', '5', '17', '5', 'あなたはその悪事をおこなった男子または女子を町の門にひき出し、その男子または女子を石で撃ち殺さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5371', '5', '17', '6', 'ふたりの証人または三人の証人の証言によって殺すべき者を殺さなければならない。ただひとりの証人の証言によって殺してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5372', '5', '17', '7', 'そのような者を殺すには、証人がまず手を下し、それから民が皆、手を下さなければならない。こうしてあなたのうちから悪を除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5373', '5', '17', '8', '町の内に訴え事が起り、その事件がもし血を流す事、または権利を争う事、または人を撃った事などであって、あなたが、さばきかねるものである時は、立ってあなたの神、主が選ばれる場所にのぼり、');
INSERT INTO `bible_verses_kougo` VALUES ('5374', '5', '17', '9', 'レビびとである祭司と、その時の裁判人とに行って尋ねなければならない。彼らはあなたに判決の言葉を告げるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5375', '5', '17', '10', 'あなたは、主が選ばれるその場所で、彼らが告げる言葉に従っておこない、すべて彼らが教えるように守り行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5376', '5', '17', '11', 'すなわち彼らが教える律法と、彼らが告げる判決とに従って行わなければならない。彼らが告げる言葉にそむいて、右にも左にもかたよってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5377', '5', '17', '12', 'もし人がほしいままにふるまい、あなたの神、主の前に立って仕える祭司または裁判人に聞き従わないならば、その人を殺して、イスラエルのうちから悪を除かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5378', '5', '17', '13', 'そうすれば民は皆、聞いて恐れ、重ねてほしいままにふるまうことをしないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5379', '5', '17', '14', 'あなたの神、主が賜わる地に行き、それを獲てそこに住むようになる時、もしあなたが『わたしも周囲のすべての国びとのように、わたしの上に王を立てよう』と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5380', '5', '17', '15', '必ずあなたの神、主が選ばれる者を、あなたの上に立てて王としなければならない。同胞のひとりを、あなたの上に立てて王としなければならない。同胞でない外国人をあなたの上に立ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5381', '5', '17', '16', '王となる人は自分のために馬を多く獲ようとしてはならない。また馬を多く獲るために民をエジプトに帰らせてはならない。主はあなたがたにむかって、『この後かさねてこの道に帰ってはならない』と仰せられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5382', '5', '17', '17', 'また妻を多く持って心を、迷わしてはならない。また自分のために金銀を多くたくわえてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5383', '5', '17', '18', '彼が国の王位につくようになったら、レビびとである祭司の保管する書物から、この律法の写しを一つの書物に書きしるさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('5384', '5', '17', '19', '世に生きながらえる日の間、常にそれを自分のもとに置いて読み、こうしてその神、主を恐れることを学び、この律法のすべての言葉と、これらの定めとを守って行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5385', '5', '17', '20', 'そうすれば彼の心が同胞を見くだして、高ぶることなく、また戒めを離れて、右にも左にも曲ることなく、その子孫と共にイスラエルにおいて、長くその位にとどまることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5386', '5', '18', '1', 'レビびとである祭司すなわちレビの全部族はイスラエルのうちに、分も嗣業も持たない。彼らは主にささげられる火祭の物と、その他のささげ物とを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5387', '5', '18', '2', '彼らはその兄弟のうちに嗣業を持たない。かつて彼らに約束されたとおり主が彼らの嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('5388', '5', '18', '3', '祭司が民から受ける分は次のとおりである。すなわち犠牲をささげる者は、牛でも、羊でも、その肩と、両方のほおと、胃とを祭司に与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5389', '5', '18', '4', 'また穀物と、ぶどう酒と、油の初物および羊の毛の初物をも彼に与えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5390', '5', '18', '5', 'あなたの神、主がすべての部族のうちから彼を選び出して、彼とその子孫を長く主の名によって立って仕えさせられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5391', '5', '18', '6', 'レビびとはイスラエルの全地のうち、どこにいる者でも、彼が宿っている町を出て、主が選ばれる場所に行くならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5392', '5', '18', '7', '彼は主の前に立っているすべての兄弟レビびとと同じように、その神、主の名によって仕えることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5393', '5', '18', '8', '彼が食べる分は彼らと同じである。ただし彼はこのほかに父の遺産を売って獲た物を持つことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5394', '5', '18', '9', 'あなたの神、主が賜わる地にはいったならば、その国々の民の憎むべき事を習いおこなってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5395', '5', '18', '10', 'あなたがたのうちに、自分のむすこ、娘を火に焼いてささげる者があってはならない。また占いをする者、卜者、易者、魔法使、');
INSERT INTO `bible_verses_kougo` VALUES ('5396', '5', '18', '11', '呪文を唱える者、口寄せ、かんなぎ、死人に問うことをする者があってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5397', '5', '18', '12', '主はすべてこれらの事をする者を憎まれるからである。そしてこれらの憎むべき事のゆえにあなたの神、主は彼らをあなたの前から追い払われるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5398', '5', '18', '13', 'あなたの神、主の前にあなたは全き者でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5399', '5', '18', '14', 'あなたが追い払うかの国々の民は卜者、占いをする者に聞き従うからである。しかし、あなたには、あなたの神、主はそうする事を許されない。');
INSERT INTO `bible_verses_kougo` VALUES ('5400', '5', '18', '15', 'あなたの神、主はあなたのうちから、あなたの同胞のうちから、わたしのようなひとりの預言者をあなたのために起されるであろう。あなたがたは彼に聞き従わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5401', '5', '18', '16', 'これはあなたが集会の日にホレブであなたの神、主に求めたことである。すなわちあなたは『わたしが死ぬことのないようにわたしの神、主の声を二度とわたしに聞かせないでください。またこの大いなる火を二度と見させないでください』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('5402', '5', '18', '17', '主はわたしに言われた、『彼らが言ったことは正しい。');
INSERT INTO `bible_verses_kougo` VALUES ('5403', '5', '18', '18', 'わたしは彼らの同胞のうちから、おまえのようなひとりの預言者を彼らのために起して、わたしの言葉をその口に授けよう。彼はわたしが命じることを、ことごとく彼らに告げるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5404', '5', '18', '19', '彼がわたしの名によって、わたしの言葉を語るのに、もしこれに聞き従わない者があるならば、わたしはそれを罰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5405', '5', '18', '20', 'ただし預言者が、わたしが語れと命じないことを、わたしの名によってほしいままに語り、あるいは他の神々の名によって語るならば、その預言者は殺さなければならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('5406', '5', '18', '21', 'あなたは心のうちに『われわれは、その言葉が主の言われたものでないと、どうして知り得ようか』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5407', '5', '18', '22', 'もし預言者があって、主の名によって語っても、その言葉が成就せず、またその事が起らない時は、それは主が語られた言葉ではなく、その預言者がほしいままに語ったのである。その預言者を恐れるに及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('5408', '5', '19', '1', 'あなたの神、主が国々の民を滅ぼしつくして、あなたの神、主がその地を賜わり、あなたがそれを獲て、その町々と、その家々に住むようになる時は、');
INSERT INTO `bible_verses_kougo` VALUES ('5409', '5', '19', '2', 'あなたの神、主が与えて獲させられる地のうちに、三つの町をあなたのために指定しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5410', '5', '19', '3', 'そしてそこに行く道を備え、またあなたの神、主があなたに継がせられる地の領域を三区に分け、すべて人を殺した者をそこにのがれさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5411', '5', '19', '4', '人を殺した者がそこにのがれて、命を全うすべき場合は次のとおりである。すなわち以前から憎むこともないのに、知らないでその隣人を殺した場合、');
INSERT INTO `bible_verses_kougo` VALUES ('5412', '5', '19', '5', 'たとえば人が木を切ろうとして、隣人と一緒に林に入り、手におのを取って、木を切り倒そうと撃ちおろすとき、その頭が柄から抜け、隣人にあたって、死なせたような場合がそれである。そういう人はこれらの町の一つにのがれて、命を全うすることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5413', '5', '19', '6', 'そうしなければ、復讐する者が怒って、その殺した者を追いかけ、道が長いために、ついに追いついて殺すであろう。しかし、その人は以前から彼を憎んでいた者でないから、殺される理由はない。');
INSERT INTO `bible_verses_kougo` VALUES ('5414', '5', '19', '7', 'それでわたしはあなたに命じて『三つの町をあなたのために指定しなければならない』と言ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5415', '5', '19', '8', 'あなたの神、主が先祖たちに誓われたように、あなたの領域を広め、先祖たちに与えると言われた地を、ことごとく賜わる時、――');
INSERT INTO `bible_verses_kougo` VALUES ('5416', '5', '19', '9', 'わたしが、きょう、命じるこのすべての戒めを守って、それをおこない、あなたの神、主を愛して、常にその道に歩む時――あなたはこれら三つの町のほかに、また三つの町をあなたのために増し加えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5417', '5', '19', '10', 'これはあなたの神、主が与えて嗣業とされる地のうちで、罪のない者の血が流されないようにするためである。そうしなければ、その血を流したとがは、あなたに帰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5418', '5', '19', '11', 'しかし、もし人が隣人を憎んでそれをつけねらい、立ちかかってその人を撃ち殺し、そしてこれらの町の一つにのがれるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5419', '5', '19', '12', 'その町の長老たちは人をつかわして彼をそこから引いてこさせ、復讐する者にわたして殺させなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5420', '5', '19', '13', '彼をあわれんではならない。罪のない者の血を流したとがを、イスラエルから除かなければならない。そうすればあなたにさいわいがあるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5421', '5', '19', '14', 'あなたの神、主が与えて獲させられる地で、あなたが継ぐ嗣業において、先祖の定めたあなたの隣人の土地の境を移してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5422', '5', '19', '15', 'どんな不正であれ、どんなとがであれ、すべて人の犯す罪は、ただひとりの証人によって定めてはならない。ふたりの証人の証言により、または三人の証人の証言によって、その事を定めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5423', '5', '19', '16', 'もし悪意のある証人が起って、人に対して悪い証言をすることがあれば、');
INSERT INTO `bible_verses_kougo` VALUES ('5424', '5', '19', '17', 'その相争うふたりの者は主の前に行って、その時の祭司と裁判人の前に立たなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5425', '5', '19', '18', 'その時、裁判人は詳細にそれを調べなければならない。そしてその証人がもし偽りの証人であって、兄弟にむかって偽りの証言をした者であるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5426', '5', '19', '19', 'あなたがたは彼が兄弟にしようとしたことを彼に行い、こうしてあなたがたのうちから悪を除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5427', '5', '19', '20', 'そうすれば他の人たちは聞いて恐れ、その後ふたたびそのような悪をあなたがたのうちに行わないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5428', '5', '19', '21', 'あわれんではならない。命には命、目には目、歯には歯、手には手、足には足をもって償わせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5429', '5', '20', '1', 'あなたが敵と戦うために出る時、馬と戦車と、あなたよりも大ぜいの軍隊を見ても、彼らを恐れてはならない。あなたをエジプトの国から導きのぼられたあなたの神、主が共におられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5430', '5', '20', '2', 'あなたがたが戦いに臨むとき、祭司は進み出て民に告げて、');
INSERT INTO `bible_verses_kougo` VALUES ('5431', '5', '20', '3', '彼らに言わなければならない、『イスラエルよ聞け。あなたがたは、きょう、敵と戦おうとしている。気おくれしてはならない。恐れてはならない。あわててはならない。彼らに驚いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5432', '5', '20', '4', 'あなたがたの神、主が共に行かれ、あなたがたのために敵と戦って、あなたがたを救われるからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('5433', '5', '20', '5', '次につかさたちは民に告げて言わなければならない。『新しい家を建てて、まだそれをささげていない者があれば、その人を家に帰らせなければならない。そうしなければ、彼が戦いに死んだとき、ほかの人がそれをささげるようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5434', '5', '20', '6', 'ぶどう畑を作って、まだその実を食べていない者があれば、その人を家に帰らせなければならない。そうしなければ彼が戦いに死んだとき、ほかの人がそれを食べるようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5435', '5', '20', '7', '女と婚約して、まだその女をめとっていない者があれば、その人を家に帰らせなければならない。そうしなければ彼が戦いに死んだとき、ほかの人が彼女をめとるようになるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('5436', '5', '20', '8', 'つかさたちは、また民に告げて言わなければならない。『恐れて気おくれする者があるならば、その人を家に帰らせなければならない。そうしなければ、兄弟たちの心が彼の心のようにくじけるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('5437', '5', '20', '9', 'つかさたちがこのように民に告げ終ったならば、軍勢のかしらたちを立てて民を率いさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5438', '5', '20', '10', '一つの町へ進んで行って、それを攻めようとする時は、まず穏やかに降服することを勧めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5439', '5', '20', '11', 'もしその町が穏やかに降服しようと答えて、門を開くならば、そこにいるすべての民に、みつぎを納めさせ、あなたに仕えさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5440', '5', '20', '12', 'もし穏やかに降服せず、戦おうとするならば、あなたはそれを攻めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5441', '5', '20', '13', 'そしてあなたの神、主がそれをあなたの手にわたされる時、つるぎをもってそのうちの男をみな撃ち殺さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5442', '5', '20', '14', 'ただし女、子供、家畜およびすべて町のうちにあるもの、すなわちぶんどり物は皆、戦利品として取ることができる。また敵からぶんどった物はあなたの神、主が賜わったものだから、あなたはそれを用いることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5443', '5', '20', '15', '遠く離れている町々、すなわちこれらの国々に属さない町々には、すべてこのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5444', '5', '20', '16', 'ただし、あなたの神、主が嗣業として与えられるこれらの民の町々では、息のある者をひとりも生かしておいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5445', '5', '20', '17', 'すなわちヘテびと、アモリびと、カナンびと、ペリジびと、ヒビびと、エブスびとはみな滅ぼして、あなたの神、主が命じられたとおりにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5446', '5', '20', '18', 'これは彼らがその神々を拝んでおこなったすべての憎むべき事を、あなたがたに教えて、それを行わせ、あなたがたの神、主に罪を犯させることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5447', '5', '20', '19', '長く町を攻め囲んで、それを取ろうとする時でも、おのをふるって、そこの木を切り枯らしてはならない。それはあなたの食となるものだから、切り倒してはならない。あなたは田野の木までも、人のように攻めなければならないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('5448', '5', '20', '20', 'ただし実を結ばない木とわかっている木は切り倒して、あなたと戦っている町にむかい、それをもってとりでを築き、陥落するまで、それを攻めることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5449', '5', '21', '1', 'あなたの神、主が与えて獲させられる地で、殺されて野に倒れている人があって、だれが殺したのかわからない時は、');
INSERT INTO `bible_verses_kougo` VALUES ('5450', '5', '21', '2', '長老たちと、さばきびとたちが出てきて、その殺された者のある所から、周囲の町々までの距離をはからなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5451', '5', '21', '3', 'そしてその殺された者のある所に最も近い町の長老たちは、まだ使わない、まだくびきを負わせて引いたことのない若い雌牛をとり、');
INSERT INTO `bible_verses_kougo` VALUES ('5452', '5', '21', '4', 'その町の長老たちはその雌牛を、耕すことも、種まくこともしない、絶えず水の流れている谷へ引いていって、その谷で雌牛のくびを折らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5453', '5', '21', '5', 'その時レビの子孫である祭司たちは、そこに進み出なければならない。彼らはあなたの神、主が自分に仕えさせ、また主の名によって祝福させるために選ばれた者で、すべての論争と、すべての暴行は彼らの言葉によって解決されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5454', '5', '21', '6', 'そしてその殺された者のある所に最も近い町の長老たちは皆、彼らが谷でくびを折った雌牛の上で手を洗い、');
INSERT INTO `bible_verses_kougo` VALUES ('5455', '5', '21', '7', '証言して言わなければならない、『われわれの手はこの血を流さず、われわれの目もそれを見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5456', '5', '21', '8', '主よ、あなたがあがなわれた民イスラエルをおゆるしください。罪のない者の血を流したとがを、あなたの民イスラエルのうちにとどめないでください。そして血を流したとがをおゆるしください』。');
INSERT INTO `bible_verses_kougo` VALUES ('5457', '5', '21', '9', 'このようにして、あなたは主が正しいと見られる事をおこない、罪のない者の血を流したとがを、あなたがたのうちから除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5458', '5', '21', '10', 'あなたが出て敵と戦う際、あなたの神、主がそれをあなたの手にわたされ、あなたがそれを捕虜とした時、');
INSERT INTO `bible_verses_kougo` VALUES ('5459', '5', '21', '11', 'もし捕虜のうちに美しい女のあるのを見て、それを好み、妻にめとろうとするならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5460', '5', '21', '12', 'その女をあなたの家に連れて帰らなければならない。女は髪をそり、つめを切り、');
INSERT INTO `bible_verses_kougo` VALUES ('5461', '5', '21', '13', 'また捕虜の着物を脱ぎすてて、あなたの家におり、自分の父母のために一か月のあいだ嘆かなければならない。そして後、あなたは彼女の所にはいって、その夫となり、彼女を妻とすることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5462', '5', '21', '14', 'その後あなたがもし彼女を好まなくなったならば、彼女を自由に去らせなければならない。決して金で売ってはならない。あなたはすでに彼女をはずかしめたのだから、彼女を奴隷のようにあしらってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5463', '5', '21', '15', '人がふたりの妻をもち、そのひとりは愛する者、ひとりは気にいらない者であって、その愛する者と気にいらない者のふたりが、ともに男の子を産み、もしその長子が、気にいらない女の産んだ者である時は、');
INSERT INTO `bible_verses_kougo` VALUES ('5464', '5', '21', '16', 'その子たちに自分の財産を継がせる時、気にいらない女の産んだ長子をさしおいて、愛する女の産んだ子を長子とすることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('5465', '5', '21', '17', '必ずその気にいらない者の産んだ子が長子であることを認め、自分の財産を分ける時には、これに二倍の分け前を与えなければならない。これは自分の力の初めであって、長子の特権を持っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5466', '5', '21', '18', 'もし、わがままで、手に負えない子があって、父の言葉にも、母の言葉にも従わず、父母がこれを懲らしてもきかない時は、');
INSERT INTO `bible_verses_kougo` VALUES ('5467', '5', '21', '19', 'その父母はこれを捕えて、その町の門に行き、町の長老たちの前に出し、');
INSERT INTO `bible_verses_kougo` VALUES ('5468', '5', '21', '20', '町の長老たちに言わなければならない、『わたしたちのこの子はわがままで、手に負えません。わたしたちの言葉に従わず、身持ちが悪く、大酒飲みです』。');
INSERT INTO `bible_verses_kougo` VALUES ('5469', '5', '21', '21', 'そのとき、町の人は皆、彼を石で撃ち殺し、あなたがたのうちから悪を除き去らなければならない。そうすれば、イスラエルは皆聞いて恐れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5470', '5', '21', '22', 'もし人が死にあたる罪を犯して殺され、あなたがそれを木の上にかける時は、');
INSERT INTO `bible_verses_kougo` VALUES ('5471', '5', '21', '23', '翌朝までその死体を木の上に留めておいてはならない。必ずそれをその日のうちに埋めなければならない。木にかけられた者は神にのろわれた者だからである。あなたの神、主が嗣業として賜わる地を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5472', '5', '22', '1', 'あなたの兄弟の牛、または羊の迷っているのを見て、それを見捨てておいてはならない。必ずそれを兄弟のところへ連れて帰らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5473', '5', '22', '2', 'もしその兄弟が近くの者でなく、知らない人であるならば、それを自分の家にひいてきて、あなたのところにおき、その兄弟が尋ねてきた時に、それを彼に返さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5474', '5', '22', '3', 'あなたの兄弟のろばの場合も、そうしなければならない。着物の場合も、そうしなければならない。またすべてあなたの兄弟の失った物を見つけた場合も、そうしなければならない。それを見捨てておくことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('5475', '5', '22', '4', 'あなたの兄弟のろばまたは牛が道に倒れているのを見て、見捨てておいてはならない。必ずそれを助け起さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5476', '5', '22', '5', '女は男の着物を着てはならない。また男は女の着物を着てはならない。あなたの神、主はそのような事をする者を忌みきらわれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5477', '5', '22', '6', 'もしあなたが道で、木の上、または地面に鳥の巣のあるのを見つけ、その中に雛または卵があって、母鳥がその雛または卵を抱いているならば、母鳥を雛と一緒に取ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5478', '5', '22', '7', '必ず母鳥を去らせ、ただ雛だけを取らなければならない。そうすればあなたはさいわいを得、長く生きながらえることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5479', '5', '22', '8', '新しい家を建てる時は、屋根に欄干を設けなければならない。それは人が屋根から落ちて、血のとがをあなたの家に帰することのないようにするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5480', '5', '22', '9', 'ぶどう畑に二種の種を混ぜてまいてはならない。そうすればあなたがまいた種から産する物も、ぶどう畑から出る物も、みな忌むべき物となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5481', '5', '22', '10', '牛と、ろばとを組み合わせて耕してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5482', '5', '22', '11', '羊毛と亜麻糸を混ぜて織った着物を着てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5483', '5', '22', '12', '身にまとう上着の四すみに、ふさをつけなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5484', '5', '22', '13', 'もし人が妻をめとり、妻のところにはいって後、その女をきらい、');
INSERT INTO `bible_verses_kougo` VALUES ('5485', '5', '22', '14', '『わたしはこの女をめとって近づいた時、彼女に処女の証拠を見なかった』と言って虚偽の非難をもって、その女に悪名を負わせるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5486', '5', '22', '15', 'その女の父と母は、彼女の処女の証拠を取って、門におる町の長老たちに差し出し、');
INSERT INTO `bible_verses_kougo` VALUES ('5487', '5', '22', '16', 'そして彼女の父は長老たちに言わなければならない。『わたしはこの人に娘を与えて妻にさせましたが、この人は娘をきらい、');
INSERT INTO `bible_verses_kougo` VALUES ('5488', '5', '22', '17', '虚偽の非難をもって、「わたしはあなたの娘に処女の証拠を見なかった」と言います。しかし、これがわたしの娘の処女の証拠です』と言って、その父母はかの布を町の長老たちの前にひろげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5489', '5', '22', '18', 'その時、町の長老たちは、その人を捕えて撃ち懲らし、');
INSERT INTO `bible_verses_kougo` VALUES ('5490', '5', '22', '19', 'また銀百シケルの罰金を課し、それを女の父に与えなければならない。彼はイスラエルの処女に悪名を負わせたからである。彼はその女を妻とし、一生その女を出すことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('5491', '5', '22', '20', 'しかし、この非難が真実であって、その女に処女の証拠が見られない時は、');
INSERT INTO `bible_verses_kougo` VALUES ('5492', '5', '22', '21', 'その女を父の家の入口にひき出し、町の人々は彼女を石で撃ち殺さなければならない。彼女は父の家で、みだらな事をおこない、イスラエルのうちに愚かな事をしたからである。あなたはこうしてあなたがたのうちから悪を除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5493', '5', '22', '22', 'もし夫のある女と寝ている男を見つけたならば、その女と寝た男およびその女を一緒に殺し、こうしてイスラエルのうちから悪を除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5494', '5', '22', '23', 'もし処女である女が、人と婚約した後、他の男が町の内でその女に会い、これを犯したならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5495', '5', '22', '24', 'あなたがたはそのふたりを町の門にひき出して、石で撃ち殺さなければならない。これはその女が町の内におりながら叫ばなかったからであり、またその男は隣人の妻をはずかしめたからである。あなたはこうしてあなたがたのうちから悪を除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5496', '5', '22', '25', 'しかし、男が、人と婚約した女に野で会い、その女を捕えてこれを犯したならば、その男だけを殺さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5497', '5', '22', '26', 'その女には何もしてはならない。女には死にあたる罪がない。人がその隣人に立ちむかって、それを殺したと同じ事件だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5498', '5', '22', '27', 'これは男が野で女に会ったので、人と婚約したその女が叫んだけれども、救う者がなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5499', '5', '22', '28', 'まだ人と婚約しない処女である女に、男が会い、これを捕えて犯し、ふたりが見つけられたならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5500', '5', '22', '29', '女を犯した男は女の父に銀五十シケルを与えて、女を自分の妻としなければならない。彼はその女をはずかしめたゆえに、一生その女を出すことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('5501', '5', '22', '30', 'だれも父の妻をめとってはならない。父の妻と寝てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5502', '5', '23', '1', 'すべて去勢した男子は主の会衆に加わってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5503', '5', '23', '2', '私生児は主の会衆に加わってはならない。その子孫は十代までも主の会衆に加わってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5504', '5', '23', '3', 'アンモンびととモアブびとは主の会衆に加わってはならない。彼らの子孫は十代までも、いつまでも主の会衆に加わってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5505', '5', '23', '4', 'これはあなたがたがエジプトから出てきた時に、彼らがパンと水を携えてあなたがたを道に迎えず、アラム・ナハライムのペトルからベオルの子バラムを雇って、あなたをのろわせようとしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5506', '5', '23', '5', 'しかし、あなたの神、主はバラムの言うことを聞こうともせず、あなたの神、主はあなたのために、そののろいを変えて、祝福とされた。あなたの神、主があなたを愛されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5507', '5', '23', '6', 'あなたは一生いつまでも彼らのために平安をも、幸福をも求めてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5508', '5', '23', '7', 'あなたはエドムびとを憎んではならない。彼はあなたの兄弟だからである。またエジプトびとを憎んではならない。あなたはかつてその国の寄留者であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5509', '5', '23', '8', 'そして彼らが産んだ子どもは三代目には、主の会衆に加わることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5510', '5', '23', '9', '敵を攻めるために出て陣営におる時は、すべての汚れた物を避けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5511', '5', '23', '10', 'あなたがたのうちに、夜の思いがけない事によって身の汚れた人があるならば、陣営の外に出なければならない。陣営の内に、はいってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5512', '5', '23', '11', 'しかし、夕方になって、水で身を洗い、日が没して後、陣営の内に、はいることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5513', '5', '23', '12', 'あなたはまた陣営の外に一つの所を設けておいて、用をたす時、そこに出て行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5514', '5', '23', '13', 'また武器と共に、くわを備え、外に出て、かがむ時、それをもって土を掘り、向きをかえて、出た物をおおわなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5515', '5', '23', '14', 'あなたの神、主があなたを救い、敵をあなたにわたそうと、陣営の中を歩まれるからである。ゆえに陣営は聖なる所として保たなければならない。主があなたのうちにきたない物のあるのを見て、離れ去られることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5516', '5', '23', '15', '主人を避けて、あなたのところに逃げてきた奴隷を、その主人にわたしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5517', '5', '23', '16', 'その者をあなたがたのうちに、あなたと共におらせ、町の一つのうち、彼が好んで選ぶ場所に住ませなければならない。彼を虐待してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5518', '5', '23', '17', 'イスラエルの女子は神殿娼婦となってはならない。またイスラエルの男子は神殿男娼となってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5519', '5', '23', '18', '娼婦の得た価または男娼の価をあなたの神、主の家に携えて行って、どんな誓願にも用いてはならない。これはともにあなたの神、主の憎まれるものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5520', '5', '23', '19', '兄弟に利息を取って貸してはならない。金銭の利息、食物の利息などすべて貸して利息のつく物の利息を取ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5521', '5', '23', '20', '外国人には利息を取って貸してもよい。ただ兄弟には利息を取って貸してはならない。これはあなたが、はいって取る地で、あなたの神、主がすべてあなたのする事に祝福を与えられるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5522', '5', '23', '21', 'あなたの神、主に誓願をかける時、それを果すことを怠ってはならない。あなたの神、主は必ずそれをあなたに求められるからである。それを怠るときは罪を得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5523', '5', '23', '22', 'しかし、あなたが誓願をかけないならば、罪を得ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('5524', '5', '23', '23', 'あなたが口で言った事は守って行わなければならない。あなたが口で約束した事は、あなたの神、主にあなたが自発的に誓願したのだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5525', '5', '23', '24', 'あなたが隣人のぶどう畑にはいる時、そのぶどうを心にまかせて飽きるほど食べてもよい。しかし、あなたの器の中に取り入れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5526', '5', '23', '25', 'あなたが隣人の麦畑にはいる時、手でその穂を摘んで食べてもよい。しかし、あなたの隣人の麦畑にかまを入れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5527', '5', '24', '1', '人が妻をめとって、結婚したのちに、その女に恥ずべきことのあるのを見て、好まなくなったならば、離縁状を書いて彼女の手に渡し、家を去らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5528', '5', '24', '2', '女がその家を出てのち、行って、ほかの人にとつぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('5529', '5', '24', '3', '後の夫も彼女をきらって、離縁状を書き、その手に渡して家を去らせるか、または妻にめとった後の夫が死んだときは、');
INSERT INTO `bible_verses_kougo` VALUES ('5530', '5', '24', '4', '彼女はすでに身を汚したのちであるから、彼女を去らせた先の夫は、ふたたび彼女を妻にめとることはできない。これは主の前に憎むべき事だからである。あなたの神、主が嗣業としてあなたに与えられる地に罪を負わせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5531', '5', '24', '5', '人が新たに妻をめとった時は、戦争に出してはならない。また何の務もこれに負わせてはならない。その人は一年の間、束縛なく家にいて、そのめとった妻を慰めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5532', '5', '24', '6', 'ひきうす、またはその上石を質にとってはならない。これは命をつなぐものを質にとることだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5533', '5', '24', '7', 'イスラエルの人々のうちの同胞のひとりをかどわかして、これを奴隷のようにあしらい、またはこれを売る者を見つけたならば、そのかどわかした者を殺して、あなたがたのうちから悪を除き去らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5534', '5', '24', '8', 'らい病の起った時は気をつけて、すべてレビびとたる祭司が教えることを、よく守って行わなければならない。すなわちわたしが彼らに命じたように、あなたがたはそれを守って行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5535', '5', '24', '9', 'あなたがたがエジプトから出てきたとき、道であなたの神、主がミリアムにされたことを記憶しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5536', '5', '24', '10', 'あなたが隣人に物を貸すときは、自分でその家にはいって、質物を取ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5537', '5', '24', '11', 'あなたは外に立っていて、借りた人が質物を外にいるあなたのところへ持ち出さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5538', '5', '24', '12', 'もしその人が貧しい人である時は、あなたはその質物を留めおいて寝てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5539', '5', '24', '13', 'その質物は日の入るまでに、必ず返さなければならない。そうすれば彼は自分の上着をかけて寝ることができて、あなたを祝福するであろう。それはあなたの神、主の前にあなたの義となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5540', '5', '24', '14', '貧しく乏しい雇人は、同胞であれ、またはあなたの国で、町のうちに寄留している他国人であれ、それを虐待してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5541', '5', '24', '15', '賃銀はその日のうちに払い、それを日の入るまで延ばしてはならない。彼は貧しい者で、その心をこれにかけているからである。そうしなければ彼はあなたを主に訴えて、あなたは罪を得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5542', '5', '24', '16', '父は子のゆえに殺さるべきではない。子は父のゆえに殺さるべきではない。おのおの自分の罪のゆえに殺さるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('5543', '5', '24', '17', '寄留の他国人または孤児のさばきを曲げてはならない。寡婦の着物を質に取ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5544', '5', '24', '18', 'あなたはかつてエジプトで奴隷であったが、あなたの神、主がそこからあなたを救い出されたことを記憶しなければならない。それでわたしはあなたにこの事をせよと命じるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5545', '5', '24', '19', 'あなたが畑で穀物を刈る時、もしその一束を畑におき忘れたならば、それを取りに引き返してはならない。それは寄留の他国人と孤児と寡婦に取らせなければならない。そうすればあなたの神、主はすべてあなたがする事において、あなたを祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5546', '5', '24', '20', 'あなたがオリブの実をうち落すときは、ふたたびその枝を捜してはならない。それを寄留の他国人と孤児と寡婦に取らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5547', '5', '24', '21', 'またぶどう畑のぶどうを摘み取るときは、その残ったものを、ふたたび捜してはならない。それを寄留の他国人と孤児と寡婦に取らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5548', '5', '24', '22', 'あなたはかつてエジプトの国で奴隷であったことを記憶しなければならない。それでわたしはあなたにこの事をせよと命じるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5549', '5', '25', '1', '人と人との間に争い事があって、さばきを求めてきたならば、さばきびとはこれをさばいて、正しい者を正しいとし、悪い者を悪いとしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5550', '5', '25', '2', 'その悪い者が、むち打つべき者であるならば、さばきびとは彼を伏させ、自分の前で、その罪にしたがい、数えて彼をむち打たせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5551', '5', '25', '3', '彼をむち打つには四十を越えてはならない。もしそれを越えて、それよりも多くむちを打つときは、あなたの兄弟はあなたの目の前で、はずかしめられることになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5552', '5', '25', '4', '脱穀をする牛にくつこを掛けてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5553', '5', '25', '5', '兄弟が一緒に住んでいて、そのうちのひとりが死んで子のない時は、その死んだ者の妻は出て、他人にとついではならない。その夫の兄弟が彼女の所にはいり、めとって妻とし、夫の兄弟としての道を彼女につくさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5554', '5', '25', '6', 'そしてその女が初めに産む男の子に、死んだ兄弟の名を継がせ、その名をイスラエルのうちに絶やさないようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5555', '5', '25', '7', 'しかしその人が兄弟の妻をめとるのを好まないならば、その兄弟の妻は町の門へ行って、長老たちに言わなければならない、『わたしの夫の兄弟はその兄弟の名をイスラエルのうちに残すのを拒んで、夫の兄弟としての道をつくすことを好みません』。');
INSERT INTO `bible_verses_kougo` VALUES ('5556', '5', '25', '8', 'そのとき町の長老たちは彼を呼び寄せて、さとさなければならない。もし彼が固執して、『わたしは彼女をめとることを好みません』と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5557', '5', '25', '9', 'その兄弟の妻は長老たちの目の前で、彼のそばに行き、その足のくつを脱がせ、その顔につばきして、答えて言わなければならない。『兄弟の家をたてない者には、このようにすべきです』。');
INSERT INTO `bible_verses_kougo` VALUES ('5558', '5', '25', '10', 'そして彼の家の名は、くつを脱がされた者の家と、イスラエルのうちで呼ばれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5559', '5', '25', '11', 'ふたりの人が互に争うときに、そのひとりの人の妻が、打つ者の手から夫を救おうとして近づき、手を伸べて、その人の隠し所をつかまえるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5560', '5', '25', '12', 'その女の手を切り落さなければならない。あわれみをかけてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5561', '5', '25', '13', 'あなたの袋に大小二種の重り石を入れておいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5562', '5', '25', '14', 'あなたの家に大小二種のますをおいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5563', '5', '25', '15', '不足のない正しい重り石を持ち、また不足のない正しいますを持たなければならない。そうすればあなたの神、主が賜わる地で、あなたは長く命を保つことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5564', '5', '25', '16', 'すべてこのような不正をする者を、あなたの神、主が憎まれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5565', '5', '25', '17', 'あなたがエジプトから出てきた時、道でアマレクびとがあなたにしたことを記憶しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5566', '5', '25', '18', 'すなわち彼らは道であなたに出会い、あなたがうみ疲れている時、うしろについてきていたすべての弱っている者を攻め撃った。このように彼らは神を恐れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5567', '5', '25', '19', 'それで、あなたの神、主が嗣業として賜わる地で、あなたの神、主があなたの周囲のすべての敵を征服して、あなたに安息を与えられる時、あなたはアマレクの名を天の下から消し去らなければならない。この事を忘れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5568', '5', '26', '1', 'あなたの神、主が嗣業として賜わる国にはいって、それを所有し、そこに住む時は、');
INSERT INTO `bible_verses_kougo` VALUES ('5569', '5', '26', '2', 'あなたの神、主が賜わる国にできる、地のすべての実の初物を取ってかごに入れ、あなたの神、主がその名を置くために選ばれる所へ携えて行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5570', '5', '26', '3', 'そしてその時の祭司の所へ行って彼に言わなければならない、『きょう、あなたの神、主にわたしは申します。主がわれわれに与えると先祖たちに誓われた国に、わたしははいることができました』。');
INSERT INTO `bible_verses_kougo` VALUES ('5571', '5', '26', '4', 'そのとき祭司はあなたの手からそのかごを受け取ってあなたの神、主の祭壇の前に置かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5572', '5', '26', '5', 'そして、あなたはあなたの神、主の前に述べて言わなければならない、『わたしの先祖は、さすらいの一アラムびとでありましたが、わずかの人を連れてエジプトへ下って行って、その所に寄留し、ついにそこで大きく、強い、人数の多い国民になりました。');
INSERT INTO `bible_verses_kougo` VALUES ('5573', '5', '26', '6', 'ところがエジプトびとはわれわれをしえたげ、また悩まして、つらい労役を負わせましたが、');
INSERT INTO `bible_verses_kougo` VALUES ('5574', '5', '26', '7', 'われわれが先祖たちの神、主に叫んだので、主はわれわれの声を聞き、われわれの悩みと、骨折りと、しえたげとを顧み、');
INSERT INTO `bible_verses_kougo` VALUES ('5575', '5', '26', '8', '主は強い手と、伸べた腕と、大いなる恐るべき事と、しるしと、不思議とをもって、われわれをエジプトから導き出し、');
INSERT INTO `bible_verses_kougo` VALUES ('5576', '5', '26', '9', 'われわれをこの所へ連れてきて、乳と蜜の流れるこの地をわれわれに賜わりました。');
INSERT INTO `bible_verses_kougo` VALUES ('5577', '5', '26', '10', '主よ、ごらんください。あなたがわたしに賜わった地の実の初物を、いま携えてきました』。そしてあなたはそれをあなたの神、主の前に置いて、あなたの神、主の前に礼拝し、');
INSERT INTO `bible_verses_kougo` VALUES ('5578', '5', '26', '11', 'あなたの神、主があなたとあなたの家とに賜わったすべての良い物をもって、レビびとおよびあなたのなかにいる寄留の他国人と共に喜び楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5579', '5', '26', '12', '第三年すなわち十分の一を納める年に、あなたがすべての産物の十分の一を納め終って、それをレビびとと寄留の他国人と孤児と寡婦とに与え、町のうちで彼らに飽きるほど食べさせた時、');
INSERT INTO `bible_verses_kougo` VALUES ('5580', '5', '26', '13', 'あなたの神、主の前で言わなければならない、『わたしはその聖なる物を家から取り出し、またレビびとと寄留の他国人と孤児と寡婦とにそれを与え、すべてあなたが命じられた命令のとおりにいたしました。わたしはあなたの命令にそむかず、またそれを忘れませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('5581', '5', '26', '14', 'わたしはその聖なる物を喪のうちで食べたことがなく、また汚れた身でそれを取り出したことがなく、また死人にそれを供えたことがありませんでした。わたしはわたしの神、主の声に聞き従い、すべてあなたがわたしに命じられたとおりにいたしました。');
INSERT INTO `bible_verses_kougo` VALUES ('5582', '5', '26', '15', 'あなたの聖なるすみかである天からみそなわして、あなたの民イスラエルと、あなたがわれわれに与えられた地とを祝福してください。これはあなたがわれわれの先祖に誓われた乳と蜜の流れる地です』。');
INSERT INTO `bible_verses_kougo` VALUES ('5583', '5', '26', '16', 'きょう、あなたの神、主はこれらの定めと、おきてとを行うことをあなたに命じられる。それゆえ、あなたは心をつくし、精神をつくしてそれを守り行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5584', '5', '26', '17', 'きょう、あなたは主をあなたの神とし、かつその道に歩み、定めと、戒めと、おきてとを守り、その声に聞き従うことを明言した。');
INSERT INTO `bible_verses_kougo` VALUES ('5585', '5', '26', '18', 'そして、主は先に約束されたように、きょう、あなたを自分の宝の民とされること、また、あなたがそのすべての命令を守るべきことを明言された。');
INSERT INTO `bible_verses_kougo` VALUES ('5586', '5', '26', '19', '主は誉と良き名と栄えとをあなたに与えて、主の造られたすべての国民にまさるものとされるであろう。あなたは主が言われたように、あなたの神、主の聖なる民となるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5587', '5', '27', '1', 'モーセとイスラエルの長老たちとは民に命じて言った、「わたしが、きょう、あなたがたに命じるすべての戒めを守りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5588', '5', '27', '2', 'あなたがたがヨルダンを渡ってあなたの神、主が賜わる国にはいる時、あなたは大きな石数個を立てて、それにしっくいを塗り、');
INSERT INTO `bible_verses_kougo` VALUES ('5589', '5', '27', '3', 'そしてあなたが渡って、あなたの先祖たちの神、主が約束されたようにあなたの神、主が賜わる地、すなわち乳と蜜の流れる地にはいる時、この律法のすべての言葉をその上に書きしるさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5590', '5', '27', '4', 'すなわち、あなたがたが、ヨルダンを渡ったならば、わたしが、きょう、あなたがたに命じるそれらの石をエバル山に立て、それにしっくいを塗らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5591', '5', '27', '5', 'またそこにあなたの神、主のために、祭壇、すなわち石の祭壇を築かなければならない。鉄の器を石に当てず、');
INSERT INTO `bible_verses_kougo` VALUES ('5592', '5', '27', '6', '自然のままの石であなたの神、主のために祭壇を築き、その上であなたの神、主に燔祭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5593', '5', '27', '7', 'また酬恩祭の犠牲をささげて、その所で食べ、あなたの神、主の前で喜び楽しまなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5594', '5', '27', '8', 'あなたはこの律法のすべての言葉をその石の上に明らかに書きしるさなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5595', '5', '27', '9', 'またモーセとレビびとたる祭司たちとは、イスラエルのすべての人々に言った、「イスラエルよ、静かに聞きなさい。あなたは、きょう、あなたの神、主の民となった。');
INSERT INTO `bible_verses_kougo` VALUES ('5596', '5', '27', '10', 'それゆえ、あなたの神、主の声に聞き従い、わたしが、きょう、命じる戒めと定めとを行わなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5597', '5', '27', '11', 'その日またモーセは民に命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('5598', '5', '27', '12', '「あなたがたがヨルダンを渡った時、次の人たちはゲリジム山に立って民を祝福しなければならない。すなわちシメオン、レビ、ユダ、イッサカル、ヨセフおよびベニヤミン。');
INSERT INTO `bible_verses_kougo` VALUES ('5599', '5', '27', '13', 'また次の人たちはエバル山に立ってのろわなければならない。すなわちルベン、ガド、アセル、ゼブルン、ダンおよびナフタリ。');
INSERT INTO `bible_verses_kougo` VALUES ('5600', '5', '27', '14', 'そしてレビびとは大声でイスラエルのすべての人々に告げて言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5601', '5', '27', '15', '『工人の手の作である刻んだ像、または鋳た像は、主が憎まれるものであるから、それを造って、ひそかに安置する者はのろわれる』。民は、みな答えてアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5602', '5', '27', '16', '『父や母を軽んずる者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5603', '5', '27', '17', '『隣人との土地の境を移す者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5604', '5', '27', '18', '『盲人を道に迷わす者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5605', '5', '27', '19', '『寄留の他国人や孤児、寡婦のさばきを曲げる者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5606', '5', '27', '20', '『父の妻を犯す者は、父を恥ずかしめるのであるからのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5607', '5', '27', '21', '『すべて獣を犯す者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5608', '5', '27', '22', '『父の娘、または母の娘である自分の姉妹を犯す者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5609', '5', '27', '23', '『妻の母を犯す者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5610', '5', '27', '24', '『ひそかに隣人を撃ち殺す者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5611', '5', '27', '25', '『まいないを取って罪なき者を殺す者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5612', '5', '27', '26', '『この律法の言葉を守り行わない者はのろわれる』。民はみなアァメンと言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5613', '5', '28', '1', 'もしあなたが、あなたの神、主の声によく聞き従い、わたしが、きょう、命じるすべての戒めを守り行うならば、あなたの神、主はあなたを地のもろもろの国民の上に立たせられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5614', '5', '28', '2', 'もし、あなたがあなたの神、主の声に聞き従うならば、このもろもろの祝福はあなたに臨み、あなたに及ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5615', '5', '28', '3', 'あなたは町の内でも祝福され、畑でも祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5616', '5', '28', '4', 'またあなたの身から生れるもの、地に産する物、家畜の産むもの、すなわち牛の子、羊の子は祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5617', '5', '28', '5', 'またあなたのかごと、こねばちは祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5618', '5', '28', '6', 'あなたは、はいるにも祝福され、出るにも祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5619', '5', '28', '7', '敵が起ってあなたを攻める時は、主はあなたにそれを撃ち敗らせられるであろう。彼らは一つの道から攻めて来るが、あなたの前で七つの道から逃げ去るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5620', '5', '28', '8', '主は命じて祝福をあなたの倉と、あなたの手のすべてのわざにくだし、あなたの神、主が賜わる地であなたを祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5621', '5', '28', '9', 'もし、あなたの神、主の戒めを守り、その道を歩むならば、主は誓われたようにあなたを立てて、その聖なる民とされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5622', '5', '28', '10', 'そうすれば地のすべての民は皆あなたが主の名をもって唱えられるのを見てあなたを恐れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5623', '5', '28', '11', '主があなたに与えると先祖に誓われた地で、主は良い物、すなわちあなたの身から生れる者、家畜の産むもの、地に産する物を豊かにされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5624', '5', '28', '12', '主はその宝の蔵である天をあなたのために開いて、雨を季節にしたがってあなたの地に降らせ、あなたの手のすべてのわざを祝福されるであろう。あなたは多くの国民に貸すようになり、借りることはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5625', '5', '28', '13', '主はあなたをかしらとならせ、尾とはならせられないであろう。あなたはただ栄えて衰えることはないであろう。きょう、わたしが命じるあなたの神、主の戒めに聞き従って、これを守り行うならば、あなたは必ずこのようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5626', '5', '28', '14', 'きょう、わたしが命じるこのすべての言葉を離れて右または左に曲り、他の神々に従い、それに仕えてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5627', '5', '28', '15', 'しかし、あなたの神、主の声に聞き従わず、きょう、わたしが命じるすべての戒めと定めとを守り行わないならば、このもろもろののろいがあなたに臨み、あなたに及ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5628', '5', '28', '16', 'あなたは町のうちでものろわれ、畑でものろわれ、');
INSERT INTO `bible_verses_kougo` VALUES ('5629', '5', '28', '17', 'あなたのかごも、こねばちものろわれ、');
INSERT INTO `bible_verses_kougo` VALUES ('5630', '5', '28', '18', 'あなたの身から生れるもの、地に産する物、牛の子、羊の子ものろわれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5631', '5', '28', '19', 'あなたは、はいるにものろわれ、出るにものろわれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5632', '5', '28', '20', '主はあなたが手をくだすすべての働きにのろいと、混乱と、懲しめとを送られ、あなたはついに滅び、すみやかにうせ果てるであろう。これはあなたが悪をおこなってわたしを捨てたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5633', '5', '28', '21', '主は疫病をあなたの身につかせ、あなたが行って取る地から、ついにあなたを断ち滅ぼされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5634', '5', '28', '22', '主はまた肺病と熱病と炎症と間けつ熱と、かんばつと、立ち枯れと、腐り穂とをもってあなたを撃たれるであろう。これらのものはあなたを追い、ついにあなたを滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5635', '5', '28', '23', 'あなたの頭の上の天は青銅となり、あなたの下の地は鉄となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5636', '5', '28', '24', '主はあなたの地の雨を、ちりと、ほこりに変らせ、それが天からあなたの上にくだって、ついにあなたを滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5637', '5', '28', '25', '主はあなたを敵の前で敗れさせられるであろう。あなたは一つの道から彼らを攻めて行くが、彼らの前で七つの道から逃げ去るであろう。そしてあなたは地のもろもろの国に恐るべき見せしめとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5638', '5', '28', '26', 'またあなたの死体は空のもろもろの鳥と、地の獣とのえじきとなり、しかもそれを追い払う者はないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5639', '5', '28', '27', '主はエジプトの腫物と潰瘍と壊血病とひぜんとをもってあなたを撃たれ、あなたはいやされることはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5640', '5', '28', '28', 'また主はあなたを撃って気を狂わせ、目を見えなくし、心を混乱させられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5641', '5', '28', '29', 'あなたは盲人が暗やみに手探りするように、真昼にも手探りするであろう。あなたは行く道で栄えることがなく、ただ常にしえたげられ、かすめられるだけで、あなたを救う者はないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5642', '5', '28', '30', 'あなたは妻をめとっても、ほかの人が彼女と寝るであろう。家を建てても、その中に住まないであろう。ぶどう畑を作っても、その実を摘み取ることがないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5643', '5', '28', '31', 'あなたの牛が目の前でほふられても、あなたはそれを食べることができず、あなたのろばが目の前で奪われても、返されないであろう。あなたの羊が敵のものになっても、それを救ってあなたに返す者はないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5644', '5', '28', '32', 'あなたのむすこや娘は他国民にわたされる。あなたの目はそれを見、終日、彼らを慕って衰えるが、あなたは手を施すすべもないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5645', '5', '28', '33', 'あなたの地の産物およびあなたの労して獲た物はみなあなたの知らない民が食べるであろう。あなたは、ただ常にしえたげられ、苦しめられるのみであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5646', '5', '28', '34', 'こうしてあなたは目に見る事柄によって、気が狂うにいたるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5647', '5', '28', '35', '主はあなたのひざと、はぎとに悪い、いやし得ない腫物を生じさせて、足の裏から頭の頂にまで及ぼされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5648', '5', '28', '36', '主はあなたとあなたが立てた王とを携えて、あなたもあなたの先祖も知らない国に移されるであろう。あなたはそこで木や石で造ったほかの神々に仕えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5649', '5', '28', '37', 'あなたは主があなたを追いやられるもろもろの民のなかで驚きとなり、ことわざとなり、笑い草となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5650', '5', '28', '38', 'あなたが多くの種を畑に携えて出ても、その収穫は少ないであろう。いなごがそれを食いつくすからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5651', '5', '28', '39', 'あなたがぶどう畑を作り、それにつちかっても、そのぶどう酒を飲むことができず、その実を集めることもないであろう。虫がそれを食べるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5652', '5', '28', '40', 'あなたの国にはあまねくオリブの木があるであろう。しかし、あなたはその油を身に塗ることができないであろう。その実がみな落ちてしまうからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5653', '5', '28', '41', 'むすこや、娘があなたに生れても、あなたのものにならないであろう。彼らは捕えられて行くからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5654', '5', '28', '42', 'あなたのもろもろの木、および地の産物は、いなごが取って食べるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5655', '5', '28', '43', 'あなたのうちに寄留する他国人は、ますます高くなり、あなたの上に出て、あなたはますます低くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5656', '5', '28', '44', '彼はあなたに貸し、あなたは彼に貸すことができない。彼はかしらとなり、あなたは尾となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5657', '5', '28', '45', 'このもろもろののろいが、あなたに臨み、あなたを追い、ついに追いついて、あなたを滅ぼすであろう。これはあなたの神、主の声に聞き従わず、あなたに命じられた戒めと定めとを、あなたが守らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5658', '5', '28', '46', 'これらの事は長くあなたとあなたの子孫のうえにあって、しるしとなり、また不思議となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5659', '5', '28', '47', 'あなたがすべての物に豊かになり、あなたの神、主に心から喜び楽しんで仕えないので、');
INSERT INTO `bible_verses_kougo` VALUES ('5660', '5', '28', '48', 'あなたは飢え、かわき、裸になり、すべての物に乏しくなって、主があなたにつかわされる敵に仕えるであろう。敵は鉄のくびきをあなたのくびにかけ、ついにあなたを滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5661', '5', '28', '49', 'すなわち主は遠い所から、地のはてから一つの民を、はげたかが飛びかけるように、あなたに攻めきたらせられるであろう。これはあなたがその言葉を知らない民、');
INSERT INTO `bible_verses_kougo` VALUES ('5662', '5', '28', '50', '顔の恐ろしい民であって、彼らは老人の身を顧みず、幼い者をあわれまず、');
INSERT INTO `bible_verses_kougo` VALUES ('5663', '5', '28', '51', 'あなたの家畜が産むものや、地の産物を食って、あなたを滅ぼし、穀物をも、酒をも、油をも、牛の子をも、羊の子をも、あなたの所に残さず、ついにあなたを全く滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5664', '5', '28', '52', 'その民は全国ですべての町を攻め囲み、ついにあなたが頼みとする、堅固な高い石がきをことごとく撃ちくずし、あなたの神、主が賜わった国のうちのすべての町々を攻め囲むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5665', '5', '28', '53', 'あなたは敵に囲まれ、激しく攻めなやまされて、ついにあなたの神、主が賜わったあなたの身から生れた者、むすこ、娘の肉を食べるに至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5666', '5', '28', '54', 'あなたがたのうちのやさしい、温和な男でさえも、自分の兄弟、自分のふところの妻、最後に残っている子供にも食物を惜しんで与えず、');
INSERT INTO `bible_verses_kougo` VALUES ('5667', '5', '28', '55', '自分が自分の子供を食べ、その肉を少しでも、この人々のだれにも与えようとはしないであろう。これは敵があなたのすべての町々を囲み、激しく攻め悩まして、何をもその人に残さないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5668', '5', '28', '56', 'またあなたがたのうちのやさしい、柔和な女、すなわち柔和で、やさしく、足の裏を土に付けようともしない者でも、自分のふところの夫や、むすこ、娘にもかくして、');
INSERT INTO `bible_verses_kougo` VALUES ('5669', '5', '28', '57', '自分の足の間からでる後産や、自分の産む子をひそかに食べるであろう。敵があなたの町々を囲み、激しく攻めなやまして、すべての物が欠乏するからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5670', '5', '28', '58', 'もしあなたが、この書物にしるされているこの律法のすべての言葉を守り行わず、あなたの神、主というこの栄えある恐るべき名を恐れないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5671', '5', '28', '59', '主はあなたとその子孫の上に激しい災を下されるであろう。その災はきびしく、かつ久しく、その病気は重く、かつ久しいであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5672', '5', '28', '60', '主はまた、あなたが恐れた病気、すなわちエジプトのもろもろの病気を再び臨ませて、あなたの身につかせられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5673', '5', '28', '61', 'またこの律法の書にのせてないもろもろの病気と、もろもろの災とを、主はあなたが滅びるまで、あなたの上に下されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5674', '5', '28', '62', 'あなたがたは天の星のように多かったが、あなたの神、主の声に聞き従わなかったから、残る者が少なくなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5675', '5', '28', '63', 'さきに主があなたがたを良くあしらい、あなたがたを多くするのを喜ばれたように、主は今あなたがたを滅ぼし絶やすのを喜ばれるであろう。あなたがたは、はいって取る地から抜き去られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5676', '5', '28', '64', '主は地のこのはてから、かのはてまでのもろもろの民のうちにあなたがたを散らされるであろう。その所で、あなたもあなたの先祖たちも知らなかった木や石で造ったほかの神々にあなたは仕えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5677', '5', '28', '65', 'その国々の民のうちであなたは安きを得ず、また足の裏を休める所も得られないであろう。主はその所で、あなたの心をおののかせ、目を衰えさせ、精神を打ちしおれさせられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5678', '5', '28', '66', 'あなたの命は細い糸にかかっているようになり、夜昼恐れおののいて、その命もおぼつかなく思うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5679', '5', '28', '67', 'あなたが心にいだく恐れと、目に見るものによって、朝には『ああ夕であればよいのに』と言い、夕には『ああ朝であればよいのに』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5680', '5', '28', '68', '主はあなたを舟に乗せ、かつてわたしがあなたに告げて、『あなたは再びこれを見ることはない』と言った道によって、あなたをエジプトへ連れもどされるであろう。あなたがたはそこで男女の奴隷として敵に売られるが、だれも買う者はないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5681', '5', '29', '1', 'これは主がモーセに命じて、モアブの地でイスラエルの人々と結ばせられた契約の言葉であって、ホレブで彼らと結ばれた契約のほかのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('5682', '5', '29', '2', 'モーセはイスラエルのすべての人を呼び集めて言った、「あなたがたは主がエジプトの地で、パロと、そのすべての家来と、その全地とにせられたすべての事をまのあたり見た。');
INSERT INTO `bible_verses_kougo` VALUES ('5683', '5', '29', '3', 'すなわちその大きな試みと、しるしと、大きな不思議とをまのあたり見たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5684', '5', '29', '4', 'しかし、今日まで主はあなたがたの心に悟らせず、目に見させず、耳に聞かせられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5685', '5', '29', '5', 'わたしは四十年の間、あなたがたを導いて荒野を通らせたが、あなたがたの身につけた着物は古びず、足のくつは古びなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5686', '5', '29', '6', 'あなたがたはまたパンも食べず、ぶどう酒も濃い酒も飲まなかった。こうしてあなたがたは、わたしがあなたがたの神、主であることを知るに至った。');
INSERT INTO `bible_verses_kougo` VALUES ('5687', '5', '29', '7', 'あなたがたがこの所にきたとき、ヘシボンの王シホンと、バシャンの王オグがわれわれを迎えて戦ったが、われわれは彼らを撃ち敗って、');
INSERT INTO `bible_verses_kougo` VALUES ('5688', '5', '29', '8', 'その地を取り、これをルベンびとと、ガドびとと、マナセびとの半ばとに、嗣業として与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('5689', '5', '29', '9', 'それゆえ、あなたがたはこの契約の言葉を守って、それを行わなければならない。そうすればあなたがたのするすべての事は栄えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5690', '5', '29', '10', 'あなたがたは皆、きょう、あなたがたの神、主の前に立っている。すなわちあなたがたの部族のかしらたち、長老たち、つかさたちなど、イスラエルのすべての人々、');
INSERT INTO `bible_verses_kougo` VALUES ('5691', '5', '29', '11', 'あなたがたの小さい者たちも、妻たちも、宿営のうちに寄留している他国人も、あなたのために、たきぎを割る者も、水をくむ者も、みな主の前に立って、');
INSERT INTO `bible_verses_kougo` VALUES ('5692', '5', '29', '12', 'あなたの神、主が、きょう、あなたと結ばれるあなたの神、主の契約と誓いとに、はいろうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('5693', '5', '29', '13', 'これは主がさきにあなたに約束されたように、またあなたの先祖アブラハム、イサク、ヤコブに誓われたように、きょう、あなたを立てて自分の民とし、またみずからあなたの神となられるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5694', '5', '29', '14', 'わたしはただあなたがたとだけ、この契約と誓いとを結ぶのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('5695', '5', '29', '15', 'きょう、ここで、われわれの神、主の前にわれわれと共に立っている者ならびに、きょう、ここにわれわれと共にいない者とも結ぶのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5696', '5', '29', '16', 'われわれがどのようにエジプトの国に住んでいたか、どのように国々の民の中を通ってきたか、それはあなたがたが知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('5697', '5', '29', '17', 'またあなたがたは木や石や銀や金で造った憎むべき物と偶像とが、彼らのうちにあるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('5698', '5', '29', '18', 'それゆえ、あなたがたのうちに、きょう、その心にわれわれの神、主を離れてそれらの国民の神々に行って仕える男や女、氏族や部族があってはならない。またあなたがたのうちに、毒草や、にがよもぎを生ずる根があってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5699', '5', '29', '19', 'そのような人はこの誓いの言葉を聞いても、心に自分を祝福して『心をかたくなにして歩んでもわたしには平安がある』と言うであろう。そうすれば潤った者も、かわいた者もひとしく滅びるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5700', '5', '29', '20', '主はそのような人をゆるすことを好まれない。かえって主はその人に怒りとねたみを発し、この書物にしるされたすべてののろいを彼の上に加え、主はついにその人の名を天の下から消し去られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5701', '5', '29', '21', '主はイスラエルのすべての部族のうちからその人を区別して災をくだし、この律法の書にしるされた契約の中のもろもろののろいのようにされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5702', '5', '29', '22', '後の代の人、すなわちあなたがたののちに起るあなたがたの子孫および遠い国から来る外国人は、この地の災を見、主がこの地にくだされた病気を見て言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5703', '5', '29', '23', '――全地は硫黄となり、塩となり、焼け土となって、種もまかれず、実も結ばず、なんの草も生じなくなって、むかし主が怒りと憤りをもって滅ぼされたソドム、ゴモラ、アデマ、ゼボイムの破滅のようである。――');
INSERT INTO `bible_verses_kougo` VALUES ('5704', '5', '29', '24', 'すなわち、もろもろの国民は言うであろう、『なぜ、主はこの地にこのようなことをされたのか。この激しい大いなる怒りは何ゆえか』。');
INSERT INTO `bible_verses_kougo` VALUES ('5705', '5', '29', '25', 'そのとき人々は言うであろう、『彼らはその先祖の神、主がエジプトの国から彼らを導き出して彼らと結ばれた契約をすて、');
INSERT INTO `bible_verses_kougo` VALUES ('5706', '5', '29', '26', '行って彼らの知らない、また授からない、ほかの神々に仕えて、それを拝んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5707', '5', '29', '27', 'それゆえ主はこの地にむかって怒りを発し、この書物にしるされたもろもろののろいをこれにくだし、');
INSERT INTO `bible_verses_kougo` VALUES ('5708', '5', '29', '28', 'そして主は怒りと、はげしい怒りと大いなる憤りとをもって彼らをこの地から抜き取って、ほかの国に投げやられた。今日見るとおりである』。');
INSERT INTO `bible_verses_kougo` VALUES ('5709', '5', '29', '29', '隠れた事はわれわれの神、主に属するものである。しかし表わされたことは長くわれわれとわれわれの子孫に属し、われわれにこの律法のすべての言葉を行わせるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5710', '5', '30', '1', 'わたしがあなたがたの前に述べたこのもろもろの祝福と、のろいの事があなたに臨み、あなたがあなたの神、主に追いやられたもろもろの国民のなかでこの事を心に考えて、');
INSERT INTO `bible_verses_kougo` VALUES ('5711', '5', '30', '2', 'あなたもあなたの子供も共にあなたの神、主に立ち帰り、わたしが、きょう、命じるすべてのことにおいて、心をつくし、精神をつくして、主の声に聞き従うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5712', '5', '30', '3', 'あなたの神、主はあなたを再び栄えさせ、あなたをあわれみ、あなたの神、主はあなたを散らされた国々から再び集められるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5713', '5', '30', '4', 'たといあなたが天のはてに追いやられても、あなたの神、主はそこからあなたを集め、そこからあなたを連れ帰られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5714', '5', '30', '5', 'あなたの神、主はあなたの先祖が所有した地にあなたを帰らせ、あなたはそれを所有するに至るであろう。主はまたあなたを栄えさせ、数を増して先祖たちよりも多くされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5715', '5', '30', '6', 'そしてあなたの神、主はあなたの心とあなたの子孫の心に割礼を施し、あなたをして、心をつくし、精神をつくしてあなたの神、主を愛させ、こうしてあなたに命を得させられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5716', '5', '30', '7', 'あなたの神、主はまた、あなたを迫害する敵と、あなたを憎む者とに、このもろもろののろいをこうむらせられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5717', '5', '30', '8', 'しかし、あなたは再び主の声に聞き従い、わたしが、きょう、あなたに命じるすべての戒めを守るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5718', '5', '30', '9', 'そうすればあなたの神、主はあなたのするすべてのことと、あなたの身から生れる者と、家畜の産むものと、地に産する物を豊かに与えて、あなたを栄えさせられるであろう。すなわち主はあなたの先祖たちを喜ばれたように再びあなたを喜んで、あなたを栄えさせられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5719', '5', '30', '10', 'これはあなたが、あなたの神、主の声に聞きしたがい、この律法の書にしるされた戒めと定めとを守り、心をつくし、精神をつくしてあなたの神、主に帰するからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5720', '5', '30', '11', 'わたしが、きょう、あなたに命じるこの戒めは、むずかしいものではなく、また遠いものでもない。');
INSERT INTO `bible_verses_kougo` VALUES ('5721', '5', '30', '12', 'これは天にあるのではないから、『だれがわれわれのために天に上り、それをわれわれのところへ持ってきて、われわれに聞かせ、行わせるであろうか』と言うに及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('5722', '5', '30', '13', 'またこれは海のかなたにあるのではないから、『だれがわれわれのために海を渡って行き、それをわれわれのところへ携えてきて、われわれに聞かせ、行わせるであろうか』と言うに及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('5723', '5', '30', '14', 'この言葉はあなたに、はなはだ近くあってあなたの口にあり、またあなたの心にあるから、あなたはこれを行うことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('5724', '5', '30', '15', '見よ、わたしは、きょう、命とさいわい、および死と災をあなたの前に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5725', '5', '30', '16', 'すなわちわたしは、きょう、あなたにあなたの神、主を愛し、その道に歩み、その戒めと定めと、おきてとを守ることを命じる。それに従うならば、あなたは生きながらえ、その数は多くなるであろう。またあなたの神、主はあなたが行って取る地であなたを祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5726', '5', '30', '17', 'しかし、もしあなたが心をそむけて聞き従わず、誘われて他の神々を拝み、それに仕えるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5727', '5', '30', '18', 'わたしは、きょう、あなたがたに告げる。あなたがたは必ず滅びるであろう。あなたがたはヨルダンを渡り、はいって行って取る地でながく命を保つことができないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5728', '5', '30', '19', 'わたしは、きょう、天と地を呼んであなたがたに対する証人とする。わたしは命と死および祝福とのろいをあなたの前に置いた。あなたは命を選ばなければならない。そうすればあなたとあなたの子孫は生きながらえることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5729', '5', '30', '20', 'すなわちあなたの神、主を愛して、その声を聞き、主につき従わなければならない。そうすればあなたは命を得、かつ長く命を保つことができ、主が先祖アブラハム、イサク、ヤコブに与えると誓われた地に住むことができるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5730', '5', '31', '1', 'そこでモーセは続いてこの言葉をイスラエルのすべての人に告げて、');
INSERT INTO `bible_verses_kougo` VALUES ('5731', '5', '31', '2', '彼らに言った、「わたしは、きょう、すでに百二十歳になり、もはや出入りすることはできない。また主はわたしに『おまえはこのヨルダンを渡ることはできない』と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('5732', '5', '31', '3', 'あなたの神、主はみずからあなたに先立って渡り、あなたの前から、これらの国々の民を滅ぼし去って、あなたにこれを獲させられるであろう。また主がかつて言われたように、ヨシュアはあなたを率いて渡るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5733', '5', '31', '4', '主がさきにアモリびとの王シホンとオグおよびその地にされたように、彼らにもおこなって彼らを滅ぼされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5734', '5', '31', '5', '主は彼らをあなたがたに渡されるから、あなたがたはわたしが命じたすべての命令のとおりに彼らに行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5735', '5', '31', '6', 'あなたがたは強く、かつ勇ましくなければならない。彼らを恐れ、おののいてはならない。あなたの神、主があなたと共に行かれるからである。主は決してあなたを見放さず、またあなたを見捨てられないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5736', '5', '31', '7', 'モーセはヨシュアを呼び、イスラエルのすべての人の目の前で彼に言った、「あなたはこの民と共に行き、主が彼らの先祖たちに与えると誓われた地に入るのであるから、あなたは強く、かつ勇ましくなければならない。あなたは彼らにそれを獲させるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5737', '5', '31', '8', '主はみずからあなたに先立って行き、またあなたと共におり、あなたを見放さず、見捨てられないであろう。恐れてはならない、おののいてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5738', '5', '31', '9', 'モーセはこの律法を書いて、主の契約の箱をかつぐレビの子孫である祭司およびイスラエルのすべての長老たちに授けた。');
INSERT INTO `bible_verses_kougo` VALUES ('5739', '5', '31', '10', 'そしてモーセは彼らに命じて言った、「七年の終りごとに、すなわち、ゆるしの年の定めの時になり、かりいおの祭に、');
INSERT INTO `bible_verses_kougo` VALUES ('5740', '5', '31', '11', 'イスラエルのすべての人があなたの神、主の前に出るため、主の選ばれる場所に来るとき、あなたはイスラエルのすべての人の前でこの律法を読んで聞かせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5741', '5', '31', '12', 'すなわち男、女、子供およびあなたの町のうちに寄留している他国人など民を集め、彼らにこれを聞かせ、かつ学ばせなければならない。そうすれば彼らはあなたがたの神、主を恐れてこの律法の言葉を、ことごとく守り行うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5742', '5', '31', '13', 'また彼らの子供たちでこれを知らない者も聞いて、あなたがたの神、主を恐れることを学ぶであろう。あなたがたがヨルダンを渡って行って取る地にながらえる日のあいだ常にそうしなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5743', '5', '31', '14', '主はまたモーセに言われた、「あなたの死ぬ日が近づいている。ヨシュアを召して共に会見の幕屋に立ちなさい。わたしは彼に務を命じるであろう」。モーセとヨシュアが行って会見の幕屋に立つと、');
INSERT INTO `bible_verses_kougo` VALUES ('5744', '5', '31', '15', '主は幕屋で雲の柱のうちに現れられた。その雲の柱は幕屋の入口のかたわらにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('5745', '5', '31', '16', '主はモーセに言われた、「あなたはまもなく眠って先祖たちと一緒になるであろう。そのときこの民はたちあがり、はいって行く地の異なる神々を慕って姦淫を行い、わたしを捨て、わたしが彼らと結んだ契約を破るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5746', '5', '31', '17', 'その日には、わたしは彼らにむかって怒りを発し、彼らを捨て、わたしの顔を彼らに隠すゆえに、彼らは滅ぼしつくされ、多くの災と悩みが彼らに臨むであろう。そこでその日、彼らは言うであろう、『これらの災がわれわれに臨むのは、われわれの神がわれわれのうちにおられないからではないか』。');
INSERT INTO `bible_verses_kougo` VALUES ('5747', '5', '31', '18', 'しかも彼らがほかの神々に帰して、もろもろの悪を行うゆえに、わたしはその日には必ずわたしの顔を隠すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5748', '5', '31', '19', 'それであなたがたは今、この歌を書きしるし、イスラエルの人々に教えてその口に唱えさせ、この歌をイスラエルの人々に対するわたしのあかしとならせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5749', '5', '31', '20', 'わたしが彼らの先祖たちに誓った、乳と蜜の流れる地に彼らを導き入れる時、彼らは食べて飽き、肥え太るに及んで、ほかの神々に帰し、それに仕えて、わたしを軽んじ、わたしの契約を破るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5750', '5', '31', '21', 'こうして多くの災と悩みとが彼らに臨む時、この歌は彼らに対して、あかしとなるであろう。（それはこの歌が彼らの子孫の口にあって、彼らはそれを忘れないからである。）わたしが誓った地に彼らを導き入れる前、すでに彼らが思いはかっている事をわたしは知っているからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('5751', '5', '31', '22', 'モーセはその日、この歌を書いてイスラエルの人々に教えた。');
INSERT INTO `bible_verses_kougo` VALUES ('5752', '5', '31', '23', '主はヌンの子ヨシュアに命じて言われた、「あなたはイスラエルの人々をわたしが彼らに誓った地に導き入れなければならない。それゆえ強くかつ勇ましくあれ。わたしはあなたと共にいるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5753', '5', '31', '24', 'モーセがこの律法の言葉を、ことごとく書物に書き終った時、');
INSERT INTO `bible_verses_kougo` VALUES ('5754', '5', '31', '25', 'モーセは主の契約の箱をかつぐレビびとに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('5755', '5', '31', '26', '「この律法の書をとって、あなたがたの神、主の契約の箱のかたわらに置き、その所であなたにむかってあかしをするものとしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5756', '5', '31', '27', 'わたしはあなたのそむくことと、かたくななこととを知っている。きょう、わたしが生きながらえて、あなたがたと一緒にいる間ですら、あなたがたは主にそむいた。ましてわたしが死んだあとはどんなであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5757', '5', '31', '28', 'あなたがたの部族のすべての長老たちと、つかさたちをわたしのもとに集めなさい。わたしはこれらの言葉を彼らに語り聞かせ、天と地とを呼んで彼らにむかってあかしさせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('5758', '5', '31', '29', 'わたしは知っている。わたしが死んだのち、あなたがたは必ず悪い事をして、わたしが命じた道を離れる。そして後の日に災があなたがたに臨むであろう。これは主の悪と見られることを行い、あなたがたのすることをもって主を怒らせるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('5759', '5', '31', '30', 'そしてモーセはイスラエルの全会衆に次の歌の言葉を、ことごとく語り聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('5760', '5', '32', '1', '「天よ、耳を傾けよ、わたしは語る、 地よ、わたしの口の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('5761', '5', '32', '2', 'わたしの教は雨のように降りそそぎ、 わたしの言葉は露のようにしたたるであろう。 若草の上に降る小雨のように、 青草の上にくだる夕立ちのように。');
INSERT INTO `bible_verses_kougo` VALUES ('5762', '5', '32', '3', 'わたしは主の名をのべよう、 われわれの神に栄光を帰せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('5763', '5', '32', '4', '主は岩であって、そのみわざは全く、 その道はみな正しい。 主は真実なる神であって、偽りなく、 義であって、正である。');
INSERT INTO `bible_verses_kougo` VALUES ('5764', '5', '32', '5', '彼らは主にむかって悪を行い、 そのきずのゆえに、もはや主の子らではなく、 よこしまで、曲ったやからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5765', '5', '32', '6', '愚かな知恵のない民よ、 あなたがたはこのようにして主に報いるのか。 主はあなたを生み、あなたを造り、 あなたを堅く立てられたあなたの父ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('5766', '5', '32', '7', 'いにしえの日を覚え、 代々の年を思え。 あなたの父に問え、 彼はあなたに告げるであろう。 長老たちに問え、 彼らはあなたに語るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5767', '5', '32', '8', 'いと高き者は人の子らを分け、 諸国民にその嗣業を与えられたとき、 イスラエルの子らの数に照して、 もろもろの民の境を定められた。');
INSERT INTO `bible_verses_kougo` VALUES ('5768', '5', '32', '9', '主の分はその民であって、 ヤコブはその定められた嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('5769', '5', '32', '10', '主はこれを荒野の地で見いだし、 獣のほえる荒れ地で会い、 これを巡り囲んでいたわり、 目のひとみのように守られた。');
INSERT INTO `bible_verses_kougo` VALUES ('5770', '5', '32', '11', 'わしがその巣のひなを呼び起し、 その子の上に舞いかけり、 その羽をひろげて彼らをのせ、 そのつばさの上にこれを負うように、');
INSERT INTO `bible_verses_kougo` VALUES ('5771', '5', '32', '12', '主はただひとりで彼を導かれて、 ほかの神々はあずからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5772', '5', '32', '13', '主は彼に地の高き所を乗り通らせ、 田畑の産物を食わせ、 岩の中から蜜を吸わせ、 堅い岩から油を吸わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('5773', '5', '32', '14', '牛の凝乳、羊の乳、 小羊と雄羊の脂肪、 バシャンの牛と雄やぎ、 小麦の良い物を食わせられた。 またあなたはぶどうのしるのあわ立つ酒を飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('5774', '5', '32', '15', 'しかるにエシュルンは肥え太って、足でけった。 あなたは肥え太って、つややかになり、 自分を造った神を捨て、 救の岩を侮った。');
INSERT INTO `bible_verses_kougo` VALUES ('5775', '5', '32', '16', '彼らはほかの神々に仕えて、主のねたみを起し、 憎むべきおこないをもって主の怒りをひき起した。');
INSERT INTO `bible_verses_kougo` VALUES ('5776', '5', '32', '17', '彼らは神でもない悪霊に犠牲をささげた。 それは彼らがかつて知らなかった神々、 近ごろ出た新しい神々、 先祖たちの恐れることもしなかった者である。');
INSERT INTO `bible_verses_kougo` VALUES ('5777', '5', '32', '18', 'あなたは自分を生んだ岩を軽んじ、 自分を造った神を忘れた。');
INSERT INTO `bible_verses_kougo` VALUES ('5778', '5', '32', '19', '主はこれを見、 そのむすこ、娘を怒ってそれを捨てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('5779', '5', '32', '20', 'そして言われた、 『わたしはわたしの顔を彼らに隠そう。 わたしは彼らの終りがどうなるかを見よう。 彼らはそむき、もとるやから、 真実のない子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('5780', '5', '32', '21', '彼らは神でもない者をもって、 わたしにねたみを起させ、 偶像をもって、わたしを怒らせた。 それゆえ、わたしは民ともいえない者をもって、 彼らにねたみを起させ、 愚かな民をもって、彼らを怒らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5781', '5', '32', '22', 'わたしの怒りによって、火は燃えいで、 陰府の深みにまで燃え行き、 地とその産物とを焼きつくし、 山々の基を燃やすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5782', '5', '32', '23', 'わたしは彼らの上に災を積みかさね、 わたしの矢を彼らにむかって射つくすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5783', '5', '32', '24', '彼らは飢えて、やせ衰え、 熱病と悪い疫病によって滅びるであろう。 わたしは彼らを獣の歯にかからせ、 地に這うものの毒にあたらせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5784', '5', '32', '25', '外にはつるぎ、内には恐れがあって、 若き男も若き女も、 乳のみ子も、しらがの人も滅びるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5785', '5', '32', '26', 'わたしはまさに言おうとした、「彼らを遠く散らし、 彼らの事を人々が記憶しないようにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5786', '5', '32', '27', 'しかし、わたしは敵が誇るのを恐れる。 あだびとはまちがえて言うであろう、 「われわれの手が勝ちをえたのだ。 これはみな主がされたことではない」』。');
INSERT INTO `bible_verses_kougo` VALUES ('5787', '5', '32', '28', '彼らは思慮の欠けた民、 そのうちには知識がない。');
INSERT INTO `bible_verses_kougo` VALUES ('5788', '5', '32', '29', 'もし、彼らに知恵があれば、これをさとり、 その身の終りをわきまえたであろうに。');
INSERT INTO `bible_verses_kougo` VALUES ('5789', '5', '32', '30', '彼らの岩が彼らを売らず、 主が彼らをわたされなかったならば、 どうして、ひとりで千人を追い、 ふたりで万人を敗ることができたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5790', '5', '32', '31', '彼らの岩はわれらの岩に及ばない。 われらの敵もこれを認めている。');
INSERT INTO `bible_verses_kougo` VALUES ('5791', '5', '32', '32', '彼らのぶどうの木は、 ソドムのぶどうの木から出たもの、 またゴモラの野から出たもの、 そのぶどうは毒ぶどう、そのふさは苦い。');
INSERT INTO `bible_verses_kougo` VALUES ('5792', '5', '32', '33', 'そのぶどう酒はへびの毒のよう、 まむしの恐ろしい毒のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('5793', '5', '32', '34', 'これはわたしのもとにたくわえられ、 わたしの倉に封じ込められているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('5794', '5', '32', '35', '彼らの足がすべるとき、 わたしはあだを返し、報いをするであろう。 彼らの災の日は近く、 彼らの破滅は、 すみやかに来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5795', '5', '32', '36', '主はついにその民をさばき、 そのしもべらにあわれみを加えられるであろう。 これは彼らの力がうせ去り、 つながれた者もつながれない者も、 もはやいなくなったのを、主が見られるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5796', '5', '32', '37', 'そのとき主は言われるであろう、 『彼らの神々はどこにいるか、 彼らの頼みとした岩はどこにあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('5797', '5', '32', '38', '彼らの犠牲のあぶらを食い、 灌祭の酒を飲んだ者はどこにいるか。 立ちあがってあなたがたを助けさせよ、 あなたがたを守らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('5798', '5', '32', '39', '今見よ、わたしこそは彼である。 わたしのほかに神はない。 わたしは殺し、また生かし、 傷つけ、またいやす。 わたしの手から救い出しうるものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('5799', '5', '32', '40', 'わたしは天にむかい手をあげて誓う、 「わたしは永遠に生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('5800', '5', '32', '41', 'わたしがきらめくつるぎをとぎ、 手にさばきを握るとき、 わたしは敵にあだを返し、 わたしを憎む者に報復するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5801', '5', '32', '42', 'わたしの矢を血に酔わせ、 わたしのつるぎに肉を食わせるであろう。 殺された者と捕えられた者の血を飲ませ、 敵の長髪の頭の肉を食わせるであろう」』。');
INSERT INTO `bible_verses_kougo` VALUES ('5802', '5', '32', '43', '国々の民よ、主の民のために喜び歌え。 主はそのしもべの血のために報復し、 その敵にあだを返し、 その民の地の汚れを清められるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('5803', '5', '32', '44', 'モーセとヌンの子ヨシュアは共に行って、この歌の言葉を、ことごとく民に読み聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('5804', '5', '32', '45', 'モーセはこの言葉を、ことごとくイスラエルのすべての人に告げ終って、');
INSERT INTO `bible_verses_kougo` VALUES ('5805', '5', '32', '46', '彼らに言った、「あなたがたはわたしが、きょう、あなたがたに命じるこのすべての言葉を心におさめ、子供たちにもこの律法のすべての言葉を守り行うことを命じなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5806', '5', '32', '47', 'この言葉はあなたがたにとって、むなしい言葉ではない。これはあなたがたのいのちである。この言葉により、あなたがたはヨルダンを渡って行って取る地で、長く命を保つことができるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5807', '5', '32', '48', 'この日、主はモーセに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('5808', '5', '32', '49', '「あなたはエリコに対するモアブの地にあるアバリム山すなわちネボ山に登り、わたしがイスラエルの人々に与えて獲させるカナンの地を見渡たせ。');
INSERT INTO `bible_verses_kougo` VALUES ('5809', '5', '32', '50', 'あなたは登って行くその山で死に、あなたの民に連なるであろう。あなたの兄弟アロンがホル山で死んでその民に連なったようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5810', '5', '32', '51', 'これはあなたがたがチンの荒野にあるメリバテ・カデシの水のほとりで、イスラエルの人々のうちでわたしにそむき、イスラエルの人々のうちでわたしを聖なるものとして敬わなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5811', '5', '32', '52', 'それであなたはわたしがイスラエルの人々に与える地を、目の前に見るであろう。しかし、その地に、はいることはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5812', '5', '33', '1', '神の人モーセは死ぬ前にイスラエルの人々を祝福した。祝福の言葉は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('5813', '5', '33', '2', '「主はシナイからこられ、 セイルからわれわれにむかってのぼられ、 パランの山から光を放たれ、 ちよろずの聖者の中からこられた。 その右の手には燃える火があった。');
INSERT INTO `bible_verses_kougo` VALUES ('5814', '5', '33', '3', 'まことに主はその民を愛される。 すべて主に聖別されたものは、み手のうちにある。 彼らはあなたの足もとに座して、 教をうける。');
INSERT INTO `bible_verses_kougo` VALUES ('5815', '5', '33', '4', 'モーセはわれわれに律法を授けて、 ヤコブの会衆の所有とさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('5816', '5', '33', '5', '民のかしらたちが集まり、 イスラエルの部族がみな集まった時、 主はエシュルンのうちに王となられた」。');
INSERT INTO `bible_verses_kougo` VALUES ('5817', '5', '33', '6', '「ルベンは生きる、死にはしない。 しかし、その人数は少なくなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5818', '5', '33', '7', 'ユダについては、こう言った、 「主よ、ユダの声を聞いて、 彼をその民に導きかえしてください。 み手をもって、彼のために戦ってください。 彼を助けて、敵に当らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('5819', '5', '33', '8', 'レビについては言った、 「あなたのトンミムをレビに与えてください。 ウリムをあなたに仕える人に与えてください。 かつてあなたはマッサで彼を試み、 メリバの水のほとりで彼と争われた。');
INSERT INTO `bible_verses_kougo` VALUES ('5820', '5', '33', '9', '彼はその父、その母について言った、 『わたしは彼らを顧みない』。 彼は自分の兄弟をも認めず、 自分の子供をも顧みなかった。 彼らはあなたの言葉にしたがい、 あなたの契約を守ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5821', '5', '33', '10', '彼らはあなたのおきてをヤコブに教え、 あなたの律法をイスラエルに教え、 薫香をあなたの前に供え、 燔祭を祭壇の上にささげる。');
INSERT INTO `bible_verses_kougo` VALUES ('5822', '5', '33', '11', '主よ、彼の力を祝福し、 彼の手のわざを喜び受けてください。 彼に逆らう者と、 彼を憎む者との腰を打ち砕いて、 立ち上がることのできないようにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('5823', '5', '33', '12', 'ベニヤミンについては言った、 「主に愛される者、 彼は安らかに主のそばにおり、 主は終日、彼を守り、 その肩の間にすまいを営まれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5824', '5', '33', '13', 'ヨセフについては言った、 「どうぞ主が彼の地を祝福されるように。 上なる天の賜物と露、 下に横たわる淵の賜物、');
INSERT INTO `bible_verses_kougo` VALUES ('5825', '5', '33', '14', '日によって産する尊い賜物、 月によって生ずる尊い賜物、');
INSERT INTO `bible_verses_kougo` VALUES ('5826', '5', '33', '15', 'いにしえの山々の産する賜物、 とこしえの丘の尊い賜物、');
INSERT INTO `bible_verses_kougo` VALUES ('5827', '5', '33', '16', '地とそれに満ちる尊い賜物、 しばの中におられた者の恵みが、 ヨセフの頭に臨み、 その兄弟たちの君たる者の頭の頂にくだるように。');
INSERT INTO `bible_verses_kougo` VALUES ('5828', '5', '33', '17', '彼の牛のういごは威厳があり、 その角は野牛の角のよう、 これをもって国々の民をことごとく突き倒し、 地のはてにまで及ぶ。 このような者はエフライムに幾万とあり、 またこのような者はマナセに幾千とある」。');
INSERT INTO `bible_verses_kougo` VALUES ('5829', '5', '33', '18', 'ゼブルンについては言った、 「ゼブルンよ、あなたは外に出て楽しみを得よ。 イッサカルよ、あなたは天幕にいて楽しみを得よ。');
INSERT INTO `bible_verses_kougo` VALUES ('5830', '5', '33', '19', '彼らは国々の民を山に招き、 その所で正しい犠牲をささげるであろう。 彼らは海の富を吸い、 砂に隠れた宝を取るからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('5831', '5', '33', '20', 'ガドについては言った、 「ガドを大きくする者は、ほむべきかな。 ガドは、ししのように伏し、 腕や頭の頂をかき裂くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5832', '5', '33', '21', '彼は初穂の地を自分のために選んだ。 そこには将軍の分も取り置かれていた。 彼は民のかしらたちと共にきて、 イスラエルと共に主の正義と審判とを行った」。');
INSERT INTO `bible_verses_kougo` VALUES ('5833', '5', '33', '22', 'ダンについては言った、 「ダンはししの子であって、 バシャンからおどりでる」。');
INSERT INTO `bible_verses_kougo` VALUES ('5834', '5', '33', '23', 'ナフタリについては言った、 「ナフタリよ、あなたは恵みに満たされ、 主の祝福に満ちて、 湖とその南の地を所有する」。');
INSERT INTO `bible_verses_kougo` VALUES ('5835', '5', '33', '24', 'アセルについては言った、 「アセルは他の子らにまさって祝福される。 彼はその兄弟たちに愛せられ、 その足を油にひたすことができるように。');
INSERT INTO `bible_verses_kougo` VALUES ('5836', '5', '33', '25', 'あなたの貫の木は鉄と青銅、 あなたの力はあなたの年と共に続くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5837', '5', '33', '26', '「エシュルンよ、神に並ぶ者はほかにない。 あなたを助けるために天に乗り、 威光をもって空を通られる。');
INSERT INTO `bible_verses_kougo` VALUES ('5838', '5', '33', '27', 'とこしえにいます神はあなたのすみかであり、 下には永遠の腕がある。 敵をあなたの前から追い払って、 『滅ぼせ』と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('5839', '5', '33', '28', 'イスラエルは安らかに住み、 ヤコブの泉は穀物とぶどう酒の地に、 ひとりいるであろう。 また天は露をくだすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5840', '5', '33', '29', 'イスラエルよ、あなたはしあわせである。 だれがあなたのように、 主に救われた民があるであろうか。 主はあなたを助ける盾、 あなたの威光のつるぎ、 あなたの敵はあなたにへつらい服し、 あなたは彼らの高き所を踏み進むであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5841', '5', '34', '1', 'モーセはモアブの平野からネボ山に登り、エリコの向かいのピスガの頂へ行った。そこで主は彼にギレアデの全地をダンまで示し、');
INSERT INTO `bible_verses_kougo` VALUES ('5842', '5', '34', '2', 'ナフタリの全部、エフライムとマナセの地およびユダの全地を西の海まで示し、');
INSERT INTO `bible_verses_kougo` VALUES ('5843', '5', '34', '3', 'ネゲブと低地、すなわち、しゅろの町エリコの谷をゾアルまで示された。');
INSERT INTO `bible_verses_kougo` VALUES ('5844', '5', '34', '4', 'そして主は彼に言われた、「わたしがアブラハム、イサク、ヤコブに、これをあなたの子孫に与えると言って誓った地はこれである。わたしはこれをあなたの目に見せるが、あなたはそこへ渡って行くことはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5845', '5', '34', '5', 'こうして主のしもべモーセは主の言葉のとおりにモアブの地で死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('5846', '5', '34', '6', '主は彼をベテペオルに対するモアブの地の谷に葬られたが、今日までその墓を知る人はない。');
INSERT INTO `bible_verses_kougo` VALUES ('5847', '5', '34', '7', 'モーセは死んだ時、百二十歳であったが、目はかすまず、気力は衰えていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5848', '5', '34', '8', 'イスラエルの人々はモアブの平野で三十日の間モーセのために泣いた。そしてモーセのために泣き悲しむ日はついに終った。');
INSERT INTO `bible_verses_kougo` VALUES ('5849', '5', '34', '9', 'ヌンの子ヨシュアは知恵の霊に満ちた人であった。モーセが彼の上に手を置いたからである。イスラエルの人々は彼に聞き従い、主がモーセに命じられたとおりにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('5850', '5', '34', '10', 'イスラエルには、こののちモーセのような預言者は起らなかった。モーセは主が顔を合わせて知られた者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('5851', '5', '34', '11', '主はエジプトの地で彼をパロとそのすべての家来およびその全地につかわして、もろもろのしるしと不思議を行わせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('5852', '5', '34', '12', 'モーセはイスラエルのすべての人の前で大いなる力をあらわし、大いなる恐るべき事をおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('5853', '6', '1', '1', '¶ 主のしもべモーセが死んだ後、主はモーセの従者、ヌンの子ヨシュアに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('5854', '6', '1', '2', '「わたしのしもべモーセは死んだ。それゆえ、今あなたと、このすべての民とは、共に立って、このヨルダンを渡り、わたしがイスラエルの人々に与える地に行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5855', '6', '1', '3', 'あなたがたが、足の裏で踏む所はみな、わたしがモーセに約束したように、あなたがたに与えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5856', '6', '1', '4', 'あなたがたの領域は、荒野からレバノンに及び、また大川ユフラテからヘテびとの全地にわたり、日の入る方の大海に達するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5857', '6', '1', '5', 'あなたが生きながらえる日の間、あなたに当ることのできる者は、ひとりもないであろう。わたしは、モーセと共にいたように、あなたと共におるであろう。わたしはあなたを見放すことも、見捨ることもしない。');
INSERT INTO `bible_verses_kougo` VALUES ('5858', '6', '1', '6', '強く、また雄々しくあれ。あなたはこの民に、わたしが彼らに与えると、その先祖たちに誓った地を獲させなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5859', '6', '1', '7', 'ただ強く、また雄々しくあって、わたしのしもべモーセがあなたに命じた律法をことごとく守って行い、これを離れて右にも左にも曲ってはならない。それはすべてあなたが行くところで、勝利を得るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5860', '6', '1', '8', 'この律法の書をあなたの口から離すことなく、昼も夜もそれを思い、そのうちにしるされていることを、ことごとく守って行わなければならない。そうするならば、あなたの道は栄え、あなたは勝利を得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5861', '6', '1', '9', 'わたしはあなたに命じたではないか。強く、また雄々しくあれ。あなたがどこへ行くにも、あなたの神、主が共におられるゆえ、恐れてはならない、おののいてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5862', '6', '1', '10', 'そこでヨシュアは民のつかさたちに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('5863', '6', '1', '11', '「宿営のなかを巡って民に命じて言いなさい、『糧食の備えをしなさい。三日のうちに、あなたがたはこのヨルダンを渡って、あなたがたの神、主があなたがたに与えて獲させようとされる地を獲るために、進み行かなければならないからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('5864', '6', '1', '12', 'ヨシュアはまたルベンびと、ガドびと、およびマナセの半部族に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('5865', '6', '1', '13', '「主のしもべモーセがあなたがたに命じて、『あなたがたの神、主はあなたがたのために安息の場所を備え、この地をあなたがたに賜わるであろう』と言った言葉を記憶しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5866', '6', '1', '14', 'あなたがたの妻子と家畜とは、モーセがあなたがたに与えたヨルダンのこちら側の地にとどまらなければならない。しかし、あなたがたのうちの勇士はみな武装して、兄弟たちの先に立って渡り、これを助けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5867', '6', '1', '15', 'そして主があなたがたに賜わったように、あなたがたの兄弟たちにも安息を賜わり、彼らもあなたがたの神、主が賜わる地を獲るようになるならば、あなたがたは、主のしもべモーセから与えられた、ヨルダンのこちら側、日の出の方にある、あなたがたの所有の地に帰って、それを保つことができるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5868', '6', '1', '16', '彼らはヨシュアに答えた、「あなたがわれわれに命じられたことをみな行います。あなたがつかわされる所へは、どこへでも行きます。');
INSERT INTO `bible_verses_kougo` VALUES ('5869', '6', '1', '17', 'われわれはすべてのことをモーセに聞き従ったように、あなたに聞き従います。ただ、どうぞ、あなたの神、主がモーセと共におられたように、あなたと共におられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('5870', '6', '1', '18', 'だれであっても、あなたの命令にそむき、あなたの命じられる言葉に聞き従わないものがあれば、生かしてはおきません。ただ、強く、また雄々しくあってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('5871', '6', '2', '1', 'ヌンの子ヨシュアは、シッテムから、ひそかにふたりの斥候をつかわして彼らに言った、「行って、その地、特にエリコを探りなさい」。彼らは行って、名をラハブという遊女の家にはいり、そこに泊まったが、');
INSERT INTO `bible_verses_kougo` VALUES ('5872', '6', '2', '2', 'エリコの王に、「イスラエルの人々のうちの数名の者が今夜この地を探るために、はいってきました」と言う者があったので、');
INSERT INTO `bible_verses_kougo` VALUES ('5873', '6', '2', '3', 'エリコの王は人をやってラハブに言った、「あなたの所にきて、あなたの家にはいった人々をここへ出しなさい。彼らはこの国のすべてを探るためにきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('5874', '6', '2', '4', 'しかし、女はすでにそのふたりの人を入れて彼らを隠していた。そして彼女は言った、「確かにその人々はわたしの所にきました。しかし、わたしはその人々がどこからきたのか知りませんでしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('5875', '6', '2', '5', 'たそがれ時、門の閉じるころに、その人々は出て行きました。どこへ行ったのかわたしは知りません。急いであとを追いなさい。追いつけるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5876', '6', '2', '6', 'その実、彼女はすでに彼らを連れて屋根にのぼり、屋上に並べてあった亜麻の茎の中に彼らを隠していたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('5877', '6', '2', '7', 'そこでその人々は彼らのあとを追ってヨルダンの道を進み、渡し場へ向かった。あとを追う者が出て行くとすぐ門は閉ざされた。');
INSERT INTO `bible_verses_kougo` VALUES ('5878', '6', '2', '8', 'ふたりの人がまだ寝ないうち、ラハブは屋上にのぼって彼らの所にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('5879', '6', '2', '9', 'そして彼らに言った、「主がこの地をあなたがたに賜わったこと、わたしたちがあなたがたをひじょうに恐れていること、そしてこの地の民がみなあなたがたの前に震えおののいていることをわたしは知っています。');
INSERT INTO `bible_verses_kougo` VALUES ('5880', '6', '2', '10', 'あなたがたがエジプトから出てこられた時、主があなたがたの前で紅海の水を干されたこと、およびあなたがたが、ヨルダンの向こう側にいたアモリびとのふたりの王シホンとオグにされたこと、すなわちふたりを、全滅されたことを、わたしたちは聞いたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('5881', '6', '2', '11', 'わたしたちはそれを聞くと、心は消え、あなたがたのゆえに人々は全く勇気を失ってしまいました。あなたがたの神、主は上の天にも、下の地にも、神でいらせられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('5882', '6', '2', '12', 'それで、どうか、わたしがあなたがたを親切に扱ったように、あなたがたも、わたしの父の家を親切に扱われることをいま主をさして誓い、確かなしるしをください。');
INSERT INTO `bible_verses_kougo` VALUES ('5883', '6', '2', '13', 'そしてわたしの父母、兄弟、姉妹およびすべて彼らに属するものを生きながらえさせ、わたしたちの命を救って、死を免れさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('5884', '6', '2', '14', 'ふたりの人は彼女に言った、「もしあなたがたが、われわれのこのことを他に漏らさないならば、われわれは命にかけて、あなたがたを救います。また主がわれわれにこの地を賜わる時、あなたがたを親切に扱い、真実をつくしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5885', '6', '2', '15', 'そこでラハブは綱をもって彼らを窓からつりおろした。その家が町の城壁の上に建っていて、彼女はその城壁の上に住んでいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5886', '6', '2', '16', 'ラハブは彼らに言った、「追手に会わないように、あなたがたは山へ行って、三日の間そこに身を隠し、追手の帰って行くのを待って、それから去って行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('5887', '6', '2', '17', 'ふたりの人は彼女に言った、「あなたがわれわれに誓わせたこの誓いについて、われわれは罪を犯しません。');
INSERT INTO `bible_verses_kougo` VALUES ('5888', '6', '2', '18', 'われわれがこの地に討ち入る時、わたしたちをつりおろした窓に、この赤い糸のひもを結びつけ、またあなたの父母、兄弟、およびあなたの父の家族をみなあなたの家に集めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5889', '6', '2', '19', 'ひとりでも家の戸口から外へ出て、血を流されることがあれば、その責めはその人自身のこうべに帰すでしょう。われわれに罪はありません。しかしあなたの家の中にいる人に手をかけて血を流すことがあれば、その責めはわれわれのこうべに帰すでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('5890', '6', '2', '20', 'またあなたが、われわれのこのことを他に漏らすならば、あなたがわれわれに誓わせた誓いについては、われわれに罪はありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('5891', '6', '2', '21', 'ラハブは言った、「あなたがたの仰せのとおりにいたしましょう」。こうして彼らを送り出したので、彼らは去った。そして彼女は赤いひもを窓に結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('5892', '6', '2', '22', '彼らは立ち去って山にはいり、追手が帰るのを待って、三日の間そこにとどまった。追手は彼らをあまねく道に捜したが、ついに見つけることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5893', '6', '2', '23', 'こうしてふたりの人はまた山を下り、川を渡って、ヌンの子ヨシュアのもとにきて、その身に起ったことをつぶさに述べた。');
INSERT INTO `bible_verses_kougo` VALUES ('5894', '6', '2', '24', 'そしてヨシュアに言った、「ほんとうに主はこの国をことごとくわれわれの手にお与えになりました。この国の住民はみなわれわれの前に震えおののいています」。');
INSERT INTO `bible_verses_kougo` VALUES ('5895', '6', '3', '1', 'ヨシュアは朝早く起き、イスラエルの人々すべてとともにシッテムを出立して、ヨルダンに行き、それを渡らずに、そこに宿った。');
INSERT INTO `bible_verses_kougo` VALUES ('5896', '6', '3', '2', '三日の後、つかさたちは宿営の中を行き巡り、');
INSERT INTO `bible_verses_kougo` VALUES ('5897', '6', '3', '3', '民に命じて言った、「レビびとである祭司たちが、あなたがたの神、主の契約の箱をかきあげるのを見るならば、あなたがたはその所を出立して、そのあとに従わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5898', '6', '3', '4', 'そうすれば、あなたがたは行くべき道を知ることができるであろう。あなたがたは前にこの道をとおったことがないからである。しかし、あなたがたと箱との間には、おおよそ二千キュビトの距離をおかなければならない。それに近づいてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5899', '6', '3', '5', 'ヨシュアはまた民に言った、「あなたがたは身を清めなさい。あす、主があなたがたのうちに不思議を行われるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('5900', '6', '3', '6', 'ヨシュアは祭司たちに言った、「契約の箱をかき、民に先立って渡りなさい」。そこで彼らは契約の箱をかき、民に先立って進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('5901', '6', '3', '7', '主はヨシュアに言われた、「きょうからわたしはすべてのイスラエルの前にあなたを尊い者とするであろう。こうしてわたしがモーセと共にいたように、あなたとともにおることを彼らに知らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5902', '6', '3', '8', 'あなたは契約の箱をかく祭司たちに命じて言わなければならない、『あなたがたは、ヨルダンの水ぎわへ行くと、すぐ、ヨルダンの中に立ちとどまらなければならない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('5903', '6', '3', '9', 'ヨシュアはイスラエルの人々に言った、「あなたがたはここに近づいて、あなたがたの神、主の言葉を聞きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('5904', '6', '3', '10', 'そしてヨシュアは言った、「生ける神があなたがたのうちにおいでになり、あなたがたの前から、カナンびと、ヘテびと、ヒビびと、ペリジびと、ギルガシびと、アモリびと、エブスびとを、必ず追い払われることを、次のことによって、あなたがたは知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5905', '6', '3', '11', 'ごらんなさい。全地の主の契約の箱は、あなたがたに先立ってヨルダンを渡ろうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('5906', '6', '3', '12', 'それゆえ、今、イスラエルの部族のうちから、部族ごとにひとりずつ、合わせて十二人を選びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5907', '6', '3', '13', '全地の主なる神の箱をかく祭司たちの足の裏が、ヨルダンの水の中に踏みとどまる時、ヨルダンの水は流れをせきとめられ、上から流れくだる水はとどまって、うず高くなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5908', '6', '3', '14', 'こうして民はヨルダンを渡ろうとして天幕をいで立ち、祭司たちは契約の箱をかき、民に先立って行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('5909', '6', '3', '15', '箱をかく者がヨルダンにきて、箱をかく祭司たちの足が水ぎわにひたると同時に、――ヨルダンは刈入れの間中、岸一面にあふれるのであるが、――');
INSERT INTO `bible_verses_kougo` VALUES ('5910', '6', '3', '16', '上から流れくだる水はとどまって、はるか遠くのザレタンのかたわらにある町アダムのあたりで、うず高く立ち、アラバの海すなわち塩の海の方に流れくだる水は全くせきとめられたので、民はエリコに向かって渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('5911', '6', '3', '17', 'すべてのイスラエルが、かわいた地を渡って行く間、主の契約の箱をかく祭司たちは、ヨルダンの中のかわいた地に立っていた。そしてついに民はみなヨルダンを渡り終った。');
INSERT INTO `bible_verses_kougo` VALUES ('5912', '6', '4', '1', '民が皆、ヨルダンを渡り終った時、主はヨシュアに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('5913', '6', '4', '2', '「民のうちから、部族ごとにひとりずつ、合わせて十二人を選び、');
INSERT INTO `bible_verses_kougo` VALUES ('5914', '6', '4', '3', '彼らに命じて言いなさい、『ヨルダンの中で祭司たちが足を踏みとどめたその所から、石十二を取り、それを携えて渡り、今夜あなたがたが宿る場所にすえなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('5915', '6', '4', '4', 'そこでヨシュアはイスラエルの人々のうちから、部族ごとに、ひとりずつ、かねて定めておいた十二人の者を召し寄せ、');
INSERT INTO `bible_verses_kougo` VALUES ('5916', '6', '4', '5', 'ヨシュアは彼らに言った、「あなたがたの神、主の契約の箱の前に立って行き、ヨルダンの中に進み入り、イスラエルの人々の部族の数にしたがって、おのおの石一つを取り上げ、肩にのせて運びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('5917', '6', '4', '6', 'これはあなたがたのうちに、しるしとなるであろう。後の日になって、あなたがたの子どもたちが、『これらの石は、どうしたわけですか』と問うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5918', '6', '4', '7', 'その時あなたがたは彼らに、むかしヨルダンの水が、主の契約の箱の前で、せきとめられたこと、すなわちその箱がヨルダンを渡った時、ヨルダンの水が、せきとめられたことを告げなければならない。こうして、それらの石は永久にイスラエルの人々の記念となるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5919', '6', '4', '8', 'イスラエルの人々はヨシュアが命じたようにし、主がヨシュアに言われたように、イスラエルの人々の部族の数にしたがって、ヨルダンの中から十二の石を取り、それを携えて渡り、彼らの宿る場所へ行って、そこにすえた。');
INSERT INTO `bible_verses_kougo` VALUES ('5920', '6', '4', '9', 'ヨシュアはまたヨルダンの中で、契約の箱をかく祭司たちが、足を踏みとどめた所に、十二の石を立てたが、今日まで、そこに残っている。');
INSERT INTO `bible_verses_kougo` VALUES ('5921', '6', '4', '10', '箱をかく祭司たちは、主がヨシュアに命じて、民に告げさせられた事が、すべて行われてしまうまで、ヨルダンの中に立っていた。すべてモーセがヨシュアに命じたとおりである。民は急いで渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('5922', '6', '4', '11', '民がみな渡り終った時、主の箱と祭司たちとは、民の見る前で渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('5923', '6', '4', '12', 'ルベンの子孫とガドの子孫、およびマナセの部族の半ばは、モーセが彼らに命じていたように武装して、イスラエルの人々に先立って渡り、');
INSERT INTO `bible_verses_kougo` VALUES ('5924', '6', '4', '13', '戦いのために武装したおおよそ四万の者が戦うため、主の前に渡って、エリコの平野に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5925', '6', '4', '14', 'この日、主はイスラエルのすべての人の前にヨシュアを尊い者とされたので、彼らはみなモーセを敬ったように、ヨシュアを一生のあいだ敬った。');
INSERT INTO `bible_verses_kougo` VALUES ('5926', '6', '4', '15', '主はヨシュアに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('5927', '6', '4', '16', '「あかしの箱をかく祭司たちに命じて、ヨルダンから上がってこさせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('5928', '6', '4', '17', 'ヨシュアは祭司たちに命じて言った、「ヨルダンから上がってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('5929', '6', '4', '18', '主の契約の箱をかく祭司たちはヨルダンの中から上がってきたが、祭司たちの足の裏がかわいた地にあがると同時に、ヨルダンの水はもとの所に流れかえって、以前のように、その岸にことごとくあふれた。');
INSERT INTO `bible_verses_kougo` VALUES ('5930', '6', '4', '19', '民は正月の十日に、ヨルダンから上がってきて、エリコの東の境にあるギルガルに宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('5931', '6', '4', '20', 'そしてヨシュアは、人々がヨルダンから取ってきた十二の石をギルガルに立て、');
INSERT INTO `bible_verses_kougo` VALUES ('5932', '6', '4', '21', 'イスラエルの人々に言った、「後の日にあなたがたの子どもたちが、その父に『これらの石は、どうしたわけですか』とたずねたならば、');
INSERT INTO `bible_verses_kougo` VALUES ('5933', '6', '4', '22', '『むかしイスラエルがこのヨルダンを、かわいた地にされて渡ったのだ』と言って、その子どもたちに知らせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5934', '6', '4', '23', 'すなわちあなたがたの神、主はヨルダンの水を、あなたがたのために干しからして、あなたがたを渡らせてくださった。それはあたかも、あなたがたの神、主が、われわれのために紅海を干しからして、われわれを渡らせてくださったのと同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('5935', '6', '4', '24', 'このようにされたのは、地のすべての民に、主の手に力のあることを知らせ、あなたがたの神、主をつねに恐れさせるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('5936', '6', '5', '1', 'ヨルダンの向こう側、すなわち西の方におるアモリびとの王たちと、海べにおるカナンびとの王たちとは皆、主がイスラエルの人々の前で、ヨルダンの水を干しからして、彼らを渡らせられたと聞いて、イスラエルの人々のゆえに、心は消え、彼らのうちに、もはや元気もなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('5937', '6', '5', '2', 'その時、主はヨシュアに言われた、「火打石の小刀を造り、重ねてまたイスラエルの人々に割礼を行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('5938', '6', '5', '3', 'そこでヨシュアは火打石の小刀を造り、陽皮の丘で、イスラエルの人々に割礼を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('5939', '6', '5', '4', 'ヨシュアが人々に割礼を行った理由はこうである。エジプトから出てきた民のうちの、すべての男子、すなわち、いくさびとたちは皆、エジプトを出た後、途中、荒野で死んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('5940', '6', '5', '5', 'その出てきた民は皆、割礼を受けた者であった。しかし、エジプトを出た後に、途中、荒野で生まれた民は、みな割礼を受けていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5941', '6', '5', '6', 'イスラエルの人々は四十年の間、荒野を歩いていて、そのエジプトから出てきた民、すなわち、いくさびとたちは、みな死に絶えた。これは彼らが主の声に聞き従わなかったので、主は彼らの先祖たちに誓って、われわれに与えると仰せられた地、乳と蜜の流れる地を、彼らに見させないと誓われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5942', '6', '5', '7', 'ヨシュアが割礼を行ったのは、この人々についで起されたその子どもたちであった。彼らは途中で割礼を受けていなかったので、無割礼の者であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5943', '6', '5', '8', 'すべての民に割礼を行うことが終ったので、民は宿営のうちの自分の所にとどまって傷の直るのを待った。');
INSERT INTO `bible_verses_kougo` VALUES ('5944', '6', '5', '9', 'その時、主はヨシュアに言われた、「きょう、わたしはエジプトのはずかしめを、あなたがたからころがし去った」。それでその所の名は、今日までギルガルと呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('5945', '6', '5', '10', 'イスラエルの人々はギルガルに宿営していたが、その月の十四日の夕暮、エリコの平野で過越の祭を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('5946', '6', '5', '11', 'そして過越の祭の翌日、その地の穀物、すなわち種入れぬパンおよびいり麦を、その日に食べたが、');
INSERT INTO `bible_verses_kougo` VALUES ('5947', '6', '5', '12', 'その地の穀物を食べた翌日から、マナの降ることはやみ、イスラエルの人々は、もはやマナを獲なかった。その年はカナンの地の産物を食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('5948', '6', '5', '13', 'ヨシュアがエリコの近くにいたとき、目を上げて見ると、ひとりの人が抜き身のつるぎを手に持ち、こちらに向かって立っていたので、ヨシュアはその人のところへ行って言った、「あなたはわれわれを助けるのですか。それともわれわれの敵を助けるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('5949', '6', '5', '14', '彼は言った、「いや、わたしは主の軍勢の将として今きたのだ」。ヨシュアは地にひれ伏し拝して言った、「わが主は何をしもべに告げようとされるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('5950', '6', '5', '15', 'すると主の軍勢の将はヨシュアに言った、「あなたの足のくつを脱ぎなさい。あなたが立っている所は聖なる所である」。ヨシュアはそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('5951', '6', '6', '1', 'さてエリコは、イスラエルの人々のゆえに、かたく閉ざして、出入りするものがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('5952', '6', '6', '2', '主はヨシュアに言われた、「見よ、わたしはエリコと、その王および大勇士を、あなたの手にわたしている。');
INSERT INTO `bible_verses_kougo` VALUES ('5953', '6', '6', '3', 'あなたがた、いくさびとはみな、町を巡って、町の周囲を一度回らなければならない。六日の間そのようにしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5954', '6', '6', '4', '七人の祭司たちは、おのおの雄羊の角のラッパを携えて、箱に先立たなければならない。そして七日目には七度町を巡り、祭司たちはラッパを吹き鳴らさなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5955', '6', '6', '5', 'そして祭司たちが雄羊の角を長く吹き鳴らし、そのラッパの音が、あなたがたに聞える時、民はみな大声に呼ばわり、叫ばなければならない。そうすれば、町の周囲の石がきは、くずれ落ち、民はみなただちに進んで、攻め上ることができる」。');
INSERT INTO `bible_verses_kougo` VALUES ('5956', '6', '6', '6', 'ヌンの子ヨシュアは祭司たちを召して言った、「あなたがたは契約の箱をかき、七人の祭司たちは雄羊の角のラッパ七本を携えて、主の箱に先立たなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5957', '6', '6', '7', 'そして民に言った、「あなたがたは進んで行って町を巡りなさい。武装した者は主の箱に先立って進まなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5958', '6', '6', '8', 'ヨシュアが民に命じたように、七人の祭司たちは、雄羊の角のラッパ七本を携えて、主に先立って進み、ラッパを吹き鳴らした。主の契約の箱はそのあとに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('5959', '6', '6', '9', '武装した者はラッパを吹き鳴らす祭司たちに先立って行き、しんがりは箱に従った。ラッパは絶え間なく鳴り響いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5960', '6', '6', '10', 'しかし、ヨシュアは民に命じて言った、「あなたがたは呼ばわってはならない。あなたがたの声を聞えさせてはならない。また口から言葉を出してはならない。ただ、わたしが呼ばわれと命じる日に、あなたがたは呼ばわらなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5961', '6', '6', '11', 'こうして主の箱を持って、町を巡らせ、その周囲を一度回らせた。人々は宿営に帰り、夜を宿営で過ごした。');
INSERT INTO `bible_verses_kougo` VALUES ('5962', '6', '6', '12', '翌朝ヨシュアは早く起き、祭司たちは主の箱をかき、');
INSERT INTO `bible_verses_kougo` VALUES ('5963', '6', '6', '13', '七人の祭司たちは、雄羊の角のラッパ七本を携えて、主の箱に先立ち、絶えず、ラッパを吹き鳴らして進み、武装した者はこれに先立って行き、しんがりは主の箱に従った。ラッパは絶え間なく鳴り響いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5964', '6', '6', '14', 'その次の日にも、町の周囲を一度巡って宿営に帰った。六日の間そのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('5965', '6', '6', '15', '七日目には、夜明けに、早く起き、同じようにして、町を七度めぐった。町を七度めぐったのはこの日だけであった。');
INSERT INTO `bible_verses_kougo` VALUES ('5966', '6', '6', '16', '七度目に、祭司たちがラッパを吹いた時、ヨシュアは民に言った、「呼ばわりなさい。主はこの町をあなたがたに賜わった。');
INSERT INTO `bible_verses_kougo` VALUES ('5967', '6', '6', '17', 'この町と、その中のすべてのものは、主への奉納物として滅ぼされなければならない。ただし遊女ラハブと、その家に共におる者はみな生かしておかなければならない。われわれが送った使者たちをかくまったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('5968', '6', '6', '18', 'また、あなたがたは、奉納物に手を触れてはならない。奉納に当り、その奉納物をみずから取って、イスラエルの宿営を、滅ぼさるべきものとし、それを悩ますことのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5969', '6', '6', '19', 'ただし、銀と金、青銅と鉄の器は、みな主に聖なる物であるから、主の倉に携え入れなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5970', '6', '6', '20', 'そこで民は呼ばわり、祭司たちはラッパを吹き鳴らした。民はラッパの音を聞くと同時に、みな大声をあげて呼ばわったので、石がきはくずれ落ちた。そこで民はみな、すぐに上って町にはいり、町を攻め取った。');
INSERT INTO `bible_verses_kougo` VALUES ('5971', '6', '6', '21', 'そして町にあるものは、男も、女も、若い者も、老いた者も、また牛、羊、ろばをも、ことごとくつるぎにかけて滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('5972', '6', '6', '22', 'その時ヨシュアは、この地を探ったふたりの人に言った、「あの遊女の家にはいって、その女と彼女に属するすべてのものを連れ出し、彼女に誓ったようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('5973', '6', '6', '23', '斥候となったその若い人たちははいって、ラハブとその父母、兄弟、そのほか彼女に属するすべてのものを連れ出し、その親族をみな連れ出して、イスラエルの宿営の外に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('5974', '6', '6', '24', 'そして火で町とその中のすべてのものを焼いた。ただ、銀と金、青銅と鉄の器は、主の家の倉に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('5975', '6', '6', '25', 'しかし、遊女ラハブとその父の家の一族と彼女に属するすべてのものとは、ヨシュアが生かしておいたので、ラハブは今日までイスラエルのうちに住んでいる。これはヨシュアがエリコを探らせるためにつかわした使者たちをかくまったためである。');
INSERT INTO `bible_verses_kougo` VALUES ('5976', '6', '6', '26', 'ヨシュアは、その時、人々に誓いを立てて言った、「おおよそ立って、このエリコの町を再建する人は、主の前にのろわれるであろう。 その礎をすえる人は長子を失い、 その門を建てる人は末の子を失うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5977', '6', '6', '27', '主はヨシュアと共におられ、ヨシュアの名声は、あまねくその地に広がった。');
INSERT INTO `bible_verses_kougo` VALUES ('5978', '6', '7', '1', 'しかし、イスラエルの人々は奉納物について罪を犯した。すなわちユダの部族のうちの、ゼラの子ザブデの子であるカルミの子アカンが奉納物を取ったのである。それで主はイスラエルの人々にむかって怒りを発せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('5979', '6', '7', '2', 'ヨシュアはエリコから人々をつかわし、ベテルの東、ベテアベンの近くにあるアイに行かせようとして、その人々に言った、「上って行って、かの地を探ってきなさい」。人々は上って行って、アイを探ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('5980', '6', '7', '3', 'ヨシュアのもとに帰ってきて言った、「民をことごとく行かせるには及びません。ただ二、三千人を上らせて、アイを撃たせなさい。彼らは少ないのですから、民をことごとくあそこへやってほねおりをさせるには及びません」。');
INSERT INTO `bible_verses_kougo` VALUES ('5981', '6', '7', '4', 'そこで民のうち、おおよそ三千人がそこに上ったが、ついにアイの人々の前から逃げ出した。');
INSERT INTO `bible_verses_kougo` VALUES ('5982', '6', '7', '5', 'アイの人々は彼らのうち、おおよそ三十六人を殺し、更に彼らを門の前からシバリムまで追って、下り坂で彼らを殺したので、民の心は消えて水のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('5983', '6', '7', '6', 'そのためヨシュアは衣服を裂き、イスラエルの長老たちと共に、主の箱の前で、夕方まで地にひれ伏し、ちりをかぶった。');
INSERT INTO `bible_verses_kougo` VALUES ('5984', '6', '7', '7', 'ヨシュアは言った、「ああ、主なる神よ、あなたはなにゆえ、この民にヨルダンを渡らせ、われわれをアモリびとの手に渡して滅ぼさせられるのですか。われわれはヨルダンの向こうに、安んじてとどまればよかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('5985', '6', '7', '8', 'ああ、主よ。イスラエルがすでに敵に背をむけた今となって、わたしはまた何を言い得ましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('5986', '6', '7', '9', 'カナンびと、およびこの地に住むすべてのものは、これを聞いて、われわれを攻めかこみ、われわれの名を地から断ち去ってしまうでしょう。それであなたは、あなたの大いなる名のために、何をしようとされるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('5987', '6', '7', '10', '主はヨシュアに言われた、「立ちなさい。あなたはどうして、そのようにひれ伏しているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('5988', '6', '7', '11', 'イスラエルは罪を犯し、わたしが彼らに命じておいた契約を破った。彼らは奉納物を取り、盗み、かつ偽って、それを自分の所有物のうちに入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('5989', '6', '7', '12', 'それでイスラエルの人々は敵に当ることができず、敵に背をむけた。彼らも滅ぼされるべきものとなったからである。あなたがたが、その滅ぼされるべきものを、あなたがたのうちから滅ぼし去るのでなければ、わたしはもはやあなたがたとは共にいないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('5990', '6', '7', '13', '立って、民を清めて言いなさい、『あなたがたは身を清めて、あすのために備えなさい。イスラエルの神、主はこう仰せられる、「イスラエルよ、あなたがたのうちに、滅ぼされるべきものがある。その滅ぼされるべきものを、あなたがたのうちから除き去るまでは、敵に当ることはできないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('5991', '6', '7', '14', 'それゆえ、あすの朝、あなたがたは部族ごとに進み出なければならない。そして主がくじを当てられる部族は、氏族ごとに進みいで、主がくじを当てられる氏族は、家族ごとに進みいで、主がくじを当てられる家族は、男ひとりびとり進み出なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('5992', '6', '7', '15', 'そしてその滅ぼされるべきものを持っていて、くじを当てられた者は、その持ち物全部と共に、火で焼かれなければならない。主の契約を破りイスラエルのうちに愚かなことを行ったからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('5993', '6', '7', '16', 'こうしてヨシュアは朝早く起き、イスラエルを部族ごとに進み出させたところ、ユダの部族がくじに当り、');
INSERT INTO `bible_verses_kougo` VALUES ('5994', '6', '7', '17', 'ユダのもろもろの氏族を進み出させたところ、ゼラびとの氏族が、くじに当った。ゼラびとの氏族を家族ごとに進み出させたところ、ザブデの家族が、くじに当った。');
INSERT INTO `bible_verses_kougo` VALUES ('5995', '6', '7', '18', 'ザブデの家族を男ひとりびとり進み出させたところ、アカンがくじに当った。アカンはユダの部族のうちの、ゼラの子、ザブデの子なるカルミの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('5996', '6', '7', '19', 'その時ヨシュアはアカンに言った、「わが子よ、イスラエルの神、主に栄光を帰し、また主をさんびし、あなたのしたことを今わたしに告げなさい。わたしに隠してはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('5997', '6', '7', '20', 'アカンはヨシュアに答えた、「ほんとうにわたしはイスラエルの神、主に対して罪を犯しました。わたしがしたのはこうです。');
INSERT INTO `bible_verses_kougo` VALUES ('5998', '6', '7', '21', 'わたしはぶんどり物のうちに、シナルの美しい外套一枚と銀二百シケルと、目方五十シケルの金の延べ棒一本のあるのを見て、ほしくなり、それを取りました。わたしの天幕の中に、地に隠してあります。銀はその下にあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('5999', '6', '7', '22', 'そこでヨシュアは使者たちをつかわした。使者たちが天幕に走っていって見ると、それは彼の天幕に隠してあって、銀もその下にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6000', '6', '7', '23', '彼らはそれを天幕の中から取り出して、ヨシュアとイスラエルのすべての人々の所に携えてきたので、それを主の前に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6001', '6', '7', '24', 'ヨシュアはすべてのイスラエルびとと共に、ゼラの子アカンを捕え、かの銀と外套と金の延べ棒、および彼のむすこ、娘、牛、ろば、羊、天幕など、彼の持ち物をことごとく取って、アコルの谷へ引いていった。');
INSERT INTO `bible_verses_kougo` VALUES ('6002', '6', '7', '25', 'そしてヨシュアは言った、「なぜあなたはわれわれを悩ましたのか。主は、きょう、あなたを悩まされるであろう」。やがてすべてのイスラエルびとは石で彼を撃ち殺し、また彼の家族をも石で撃ち殺し、火をもって焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6003', '6', '7', '26', 'そしてアカンの上に石塚を大きく積み上げたが、それは今日まで残っている。そして主は激しい怒りをやめられたが、このことによって、その所の名は今日までアコルの谷と呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('6004', '6', '8', '1', '主はヨシュアに言われた、「恐れてはならない、おののいてはならない。いくさびとを皆、率い、立って、アイに攻め上りなさい。わたしはアイの王とその民、その町、その地をあなたの手に授ける。');
INSERT INTO `bible_verses_kougo` VALUES ('6005', '6', '8', '2', 'あなたは、さきにエリコとその王にしたとおり、アイとその王とにしなければならない。ただし、ぶんどり物と家畜とは戦利品としてあなたがたのものとすることができるであろう。あなたはまず、町のうしろに伏兵を置きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6006', '6', '8', '3', 'ヨシュアは立って、すべてのいくさびとと共に、アイに攻め上ろうとして、まず大勇士三万人を選び、それを夜のうちにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('6007', '6', '8', '4', 'ヨシュアは彼らに命じて言った、「あなたがたは町に向かって、町のうしろに伏せていなければならない。町を遠く離れないで、みな備えをしていなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6008', '6', '8', '5', 'わたしとわたしに従う民とは皆共に、町に攻め寄せよう。そして彼らが前のようにわれわれにむかって出てくるとき、われわれは彼らの前から逃げるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6009', '6', '8', '6', 'そうすれば彼らはわれわれを追って出てくるであろうから、われわれはついに彼らを町からおびき出すことができる。彼らは言うであろう、『この人々はまた前のように、われわれの前から逃げていく』。こうしてわれわれは彼らの前から逃げるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6010', '6', '8', '7', 'その時、あなたがたは伏せている所から立ち上がって、町を取らなければならない。あなたがたの神、主がそれをあなたがたの手に与えられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6011', '6', '8', '8', 'あなたがたが、町を取ったならば、町に火を放ち、主が命じられたようにしなければならない。わたしはこう、あなたがたに命じるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('6012', '6', '8', '9', 'そうしてヨシュアが彼らをつかわしたので、彼らはアイの西方、ベテルとアイの間の待ち伏せする場所に行って身を伏せた。ヨシュアはその夜、民の中に宿った。');
INSERT INTO `bible_verses_kougo` VALUES ('6013', '6', '8', '10', 'ヨシュアは明くる朝、早く起きて、民を集め、イスラエルの長老たちと共に、民に先立って、アイに上っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('6014', '6', '8', '11', '彼と共にいたいくさびとたちもみな上っていって、町の前に近づき、アイの北に陣を取った。彼らとアイの間には、一つの谷があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6015', '6', '8', '12', 'ヨシュアはおおよそ五千人をとって、町の西方、ベテルとアイの間に、伏せておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6016', '6', '8', '13', 'こうして民の主力を町の北におき、しんがりを町の西においた。ヨシュアはその夜、谷の中で宿った。');
INSERT INTO `bible_verses_kougo` VALUES ('6017', '6', '8', '14', 'アイの王はこれを見て、すべての民と共に、急いで、早く起き、アラバに行く下り坂に進み出て、イスラエルと戦った。しかし、王は町のうしろに、すきをうかがう伏兵のおることを知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6018', '6', '8', '15', 'ヨシュアはイスラエルのすべての人々と共に、彼らに打ち破られたふりをして、荒野の方向へ逃げだしたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6019', '6', '8', '16', 'その町の民はみな呼ばわり集まって彼らのあとを追い、ヨシュアのあとを追って町からおびき出され、');
INSERT INTO `bible_verses_kougo` VALUES ('6020', '6', '8', '17', 'アイにもベテルにも残っているものはひとりもなく、みな出てイスラエルのあとを追い、町を開け放して、イスラエルのあとを追った。');
INSERT INTO `bible_verses_kougo` VALUES ('6021', '6', '8', '18', 'その時、主はヨシュアに言われた、「あなたの手にあるなげやりを、アイの方にさし伸べなさい。わたしはその町をあなたの手に与えるであろう」。そこでヨシュアが手にしていたなげやりを、アイの方にさし伸べると、');
INSERT INTO `bible_verses_kougo` VALUES ('6022', '6', '8', '19', '伏兵はたちまちその場所から立ち上がり、ヨシュアが手をのべると同時に、走って町に入り、それを取って、ただちに町に火をかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('6023', '6', '8', '20', 'それでアイの人々が、うしろをふり返って見ると、町の焼ける煙が天に立ちのぼっていたので、こちらへもあちらへも逃げるすべがなかった。荒野へ逃げていった民も身をかえして、追ってきた者に迫った。');
INSERT INTO `bible_verses_kougo` VALUES ('6024', '6', '8', '21', 'ヨシュアとすべてのイスラエルびとは、伏兵が町を取り、町の焼ける煙が立ち上るのを見て、身をかえしてアイの人々を撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('6025', '6', '8', '22', 'また町を取ったものは町を出て彼らに向かったので、彼らは、こちらとあちらとからイスラエルの中にはさまれた。こうしてイスラエルびとが彼らを撃ったので、生き残ったもの、逃げおおせたものは、ひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6026', '6', '8', '23', 'そしてアイの王を生けどりにして、ヨシュアのもとへ連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('6027', '6', '8', '24', 'イスラエルびとは、荒野に追撃してきたアイの住民をことごとく野で殺し、つるぎをもってひとりも残さず撃ち倒してのち、皆アイに帰り、つるぎをもってその町を撃ち滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('6028', '6', '8', '25', 'その日アイの人々はことごとく倒れた。その数は男女あわせて一万二千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6029', '6', '8', '26', 'ヨシュアはアイの住民をことごとく滅ぼしつくすまでは、なげやりをさし伸べた手を引っこめなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6030', '6', '8', '27', 'ただし、その町の家畜および、ぶんどり品はイスラエルびとが自分たちの戦利品として取った。主がヨシュアに命じられた言葉にしたがったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('6031', '6', '8', '28', 'こうしてヨシュアはアイを焼いて、永久に荒塚としたが、それは今日まで荒れ地となっている。');
INSERT INTO `bible_verses_kougo` VALUES ('6032', '6', '8', '29', 'ヨシュアはまた、アイの王を夕方まで木に掛けてさらし、日の入るころ、命じて、その死体を木から取りおろし、町の門の入口に投げすて、その上に石の大塚を積み上げさせたが、それは今日まで残っている。');
INSERT INTO `bible_verses_kougo` VALUES ('6033', '6', '8', '30', 'そしてヨシュアはエバル山にイスラエルの神、主のために一つの祭壇を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6034', '6', '8', '31', 'これは主のしもべモーセがイスラエルの人々に命じたことにもとづき、モーセの律法の書にしるされているように、鉄の道具を当てない自然のままの石の祭壇であって、人々はその上で、主に燔祭をささげ、酬恩祭を供えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6035', '6', '8', '32', 'その所で、ヨシュアはまたモーセの書きしるした律法を、イスラエルの人々の前で、石に書き写した。');
INSERT INTO `bible_verses_kougo` VALUES ('6036', '6', '8', '33', 'こうしてすべてのイスラエルびとは、本国人も、寄留の他国人も、長老、つかさびと、さばきびとと共に、主の契約の箱をかくレビびとである祭司たちの前で、箱のこなたとかなたに分れて、半ばはゲリジム山の前に、半ばはエバル山の前に立った。これは主のしもべモーセがさきに命じたように、イスラエルの民を祝福するためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6037', '6', '8', '34', 'そして後、ヨシュアはすべての律法の書にしるされている所にしたがって、祝福と、のろいとに関する律法の言葉をことごとく読んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6038', '6', '8', '35', 'モーセが命じたすべての言葉のうち、ヨシュアがイスラエルの全会衆および女と子どもたち、ならびにイスラエルのうちに住む寄留の他国人の前で、読まなかったものは一つもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6039', '6', '9', '1', 'さて、ヨルダンの西側の、山地、平地、およびレバノンまでの大海の沿岸に住むもろもろの王たち、すなわちヘテびと、アモリびと、カナンびと、ペリジびと、ヒビびと、エブスびとの王たちは、これを聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('6040', '6', '9', '2', '心を合わせ、相集まって、ヨシュアおよびイスラエルと戦おうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('6041', '6', '9', '3', 'しかし、ギベオンの住民たちは、ヨシュアがエリコとアイにおこなったことを聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('6042', '6', '9', '4', '自分たちも策略をめぐらし、行って食料品を準備し、古びた袋と、古びて破れたのを繕ったぶどう酒の皮袋とを、ろばに負わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('6043', '6', '9', '5', '繕った古ぐつを足にはき、古びた着物を身につけた。彼らの食料のパンは、みなかわいて、砕けていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6044', '6', '9', '6', '彼らはギルガルの陣営のヨシュアの所にきて、彼とイスラエルの人々に言った、「われわれは遠い国からまいりました。それで今われわれと契約を結んでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6045', '6', '9', '7', 'しかし、イスラエルの人々はそのヒビびとたちに言った、「あなたがたはわれわれのうちに住んでいるのかも知れないから、われわれはどうしてあなたがたと契約が結べましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6046', '6', '9', '8', '彼らはヨシュアに言った、「われわれはあなたのしもべです」。ヨシュアは彼らに言った、「あなたがたはだれですか。どこからきたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6047', '6', '9', '9', '彼らはヨシュアに言った、「しもべどもはあなたの神、主の名のゆえに、ひじょうに遠い国からまいりました。われわれは主の名声、および主がエジプトで行われたすべての事を聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('6048', '6', '9', '10', 'また主がヨルダンの向こう側にいたアモリびとのふたりの王、すなわちヘシボンの王シホン、およびアシタロテにおったバシャンの王オグに行われたすべてのことを聞いたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('6049', '6', '9', '11', 'それで、われわれの長老たち、および国の住民はみなわれわれに言いました、『おまえたちは旅路の食料を手に携えていって、彼らに会って言いなさい、「われわれはあなたがたのしもべです。それで今われわれと契約を結んでください」』。');
INSERT INTO `bible_verses_kougo` VALUES ('6050', '6', '9', '12', 'ここにあるこのパンは、あなたがたの所に来るため、われわれが出立する日に、おのおの家から、まだあたたかなのを旅の食料として準備したのですが、今はもうかわいて砕けています。');
INSERT INTO `bible_verses_kougo` VALUES ('6051', '6', '9', '13', 'またぶどう酒を満たしたこれらの皮袋も、新しかったのですが、破れました。われわれのこの着物も、くつも、旅路がひじょうに長かったので、古びてしまいました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6052', '6', '9', '14', 'そこでイスラエルの人々は彼らの食料品を共に食べ、主のさしずを求めようとはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6053', '6', '9', '15', 'そしてヨシュアは彼らと和を講じ、契約を結んで、彼らを生かしておいた。会衆の長たちは彼らに誓いを立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('6054', '6', '9', '16', '契約を結んで三日の後に、彼らはその人々が近くの人々で、自分たちのうちに住んでいるということを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6055', '6', '9', '17', 'イスラエルの人々は進んで、三日目にその町々に着いた。その町々とは、ギベオン、ケピラ、ベエロテおよびキリアテ・ヤリムであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6056', '6', '9', '18', 'ところで会衆の長たちが、すでにイスラエルの神、主をさして彼らに誓いを立てていたので、イスラエルの人々は彼らを殺さなかった。そこで会衆はみな、長たちにむかってつぶやいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6057', '6', '9', '19', 'しかし、長たちは皆、全会衆に言った、「われわれはイスラエルの神、主をさして彼らに誓った。それゆえ今、彼らに触れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6058', '6', '9', '20', 'われわれは、こうして彼らを生かしておこう。そうすれば、われわれが彼らに立てた誓いのゆえに、怒りがわれわれに臨むことはないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6059', '6', '9', '21', '長たちはまた人々に「彼らを生かしておこう」と言ったので、彼らはついに、全会衆のために、たきぎを切り、水をくむものとなった。長たちが彼らに言ったとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('6060', '6', '9', '22', 'ヨシュアは彼らを呼び寄せて言った、「あなたがたは、われわれのうちに住みながら、なぜ『われわれはあなたがたからは遠く離れている』と言って、われわれをだましたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('6061', '6', '9', '23', 'それであなたがたは今のろわれ、奴隷となってわたしの神の家のために、たきぎを切り、水をくむものが、絶えずあなたがたのうちから出るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6062', '6', '9', '24', '彼らはヨシュアに答えて言った、「あなたの神、主がそのしもべモーセに、この地をことごとくあなたがたに与え、この地に住む民をことごとくあなたがたの前から滅ぼし去るようにと、お命じになったことを、しもべどもは明らかに伝え聞きましたので、あなたがたのゆえに、命が危いと、われわれは非常に恐れて、このことをしたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('6063', '6', '9', '25', 'われわれは、今、あなたの手のうちにあります。われわれにあなたがして良いと思い、正しいと思うことをしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6064', '6', '9', '26', 'そこでヨシュアは、彼らにそのようにし、彼らをイスラエルの人々の手から救って殺させなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6065', '6', '9', '27', 'しかし、ヨシュアは、その日、彼らを、会衆のため、また主の祭壇のため、主が選ばれる場所で、たきぎを切り、水をくむ者とした。これは今日までつづいている。');
INSERT INTO `bible_verses_kougo` VALUES ('6066', '6', '10', '1', 'エルサレムの王アドニゼデクは、ヨシュアがアイを攻め取って、それを全く滅ぼし、さきにエリコとその王とにしたように、アイとその王にもしたこと、またギベオンの住民が、イスラエルと和を講じて、そのうちにおることを聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('6067', '6', '10', '2', '大いに恐れた。それは、ギベオンが大きな町であって、王の都にもひとしいものであり、またアイより大きくて、そのうちの人々が、すべて強かったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6068', '6', '10', '3', 'それでエルサレムの王アドニゼデクは、ヘブロンの王ホハム、ヤルムテの王ピラム、ラキシの王ヤピア、およびエグロンの王デビルに人をつかわして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('6069', '6', '10', '4', '「わたしの所に上ってきて、わたしを助けてください。われわれはギベオンを撃ちましょう。ギベオンはヨシュアおよびイスラエルの人々と和を講じたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6070', '6', '10', '5', 'アモリびとの五人の王、すなわちエルサレムの王、ヘブロンの王、ヤルムテの王、ラキシの王、およびエグロンの王は兵を集め、そのすべての軍勢を率いて上ってきて、ギベオンに向かって陣を取り、それを攻めて戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('6071', '6', '10', '6', 'ギベオンの人々は、ギルガルの陣営に人をつかわし、ヨシュアに言った、「あなたの手を引かないで、しもべどもを助けてください。早く、われわれの所に上ってきて、われわれを救い、助けてください。山地に住むアモリびとの王たちがみな集まって、われわれを攻めるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6072', '6', '10', '7', 'そこでヨシュアはすべてのいくさびとと、すべての大勇士を率いて、ギルガルから上って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6073', '6', '10', '8', 'その時、主はヨシュアに言われた、「彼らを恐れてはならない。わたしが彼らをあなたの手にわたしたからである。彼らのうちには、あなたに当ることのできるものは、ひとりもないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6074', '6', '10', '9', 'ヨシュアは、ギルガルから、よもすがら進みのぼって、にわかに彼らに攻めよせたところ、');
INSERT INTO `bible_verses_kougo` VALUES ('6075', '6', '10', '10', '主は彼らを、イスラエルの前に、恐れあわてさせられたので、イスラエルはギベオンで彼らをおびただしく撃ち殺し、ベテホロンの上り坂をとおって逃げる彼らを、アゼカとマッケダまで追撃した。');
INSERT INTO `bible_verses_kougo` VALUES ('6076', '6', '10', '11', '彼らがイスラエルの前から逃げ走って、ベテホロンの下り坂をおりていた時、主は天から彼らの上に大石を降らし、アゼカにいたるまでもそうされたので、多くの人々が死んだ。イスラエルの人々がつるぎをもって殺したものよりも、雹に打たれて死んだもののほうが多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('6077', '6', '10', '12', '主がアモリびとをイスラエルの人々にわたされた日に、ヨシュアはイスラエルの人々の前で主にむかって言った、 「日よ、ギベオンの上にとどまれ、 月よ、アヤロンの谷にやすらえ」。');
INSERT INTO `bible_verses_kougo` VALUES ('6078', '6', '10', '13', '民がその敵を撃ち破るまで、 日はとどまり、 月は動かなかった。 これはヤシャルの書にしるされているではないか。日が天の中空にとどまって、急いで没しなかったこと、おおよそ一日であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6079', '6', '10', '14', 'これより先にも、あとにも、主がこのように人の言葉を聞きいれられた日は一日もなかった。主がイスラエルのために戦われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6080', '6', '10', '15', 'こうしてヨシュアはイスラエルのすべての人と共にギルガルの陣営に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('6081', '6', '10', '16', 'かの五人の王たちは逃げて行って、マッケダのほら穴に隠れたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6082', '6', '10', '17', '五人の王たちがマッケダのほら穴にかくれているのが見つかったと、ヨシュアに告げる者があったので、');
INSERT INTO `bible_verses_kougo` VALUES ('6083', '6', '10', '18', 'ヨシュアは言った、「ほら穴の口に大石をころがし、そのそばに人を置いて、守らせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('6084', '6', '10', '19', 'ただし、あなたがたは、そこにとどまらないで、敵のあとを追い、そのしんがりを撃ち、彼らをその町にはいらせてはならない。あなたがたの神、主が彼らをあなたがたの手に渡されたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('6085', '6', '10', '20', 'ヨシュアとイスラエルの人々は、大いに彼らを撃ち殺し、ついに彼らを滅ぼしつくしたが、彼らのうちのがれて生き残った者どもは、堅固な町々に逃げこんだので、');
INSERT INTO `bible_verses_kougo` VALUES ('6086', '6', '10', '21', '民はみな安らかにマッケダの陣営のヨシュアのもとに帰ってきたが、イスラエルの人々にむかって舌を鳴らす者はひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6087', '6', '10', '22', 'その時ヨシュアは言った、「ほら穴の口を開いて、ほら穴から、かの五人の王たちを、わたしのもとにひき出しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6088', '6', '10', '23', 'やがて、そのようにして、かの五人の王たち、すなわち、エルサレムの王、ヘブロンの王、ヤルムテの王、ラキシの王、およびエグロンの王を、ほら穴から彼のもとにひき出した。');
INSERT INTO `bible_verses_kougo` VALUES ('6089', '6', '10', '24', 'この王たちをヨシュアのもとにひき出した時、ヨシュアはイスラエルのすべての人々を呼び寄せ、自分と共に行ったいくさびとの長たちに言った、「近寄って、この王たちのくびに足をかけなさい」。そこで近寄って、その王たちのくびに足をかけたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6090', '6', '10', '25', 'ヨシュアは彼らに言った、「恐れおののいてはならない。強くまた雄々しくあれ。あなたがたが攻めて戦うすべての敵には、主がこのようにされるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('6091', '6', '10', '26', 'そして後ヨシュアは彼らを撃って死なせ、五本の木にかけて、夕暮れまで木の上にさらして置いたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6092', '6', '10', '27', '日の入るころになって、ヨシュアが命じたので、これを木からおろし、彼らが隠れていたほら穴に投げ入れ、ほら穴の口に大石を置いた。これは今日まで残っている。');
INSERT INTO `bible_verses_kougo` VALUES ('6093', '6', '10', '28', 'その日ヨシュアはマッケダを取り、つるぎをもって、それと、その王とを撃ち、その中のすべての人を、ことごとく滅ぼして、ひとりも残さず、エリコの王にしたように、マッケダの王にもした。');
INSERT INTO `bible_verses_kougo` VALUES ('6094', '6', '10', '29', 'こうしてヨシュアはイスラエルのすべての人を率いて、マッケダからリブナに進み、リブナを攻めて戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('6095', '6', '10', '30', '主が、それと、その王をも、イスラエルの手に渡されたので、つるぎをもって、それと、その中のすべての人を撃ち滅ぼして、ひとりもその中に残さず、エリコの王にしたように、その王にもした。');
INSERT INTO `bible_verses_kougo` VALUES ('6096', '6', '10', '31', 'ヨシュアはまたイスラエルのすべての人を率いて、リブナからラキシに進み、これに向かって陣をしき、攻め戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('6097', '6', '10', '32', '主がラキシをイスラエルの手に渡されたので、ふつか目にこれを取り、つるぎをもって、それと、その中のすべての人を撃ち滅ぼした。すべてリブナにしたとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6098', '6', '10', '33', 'その時、ゲゼルの王ホラムが、ラキシを助けるために上ってきたので、ヨシュアは彼と、その民とを撃ち滅ぼして、ついにひとりも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6099', '6', '10', '34', 'ヨシュアはまたイスラエルのすべての人を率いて、ラキシからエグロンに進み、これに向かって陣をしき、攻め戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('6100', '6', '10', '35', 'その日これを取り、つるぎをもって、これを撃ち、その中のすべての人を、ことごとくその日に滅ぼした。すべてラキシにしたとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6101', '6', '10', '36', 'ヨシュアはまたイスラエルのすべての人を率いて、エグロンからヘブロンに進み上り、これを攻めて戦い、');
INSERT INTO `bible_verses_kougo` VALUES ('6102', '6', '10', '37', 'それを取って、それと、その王、およびそのすべての町々と、その中のすべての人を、つるぎをもって撃ち滅ぼし、ひとりも残さなかった。すべてエグロンにしたとおりであった。すなわち、それとその中のすべての人を、ことごとく滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('6103', '6', '10', '38', 'またヨシュアはイスラエルのすべての人を率いて、デビルへひきかえし、これを攻めて戦い、');
INSERT INTO `bible_verses_kougo` VALUES ('6104', '6', '10', '39', 'それと、その王、およびそのすべての町々を取り、つるぎをもってそれを撃ち、その中のすべての人を、ことごとく滅ぼし、ひとりも残さなかった。彼がデビルと、その王にしたことは、ヘブロンにしたとおりであり、またリブナと、その王にしたとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6105', '6', '10', '40', 'こうしてヨシュアはその地の全部、すなわち、山地、ネゲブ、平地、および山腹の地と、そのすべての王たちを撃ち滅ぼして、ひとりも残さず、すべて息のあるものは、ことごとく滅ぼした。イスラエルの神、主が命じられたとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6106', '6', '10', '41', 'ヨシュアはカデシ・バルネアからガザまでの国々、およびゴセンの全地を撃ち滅ぼして、ギベオンにまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6107', '6', '10', '42', 'イスラエルの神、主がイスラエルのために戦われたので、ヨシュアはこれらすべての王たちと、その地をいちどきに取った。');
INSERT INTO `bible_verses_kougo` VALUES ('6108', '6', '10', '43', 'そしてヨシュアはイスラエルのすべての人を率いて、ギルガルの陣営に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('6109', '6', '11', '1', 'ハゾルの王ヤビンは、これを聞いて、マドンの王ヨバブ、シムロンの王、およびアクサフの王、');
INSERT INTO `bible_verses_kougo` VALUES ('6110', '6', '11', '2', 'また北の山地、キンネロテの南のアラバ、平地、西の方のドルの高地におる王たち、');
INSERT INTO `bible_verses_kougo` VALUES ('6111', '6', '11', '3', 'すなわち、東西のカナンびと、アモリびと、ヘテびと、ペリジびと、山地のエブスびと、ミヅパの地にあるヘルモンのふもとのヒビびとに使者をつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('6112', '6', '11', '4', 'そして彼らは、そのすべての軍勢を率いて出てきた。その大軍は浜べの砂のように数多く、馬と戦車も、ひじょうに多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('6113', '6', '11', '5', 'これらの王たちはみな軍を集め、進んできて、共にメロムの水のほとりに陣をしき、イスラエルと戦おうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('6114', '6', '11', '6', 'その時、主はヨシュアに言われた、「彼らのゆえに恐れてはならない。あすの今ごろ、わたしは彼らを皆イスラエルに渡して、ことごとく殺させるであろう。あなたは彼らの馬の足の筋を切り、戦車を火で焼かなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('6115', '6', '11', '7', 'そこでヨシュアは、すべてのいくさびとを率いて、にわかにメロムの水のほとりにおし寄せ、彼らを襲った。');
INSERT INTO `bible_verses_kougo` VALUES ('6116', '6', '11', '8', '主は彼らをイスラエルの手に渡されたので、これを撃ち破り、大シドンおよびミスレポテ・マイムまで、これを追撃し、東の方では、ミヅパの谷まで彼らを追い、ついにひとりも残さず撃ちとった。');
INSERT INTO `bible_verses_kougo` VALUES ('6117', '6', '11', '9', 'ヨシュアは主が命じられたとおりに彼らに行い、彼らの馬の足の筋を切り、戦車を火で焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6118', '6', '11', '10', 'その時、ヨシュアはひきかえして、ハゾルを取り、つるぎをもって、その王を撃った。ハゾルは昔、これらすべての国々の盟主であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6119', '6', '11', '11', '彼らはつるぎをもって、その中のすべての人を撃ち、ことごとくそれを滅ぼし、息のあるものは、ひとりも残さなかった。そして火をもってハゾルを焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6120', '6', '11', '12', 'ヨシュアはこれらの王たちのすべての町々、およびその諸王を取り、つるぎをもって、これを撃ち、ことごとく滅ぼした。主のしもべモーセが命じたとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6121', '6', '11', '13', 'ただし、丘の上に立っている町々をイスラエルは焼かなかった。ヨシュアはただハゾルだけを焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6122', '6', '11', '14', 'これらの町のすべてのぶんどり物と家畜とは、イスラエルの人々が戦利品として取ったが、人はみなつるぎをもって、滅ぼし尽し、息のあるものは、ひとりも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6123', '6', '11', '15', '主がそのしもべモーセに命じられたように、モーセはヨシュアに命じたが、ヨシュアはそのとおりにおこなった。すべて主がモーセに命じられたことで、ヨシュアが行わなかったことは一つもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6124', '6', '11', '16', 'こうしてヨシュアはその全地、すなわち、山地、ネゲブの全地、ゴセンの全地、平地、アラバならびにイスラエルの山地と平地を取り、');
INSERT INTO `bible_verses_kougo` VALUES ('6125', '6', '11', '17', 'セイルへ上って行く道のハラク山から、ヘルモン山のふもとのレバノンの谷にあるバアルガデまでを獲た。そしてそれらの王たちを、ことごとく捕えて、撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('6126', '6', '11', '18', 'ヨシュアはこれらすべての王たちと、長いあいだ戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('6127', '6', '11', '19', 'ギベオンの住民ヒビびとのほかには、イスラエルの人々と和を講じた町は一つもなかった。町々はみな戦争をして、攻め取ったものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6128', '6', '11', '20', '彼らが心をかたくなにして、イスラエルに攻めよせたのは、もともと主がそうさせられたので、彼らがのろわれた者となり、あわれみを受けず、ことごとく滅ぼされるためであった。主がモーセに命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('6129', '6', '11', '21', 'その時、ヨシュアはまた行って、山地、ヘブロン、デビル、アナブ、ユダのすべての山地、イスラエルのすべての山地から、アナクびとを断ち、彼らの町々をも共に滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('6130', '6', '11', '22', 'それでイスラエルの人々の地に、アナクびとは、ひとりもいなくなった。ただガサ、ガテ、アシドドには、少し残っているだけであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6131', '6', '11', '23', 'こうしてヨシュアはその地を、ことごとく取った。すべて主がモーセに告げられたとおりである。そしてヨシュアはイスラエルの部族にそれぞれの分を与えて、嗣業とさせた。こうしてその地に戦争はやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6132', '6', '12', '1', 'さてヨルダンの向こう側、日の出の方で、アルノンの谷からヘルモン山まで、および東アラバの全土のうちで、イスラエルの人々が撃ち滅ぼして地を取った国の王たちは、次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('6133', '6', '12', '2', 'まず、アモリびとの王シホン。彼はヘシボンに住み、その領地は、アルノンの谷のほとりにあるアロエル、および谷の中の町から、ギレアデの半ばを占めて、アンモンびととの境であるヤボク川に達し、');
INSERT INTO `bible_verses_kougo` VALUES ('6134', '6', '12', '3', '東の方ではアラバをキンネレテの湖まで占め、またアラバの海すなわち塩の海の東におよび、ベテエシモテの道を経て、南はピスガの山のふもとに達した。');
INSERT INTO `bible_verses_kougo` VALUES ('6135', '6', '12', '4', '次にレパイムの生き残りのひとりであったバシャンの王オグ。彼はアシタロテとエデレイとに住み、');
INSERT INTO `bible_verses_kougo` VALUES ('6136', '6', '12', '5', 'ヘルモン山、サレカ、およびバシャンの全土を領したので、ゲシュルびと、およびマアカびとと境を接し、またギレアデの半ばを領したので、ヘシボンの王シホンと境を接していた。');
INSERT INTO `bible_verses_kougo` VALUES ('6137', '6', '12', '6', '主のしもべモーセと、イスラエルの人々とが、彼らを撃ち滅ぼし、そして主のしもべモーセは、これらの地を、ルベンびと、ガドびと、およびマナセの半部族に与えて所有とさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('6138', '6', '12', '7', 'ヨルダンのこちら側、西の方にあって、レバノンの谷にあるバアルガデから、セイルへ上って行く道のハラク山までの間で、ヨシュアと、イスラエルの人々とが、撃ち滅ぼした国の王たちは、次のとおりである。ヨシュアは彼らの地をイスラエルの部族に、それぞれの分を与えて嗣業とさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('6139', '6', '12', '8', 'これは、山地、平地、アラバ、山腹、荒野、およびネゲブであって、ヘテびと、アモリびと、カナンびと、ペリジびと、ヒビびと、エブスびとの所領であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6140', '6', '12', '9', 'エリコの王ひとり。ベテルのほとりのアイの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6141', '6', '12', '10', 'エルサレムの王ひとり。ヘブロンの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6142', '6', '12', '11', 'ヤルムテの王ひとり。ラキシの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6143', '6', '12', '12', 'エグロンの王ひとり。ゲゼルの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6144', '6', '12', '13', 'デビルの王ひとり。ゲデルの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6145', '6', '12', '14', 'ホルマの王ひとり。アラデの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6146', '6', '12', '15', 'リブナの王ひとり。アドラムの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6147', '6', '12', '16', 'マッケダの王ひとり。ベテルの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6148', '6', '12', '17', 'タップアの王ひとり。ヘペルの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6149', '6', '12', '18', 'アペクの王ひとり。シャロンの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6150', '6', '12', '19', 'マドンの王ひとり。ハゾルの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6151', '6', '12', '20', 'シムロン・メロンの王ひとり。アクサフの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6152', '6', '12', '21', 'タアナクの王ひとり。メギドの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6153', '6', '12', '22', 'ケデシの王ひとり。カルメルのヨクネアムの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6154', '6', '12', '23', 'ドルの高地におるドルの王ひとり。ガリラヤのゴイイムの王ひとり。');
INSERT INTO `bible_verses_kougo` VALUES ('6155', '6', '12', '24', 'テルザの王ひとり。合わせて三十一王である。');
INSERT INTO `bible_verses_kougo` VALUES ('6156', '6', '13', '1', 'さてヨシュアは年が進んで老いたが、主は彼に言われた、「あなたは年が進んで老いたが、取るべき地は、なお多く残っている。');
INSERT INTO `bible_verses_kougo` VALUES ('6157', '6', '13', '2', 'その残っている地は、次のとおりである。ペリシテびとの全地域、ゲシュルびとの全土、');
INSERT INTO `bible_verses_kougo` VALUES ('6158', '6', '13', '3', 'エジプトの東のシホルから北にのびて、カナンびとに属するといわれるエクロンの境までの地、ペリシテびとの五人の君たちの地、すなわち、ガザ、アシドド、アシケロン、ガテ、およびエクロン。');
INSERT INTO `bible_verses_kougo` VALUES ('6159', '6', '13', '4', '南のアビびとの地、カナンびとの全地、シドンびとに属するメアラからアモリびとの境にあるアペクまでの部分。');
INSERT INTO `bible_verses_kougo` VALUES ('6160', '6', '13', '5', 'またヘルモン山のふもとのバアルガデからハマテの入口に至るゲバルびとの地、およびレバノンの東の全土。');
INSERT INTO `bible_verses_kougo` VALUES ('6161', '6', '13', '6', 'レバノンからミスレポテ・マイムまでの山地のすべての民、すなわちシドンびとの全土。わたしはみずから彼らをイスラエルの人々の前から追い払うであろう。わたしが命じたように、あなたはその地をイスラエルに分け与えて、嗣業とさせなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6162', '6', '13', '7', 'すなわち、その地を九つの部族と、マナセの半部族とに分け与えて、嗣業とさせなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('6163', '6', '13', '8', 'マナセの他の半部族と共に、ルベンびとと、ガドびととは、ヨルダンの向こう側、東の方で、その嗣業をモーセから受けた。主のしもべモーセが、彼らに与えたのは、');
INSERT INTO `bible_verses_kougo` VALUES ('6164', '6', '13', '9', 'アルノンの谷のほとりにあるアロエル、および谷の中にある町から、デボンとメデバの間にある高原のすべての地。');
INSERT INTO `bible_verses_kougo` VALUES ('6165', '6', '13', '10', 'ヘシボンで世を治めた、アモリびとの王シホンのすべての町々を含めて、アンモンの人々の境までの地。');
INSERT INTO `bible_verses_kougo` VALUES ('6166', '6', '13', '11', 'ギレアデと、ゲシュルびと、ならびにマアカびとの領地、ヘルモン山の全土、サルカまでのバシャン全体。');
INSERT INTO `bible_verses_kougo` VALUES ('6167', '6', '13', '12', 'アシタロテとエデレイで世を治めたバシャンの王オグの全国。オグはレパイムの生き残りであった。モーセはこれらを撃って、追い払った。');
INSERT INTO `bible_verses_kougo` VALUES ('6168', '6', '13', '13', 'ただし、イスラエルの人々は、ゲシュルびとと、マアカびとを追い払わなかった。ゲシュルびとと、マアカびとは、今日までイスラエルのうちに住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('6169', '6', '13', '14', 'ただレビの部族には、ヨシュアはなんの嗣業をも与えなかった。イスラエルの神、主の火祭が彼らの嗣業であるからである。主がヨシュアに言われたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('6170', '6', '13', '15', 'モーセはルベンびとの部族に、その家族にしたがって嗣業を与えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6171', '6', '13', '16', 'その領域はアルノンの谷のほとりにあるアロエル、および谷の中にある町からメデバのほとりのすべての高原、');
INSERT INTO `bible_verses_kougo` VALUES ('6172', '6', '13', '17', 'ヘシボンおよびその高原のすべての町々、デボン、バモテ・バアル、ベテ・バアル・メオン、');
INSERT INTO `bible_verses_kougo` VALUES ('6173', '6', '13', '18', 'ヤハヅ、ケデモテ、メパアテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6174', '6', '13', '19', 'キリアタイム、シブマ、谷の中の山にあるゼレテ・シャハル、');
INSERT INTO `bible_verses_kougo` VALUES ('6175', '6', '13', '20', 'ベテペオル、ピスガの山腹、ベテエシモテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6176', '6', '13', '21', 'すなわち高原のすべての町々と、ヘシボンで世を治めたアモリびとの王シホンの全国に及んだ。モーセはシホンを、ミデアンのつかさたちエビ、レケム、ツル、ホルおよびレバと共に撃ち殺した。これらはみなシホンの諸侯であって、その地に住んでいた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('6177', '6', '13', '22', 'イスラエルの人々はまたベオルの子、占い師バラムをもつるぎにかけて、そのほかに殺した者どもと共に殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('6178', '6', '13', '23', 'ルベンびとの領域はヨルダンを境とした。これはルベンびとが、その家族にしたがって獲た嗣業であって、その町々と村々とを含む。');
INSERT INTO `bible_verses_kougo` VALUES ('6179', '6', '13', '24', 'モーセはまたガドの部族、ガドの子孫にも、その家族にしたがって、嗣業を与えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6180', '6', '13', '25', 'その領域はヤゼル、ギレアデのすべての町々、アンモンびとの地の半ばで、ラバの東のアロエルまでの地。');
INSERT INTO `bible_verses_kougo` VALUES ('6181', '6', '13', '26', 'ヘシボンからラマテ・ミゾパまでの地、およびベトニム、マハナイムからデビルの境までの地。');
INSERT INTO `bible_verses_kougo` VALUES ('6182', '6', '13', '27', '谷の中ではベテハラム、ベテニムラ、スコテ、およびザポンなど、ヘシボンの王シホンの国の残りの部分。ヨルダンを境として、ヨルダンの東側、キンネレテの湖の南の端までの地。');
INSERT INTO `bible_verses_kougo` VALUES ('6183', '6', '13', '28', 'これはガドびとが、その家族にしたがって獲た嗣業であって、その町々と村々とを含む。');
INSERT INTO `bible_verses_kougo` VALUES ('6184', '6', '13', '29', 'モーセはまたマナセの半部族にも、嗣業を与えたが、それはマナセの半部族が、その家族にしたがって与えられたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('6185', '6', '13', '30', 'その領域はマハナイムからバシャンの全土に及び、バシャンの王オグの全国、バシャンにあるヤイルのすべての町々、すなわちその六十の町。');
INSERT INTO `bible_verses_kougo` VALUES ('6186', '6', '13', '31', 'またギレアデの半ば、バシャンのオグの国の町であるアシタロテとエデレイ。これらはマナセの子マキルの子孫に与えられた。すなわちマキルの子孫の半ばが、その家族にしたがって、それを獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6187', '6', '13', '32', 'これらはヨルダンの向こう側、エリコの東のモアブの平野で、モーセが分け与えた嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('6188', '6', '13', '33', 'ただし、レビの部族には、モーセはなんの嗣業をも与えなかった。イスラエルの神、主がその嗣業だからである。主がモーセに言われたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('6189', '6', '14', '1', 'イスラエルの人々が、カナンの地で受けた嗣業の地は、次のとおりである。すなわち、祭司エレアザル、ヌンの子ヨシュア、およびイスラエルの人々の部族の首長たちが、これを彼らに分かち、');
INSERT INTO `bible_verses_kougo` VALUES ('6190', '6', '14', '2', '主がモーセによって命じられたように、くじによって、これを九つの部族と、半ばの部族とに、嗣業として与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6191', '6', '14', '3', 'これはヨルダンの向こう側で、モーセがすでに他の二つの部族と、半ばの部族とに、嗣業を与えていたからである。ただしレビびとには、彼らの中で嗣業を与えず、');
INSERT INTO `bible_verses_kougo` VALUES ('6192', '6', '14', '4', 'ヨセフの子孫が、マナセと、エフライムの二つの部族となったからである。レビびとには土地の分け前を与えず、ただ、その住むべき町々および、家畜と持ち物とを置くための放牧地を与えたばかりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6193', '6', '14', '5', 'イスラエルの人々は、主がモーセに命じられたようにおこなって、その地を分けた。');
INSERT INTO `bible_verses_kougo` VALUES ('6194', '6', '14', '6', '時に、ユダの人々がギルガルのヨシュアの所にきて、ケニズびとエフンネの子カレブが、ヨシュアに言った、「主がカデシ・バルネアで、あなたとわたしとについて、神の人モーセに言われたことを、あなたはごぞんじです。');
INSERT INTO `bible_verses_kougo` VALUES ('6195', '6', '14', '7', '主のしもべモーセが、この地を探るために、わたしをカデシ・バルネアからつかわした時、わたしは四十歳でした。そしてわたしは、自分の信ずるところを復命しました。');
INSERT INTO `bible_verses_kougo` VALUES ('6196', '6', '14', '8', 'しかし、共に上って行った兄弟たちは、民の心をくじいてしまいましたが、わたしは全くわが神、主に従いました。');
INSERT INTO `bible_verses_kougo` VALUES ('6197', '6', '14', '9', 'その日モーセは誓って、言いました、『おまえの足で踏んだ地は、かならず長くおまえと子孫との嗣業となるであろう。おまえが全くわが神、主に従ったからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('6198', '6', '14', '10', '主がこの言葉をモーセに語られた時からこのかた、イスラエルが荒野に歩んだ四十五年の間、主は言われたように、わたしを生きながらえさせてくださいました。わたしは今日すでに八十五歳ですが、');
INSERT INTO `bible_verses_kougo` VALUES ('6199', '6', '14', '11', '今もなお、モーセがわたしをつかわした日のように、健やかです。わたしの今の力は、あの時の力に劣らず、どんな働きにも、戦いにも堪えることができます。');
INSERT INTO `bible_verses_kougo` VALUES ('6200', '6', '14', '12', 'それで主があの日語られたこの山地を、どうか今、わたしにください。あの日あなたも聞いたように、そこにはアナキびとがいて、その町々は大きく堅固です。しかし、主がわたしと共におられて、わたしはついには、主が言われたように、彼らを追い払うことができるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6201', '6', '14', '13', 'そこでヨシュアはエフンネの子カレブを祝福し、ヘブロンを彼に与えて嗣業とさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('6202', '6', '14', '14', 'こうしてヘブロンは、ケニズびとエフンネの子カレブの嗣業となって、今日に至っている。彼が全くイスラエルの神、主に従ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6203', '6', '14', '15', 'ヘブロンの名は、もとはキリアテ・アルバといった。アルバは、アナキびとのうちの、最も大いなる人であった。こうしてこの地に戦争はやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6204', '6', '15', '1', 'ユダの人々の部族が、その家族にしたがって、くじで獲た地は、南の方では、エドムの境に達し、南のはてにあるチンの荒野に及んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6205', '6', '15', '2', 'その南の境は、塩の海の南の端の、入海から起り、');
INSERT INTO `bible_verses_kougo` VALUES ('6206', '6', '15', '3', 'アクラビムの坂の南に出てチンに進み、カデシ・バルネアの南から上って、ヘヅロンに進み、アダルに上っていって、カルカに回り、');
INSERT INTO `bible_verses_kougo` VALUES ('6207', '6', '15', '4', 'アヅモンに進んで、エジプトの川に達し、その境は海に至って尽きる。これが彼らの南の境である。');
INSERT INTO `bible_verses_kougo` VALUES ('6208', '6', '15', '5', '東の境は塩の海であって、ヨルダンの川口に達する。北の方の境は、ヨルダンの川口の、入海から起り、');
INSERT INTO `bible_verses_kougo` VALUES ('6209', '6', '15', '6', '上ってベテホグラに行き、ベテアラバの北を過ぎ、上ってルベンびとボハンの石に達し、');
INSERT INTO `bible_verses_kougo` VALUES ('6210', '6', '15', '7', 'またアコルの谷からデビルに上って、北におもむき、川の南にあるアドミムの坂に対するギルガルに向かって進み、エンシメシの水に達し、エンロゲルに至って尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6211', '6', '15', '8', 'またその境はベンヒンノムの谷に沿って、エブスびとの地、すなわちエルサレムの南のわきに上り、ヒンノムの谷の西にある山の頂に上る。これはレパイムの谷の北の果にあるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('6212', '6', '15', '9', 'その境は、この山の頂からネフトアの水の源に至り、その所からエフロン山の町々に及び、その境は曲ってバアラに達する。これは、すなわちキリアテ・ヤリムである。');
INSERT INTO `bible_verses_kougo` VALUES ('6213', '6', '15', '10', 'その境は、バアラから西に回って、セイル山に及び、ヤリム山、すなわちケサロンの北のわきを経て、ベテシメシに下り、テムナに進み、');
INSERT INTO `bible_verses_kougo` VALUES ('6214', '6', '15', '11', 'エクロンの北の丘のわきに出て、シッケロンに曲り、バアラ山に進み、ヤブネルに達し、海に至って尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6215', '6', '15', '12', 'また西の境は大海であって、海岸を境とした。これがユダの人々の、その家族にしたがって獲た地の四方の境である。');
INSERT INTO `bible_verses_kougo` VALUES ('6216', '6', '15', '13', 'ヨシュアは、主に命じられたように、エフンネの子カレブに、ユダの人々のうちで、キリアテ・アルバ、すなわちヘブロンを与えて、その分とさせた。アルバはアナクの父であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6217', '6', '15', '14', 'カレブはその所から、アナクの子三人を追い払った。すなわち、セシャイ、アヒマン、およびタルマイであって、アナクから出たものである。');
INSERT INTO `bible_verses_kougo` VALUES ('6218', '6', '15', '15', 'そして彼はこの所からデビルに住む民の所に攻め上った。デビルの名は、もとはキリアテ・セペルといった。');
INSERT INTO `bible_verses_kougo` VALUES ('6219', '6', '15', '16', 'カレブは言った、「キリアテ・セペルを撃って、これを取る者には、わたしの娘アクサを妻として与えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6220', '6', '15', '17', 'ケナズの子で、カレブの弟オテニエルがそれを取ったので、カレブは娘アクサを、妻として彼に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6221', '6', '15', '18', '彼女がとつぐ時、畑を父に求めるようにと、オテニエルに勧められた。そして彼女が、ろばから降りたので、カレブは彼女に、何を望むのかとたずねた。');
INSERT INTO `bible_verses_kougo` VALUES ('6222', '6', '15', '19', '彼女は答えて言った、「わたしに贈り物をください。あなたはネゲブの地に、わたしをやられるのですから、泉をもください」。カレブは彼女に上の泉と下の泉とを与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6223', '6', '15', '20', 'ユダの人々の部族が、その家族にしたがって獲た嗣業は、次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('6224', '6', '15', '21', 'ユダの人々の部族が、南でエドムの境の方にもっていた遠くの町々は、カブジエル、エデル、ヤグル、');
INSERT INTO `bible_verses_kougo` VALUES ('6225', '6', '15', '22', 'キナ、デモナ、アダダ、');
INSERT INTO `bible_verses_kougo` VALUES ('6226', '6', '15', '23', 'ケデシ、ハゾル、イテナン、');
INSERT INTO `bible_verses_kougo` VALUES ('6227', '6', '15', '24', 'ジフ、テレム、ベアロテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6228', '6', '15', '25', 'ハゾル・ハダッタ、ケリオテ・ヘヅロンすなわちハゾル、');
INSERT INTO `bible_verses_kougo` VALUES ('6229', '6', '15', '26', 'アマム、シマ、モラダ、');
INSERT INTO `bible_verses_kougo` VALUES ('6230', '6', '15', '27', 'ハザルガダ、ヘシモン、ベテペレテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6231', '6', '15', '28', 'ハザル・シュアル、ベエルシバ、ビジョテヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('6232', '6', '15', '29', 'バアラ、イイム、エゼム、');
INSERT INTO `bible_verses_kougo` VALUES ('6233', '6', '15', '30', 'エルトラデ、ケシル、ホルマ、');
INSERT INTO `bible_verses_kougo` VALUES ('6234', '6', '15', '31', 'チクラグ、マデマンナ、サンサンナ、');
INSERT INTO `bible_verses_kougo` VALUES ('6235', '6', '15', '32', 'レバオテ、シルヒム、アイン、リンモン。これらの町は合わせて二十九、ならびにそれに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6236', '6', '15', '33', '平地では、エシタオル、ゾラ、アシナ、');
INSERT INTO `bible_verses_kougo` VALUES ('6237', '6', '15', '34', 'ザノア、エンガンニム、タップア、エナム、');
INSERT INTO `bible_verses_kougo` VALUES ('6238', '6', '15', '35', 'ヤルムテ、アドラム、ソコ、アゼカ、');
INSERT INTO `bible_verses_kougo` VALUES ('6239', '6', '15', '36', 'シャアライム、アデタイム、ゲデラ、ゲデロタイム。すなわち十四の町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6240', '6', '15', '37', 'ゼナン、ハダシャ、ミグダルガデ、');
INSERT INTO `bible_verses_kougo` VALUES ('6241', '6', '15', '38', 'デラン、ミヅパ、ヨクテル、');
INSERT INTO `bible_verses_kougo` VALUES ('6242', '6', '15', '39', 'ラキシ、ボヅカテ、エグロン、');
INSERT INTO `bible_verses_kougo` VALUES ('6243', '6', '15', '40', 'カボン、ラマム、キテリシ、');
INSERT INTO `bible_verses_kougo` VALUES ('6244', '6', '15', '41', 'ゲデロテ、ベテダゴン、ナアマ、マッケダ。すなわち十六の町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6245', '6', '15', '42', 'またリブナ、エテル、アシャン、');
INSERT INTO `bible_verses_kougo` VALUES ('6246', '6', '15', '43', 'イフタ、アシナ、ネジブ、');
INSERT INTO `bible_verses_kougo` VALUES ('6247', '6', '15', '44', 'ケイラ、アクジブ、マレシャ。すなわち九つの町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6248', '6', '15', '45', 'エクロンと、その町々、および村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6249', '6', '15', '46', 'エクロンから海まで、すべてアシドドのほとりにある町々、およびそれに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6250', '6', '15', '47', 'アシドドとその町々および村々。ガザとその町々および村々。エジプトの川と大海の海岸までが、その境であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6251', '6', '15', '48', '山地では、シャミル、ヤッテル、ソコ、');
INSERT INTO `bible_verses_kougo` VALUES ('6252', '6', '15', '49', 'ダンナ、キリアテ・サンナすなわちデビル、');
INSERT INTO `bible_verses_kougo` VALUES ('6253', '6', '15', '50', 'アナブ、エシテモ、アニム、');
INSERT INTO `bible_verses_kougo` VALUES ('6254', '6', '15', '51', 'ゴセン、ホロン、ギロ。すなわち十一の町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6255', '6', '15', '52', 'アラブ、ドマ、エシャン、');
INSERT INTO `bible_verses_kougo` VALUES ('6256', '6', '15', '53', 'ヤニム、ベテタップア、アペカ、');
INSERT INTO `bible_verses_kougo` VALUES ('6257', '6', '15', '54', 'ホムタ、キリアテ・アルバすなわちヘブロン、ヂオル。すなわち九つの町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6258', '6', '15', '55', 'マオン、カルメル、ジフ、ユッタ、');
INSERT INTO `bible_verses_kougo` VALUES ('6259', '6', '15', '56', 'エズレル、ヨクデアム、ザノア、');
INSERT INTO `bible_verses_kougo` VALUES ('6260', '6', '15', '57', 'カイン、ギベア、テムナ。すなわち十の町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6261', '6', '15', '58', 'ハルホル、ベテズル、ゲドル、');
INSERT INTO `bible_verses_kougo` VALUES ('6262', '6', '15', '59', 'マアラテ、ベテアノテ、エルテコン。すなわち六つの町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6263', '6', '15', '60', 'キリアテ・バアルすなわちキリアテ・ヤリム、ラバ。これらの二つの町とそれに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6264', '6', '15', '61', '荒野では、ベテアラバ、ミデン、セカカ、');
INSERT INTO `bible_verses_kougo` VALUES ('6265', '6', '15', '62', 'ニブシャン、塩の町、エンゲデ。すなわち六つの町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6266', '6', '15', '63', 'しかし、ユダの人々は、エルサレムの住民エブスびとを追い払うことができなかった。それでエブスびとは今日まで、ユダの人々と共にエルサレムに住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('6267', '6', '16', '1', 'ヨセフの子孫が、くじによって獲た地の境は、エリコのほとりのヨルダン、すなわちエリコの水の東から起って、荒野に延び、エリコから山地に上っている荒野を経て、ベテルに至り、');
INSERT INTO `bible_verses_kougo` VALUES ('6268', '6', '16', '2', 'ベテルからルズにおもむき、アルキびとの領地であるアタロテに進み、');
INSERT INTO `bible_verses_kougo` VALUES ('6269', '6', '16', '3', '西に下ってヤフレテびとの領地に達し、下ベテホロンの地域に及び、ゲゼルに達し、海に至って尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6270', '6', '16', '4', 'こうしてヨセフの子孫のマナセと、エフライムとは、その嗣業を受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('6271', '6', '16', '5', 'エフライムの子孫が、その家族にしたがって獲た地の境は、次のとおりである。彼らの嗣業の東の境は、アタロテ・アダルであって、上ベテホロンに達し、');
INSERT INTO `bible_verses_kougo` VALUES ('6272', '6', '16', '6', 'その境は、その所から海に及ぶ。北にはミクメタテがあり、東ではその境はタアナテシロで曲り、進んでヤノアの東に至り、');
INSERT INTO `bible_verses_kougo` VALUES ('6273', '6', '16', '7', 'ヤノアからアタロテとナアラに下り、エリコに達し、ヨルダンに至って尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6274', '6', '16', '8', 'タップアからその境は西に進んで、カナの川に達し、海に至って尽きる。これはエフライムの子孫の部族が、その家族にしたがって獲た嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('6275', '6', '16', '9', 'このほかにマナセの子孫の嗣業のうちにも、エフライムの子孫のために分け与えられた町々があって、そのすべての町々と、それに属する村々を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6276', '6', '16', '10', 'ただし、ゲゼルに住むカナンびとを、追い払わなかったので、カナンびとは今日までエフライムの中に住み、奴隷となって追い使われている。');
INSERT INTO `bible_verses_kougo` VALUES ('6277', '6', '17', '1', 'マナセの部族が、くじによって獲た地は、次のとおりである。マナセはヨセフの長子であった。マナセの長子で、ギレアデの父であるマキルは、軍人であったので、ギレアデとバシャンを獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6278', '6', '17', '2', 'マナセの部族の他のものにも、その家族にしたがって、地を与えたが、それは、アビエゼル、ヘレク、アスリエル、シケム、ヘペル、セミダで、これらはヨセフの子マナセの男の子孫であって、その家族にしたがって、あげたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('6279', '6', '17', '3', 'しかし、マナセの子マキル、その子ギレアデ、その子ヘペル、その子であったゼロペハデには、女の子だけで、男の子がなかった。女の子たちの名は、マヘラ、ノア、ホグラ、ミルカ、テルザといった。');
INSERT INTO `bible_verses_kougo` VALUES ('6280', '6', '17', '4', '彼女たちは、祭司エレアザル、ヌンの子ヨシュアおよび、つかさたちの前に進み出て、「わたしたちの兄弟と同じように、わたしたちにも、嗣業を与えよと、主はモーセに命じおきになりました」と言ったので、ヨシュアは主の命にしたがって、彼らの父の兄弟たちと同じように、彼女たちにも嗣業を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6281', '6', '17', '5', 'こうしてマナセはヨルダンの向こう側で、ギレアデとバシャンの地のほかに、なお十の部分を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6282', '6', '17', '6', 'マナセの娘たちが、男の子らと共に、嗣業を獲たからである。ギレアデの地は、そのほかのマナセの子孫に分け与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('6283', '6', '17', '7', 'マナセの獲た地の境は、アセルからシケムの東のミクメタテに及び、その境は南に延びて、エンタップアの住民に達する。');
INSERT INTO `bible_verses_kougo` VALUES ('6284', '6', '17', '8', 'タップアの地はマナセに属していたが、マナセの境にあるタップアの町は、エフライムの子孫に属していた。');
INSERT INTO `bible_verses_kougo` VALUES ('6285', '6', '17', '9', 'またその境はカナの川に下って、川の南に至る。そこの町々はマナセの町々の中にあって、エフライムに属した。マナセの境は、川の北に沿って進み、海に達して尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6286', '6', '17', '10', 'その川の南の地は、エフライムに属し、北はマナセに属する。海がその境となる。マナセは北はアセルに接し、東はイッサカルに接する。');
INSERT INTO `bible_verses_kougo` VALUES ('6287', '6', '17', '11', 'マナセはまたイッサカルとアセルの中に、ベテシャンとその村々、イブレアムとその村々、ドルの住民とその村々、エンドルの住民とその村々、タアナクの住民とその村々、メギドの住民とその村々を獲た。このうち第三のものは高地である。');
INSERT INTO `bible_verses_kougo` VALUES ('6288', '6', '17', '12', 'しかし、マナセの子孫は、これらの町々を取ることができなかったので、カナンびとは長くこの地に住み続けようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('6289', '6', '17', '13', 'しかし、イスラエルの人々が強くなるにしたがって、カナンびとを使役するようになり、ことごとく追い払うことはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6290', '6', '17', '14', 'ヨセフの子孫はヨシュアに言った、「主が今まで、わたしを祝福されたので、わたしは数の多い民となったのに、あなたはなぜ、わたしの嗣業として、ただ一つのくじ、一つの分だけを、くださったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6291', '6', '17', '15', 'ヨシュアは彼らに言った、「もしあなたが数の多い民ならば、林に上っていって、そこで、ペリジびとやレパイムびとの地を自分で切り開くがよい。エフライムの山地が、あなたがたには狭いのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('6292', '6', '17', '16', 'ヨセフの子孫は答えた、「山地はわたしどもに十分ではありません。かつまた平地におるカナンびとは、ベテシャンとその村々におるものも、エズレルの谷におるものも、みな鉄の戦車を持っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('6293', '6', '17', '17', 'ヨシュアはまたヨセフの家、すなわちエフライムとマナセに言った、「あなたは数の多い民で、大きな力をもっています。それでただ一つのくじでは足りません。');
INSERT INTO `bible_verses_kougo` VALUES ('6294', '6', '17', '18', '山地をもあなたのものとしなければなりません。それは林ではあるが、切り開いて、向こうの端まで、自分のものとしなければなりません。カナンびとは鉄の戦車があって、強くはあるが、あなたはそれを追い払うことができます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6295', '6', '18', '1', 'そこでイスラエルの人々の全会衆は、その地を征服したので、シロに集まり、そこに会見の幕屋を立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('6296', '6', '18', '2', 'その時、イスラエルの人々のうちに、まだ嗣業を分かち取らない部族が、七つ残っていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6297', '6', '18', '3', 'ヨシュアはイスラエルの人々に言った、「あなたがたは、先祖の神、主が、あなたがたに与えられた地を取りに行くのを、いつまで怠っているのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('6298', '6', '18', '4', '部族ごとに三人ずつを出しなさい。わたしはその人々をつかわしましょう。彼らは立っていって、その地を行き巡り、おのおのの嗣業のために、それを図面にして、わたしのところへ持ってこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6299', '6', '18', '5', '彼らはその地を七つの部分に分けなければならない。ユダは南のその領地にとどまり、ヨセフの家は北のその領地にとどまらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6300', '6', '18', '6', 'あなたがたは、その地を七つに分けて、図面にし、それをここに、わたしのところへ持ってこなければならない。わたしはここで、われわれの神、主の前に、あなたがたのために、くじを引くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6301', '6', '18', '7', 'レビびとは、あなたがたのうちに何の分をも持たない。主の祭司たることが、彼らの嗣業だからである。またガドとルベンとマナセの半部族とは、ヨルダンの向こう側、東の方で、すでにその嗣業を受けた。それは主のしもべモーセが、彼らに与えたものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('6302', '6', '18', '8', 'そこでその人々は立って行った。その地の図面を作るために出て行く人々に、ヨシュアは命じて言った、「あなたがたは行って、その地を行き巡り、それを図面にして、わたしのところに持って帰りなさい。わたしはシロで、主の前に、あなたがたのために、ここでくじを引きましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6303', '6', '18', '9', 'こうしてその人々は行って、その地を経めぐり、町々にしたがって、それを七つの部分とし、図面にして、書物に書きしるし、シロの宿営におるヨシュアのもとへ持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('6304', '6', '18', '10', 'ヨシュアはシロで、彼らのために主の前に、くじを引いた。そしてヨシュアはその所で、イスラエルの人々に、それぞれの分として、地を分け与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6305', '6', '18', '11', 'まずベニヤミンの子孫の部族のために、その家族にしたがって、くじを引いた。そしてそのくじによって獲た領地は、ユダの子孫と、ヨセフの子孫との間にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6306', '6', '18', '12', 'すなわち、その北の方の境は、ヨルダンに始まり、エリコの北のわきに上り、また西の方の山地をとおって上り、ベテアベンの荒野に達して尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6307', '6', '18', '13', 'そこから、その境はルズに進み、ルズの南のわきに至る。ルズはベテルである。ついでその境は下ベテホロンの南の山にあるアタロテ・アダルに下り、');
INSERT INTO `bible_verses_kougo` VALUES ('6308', '6', '18', '14', '西の方では、ベテホロンの南にある山から南に曲り、ユダの子孫の町キリアテ・バアルに至って尽きる。キリアテ・バアルはキリアテ・ヤリムである。これが西の方の境であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6309', '6', '18', '15', 'また南の方は、キリアテ・ヤリムの端に始まり、その境はそこからエフロンにおもむき、ネフトアの水の源に至り、');
INSERT INTO `bible_verses_kougo` VALUES ('6310', '6', '18', '16', 'ついでその境は、レパイムの谷の北の端にあるベンヒンノムの谷を見おろす山の端に下り、進んでエブスびとのわきの南、ヒンノムの谷に下り、また下ってエンロゲルに至り、');
INSERT INTO `bible_verses_kougo` VALUES ('6311', '6', '18', '17', '北に曲ってエンシメシにおもむき、アドミムの坂に対するゲリロテにおもむき、ルベンびとボハンの石に下り、');
INSERT INTO `bible_verses_kougo` VALUES ('6312', '6', '18', '18', 'ベテアラバのわきを北に進んで、アラバに下り、');
INSERT INTO `bible_verses_kougo` VALUES ('6313', '6', '18', '19', 'その境は、ベテホグラの北のわきに進み、ヨルダンの南端で、塩の海の北の入海に至って尽きる。これが南の境である。');
INSERT INTO `bible_verses_kougo` VALUES ('6314', '6', '18', '20', 'ヨルダンは東の方の境となっていた。これがベニヤミンの子孫の、その家族にしたがって獲た嗣業の四方の境である。');
INSERT INTO `bible_verses_kougo` VALUES ('6315', '6', '18', '21', 'ベニヤミンの子孫の部族が、その家族にしたがって獲た町々は、エリコ、ベテホグラ、エメクケジツ、');
INSERT INTO `bible_verses_kougo` VALUES ('6316', '6', '18', '22', 'ベテアラバ、ゼマライム、ベテル、');
INSERT INTO `bible_verses_kougo` VALUES ('6317', '6', '18', '23', 'アビム、パラ、オフラ、');
INSERT INTO `bible_verses_kougo` VALUES ('6318', '6', '18', '24', 'ケパル・アンモニ、オフニ、ゲバ。すなわち十二の町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6319', '6', '18', '25', 'またギベオン、ラマ、ベエロテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6320', '6', '18', '26', 'ミヅパ、ケピラ、モザ、');
INSERT INTO `bible_verses_kougo` VALUES ('6321', '6', '18', '27', 'レケム、イルピエル、タララ、');
INSERT INTO `bible_verses_kougo` VALUES ('6322', '6', '18', '28', 'ゼラ、エレフ、エブスすなわちエルサレム、ギベア、キリアテ・ヤリム。すなわち十四の町々と、それに属する村々。これがベニヤミンの子孫の、その家族にしたがって獲た嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('6323', '6', '19', '1', '次にシメオンのため、すなわちシメオンの子孫の部族のために、その家族にしたがって、くじを引いた。その嗣業はユダの子孫の嗣業のうちにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6324', '6', '19', '2', 'その嗣業として獲たものは、ベエルシバ、すなわちシバ、モラダ、');
INSERT INTO `bible_verses_kougo` VALUES ('6325', '6', '19', '3', 'ハザル・シュアル、バラ、エゼム、');
INSERT INTO `bible_verses_kougo` VALUES ('6326', '6', '19', '4', 'エルトラデ、ベトル、ホルマ、');
INSERT INTO `bible_verses_kougo` VALUES ('6327', '6', '19', '5', 'チクラグ、ベテ・マルカボテ、ハザルスサ、');
INSERT INTO `bible_verses_kougo` VALUES ('6328', '6', '19', '6', 'ベテレバオテ、シャルヘン。すなわち十三の町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6329', '6', '19', '7', 'またアイン、リンモン、エテル、アシャン。すなわち四つの町々と、それに属する村々。');
INSERT INTO `bible_verses_kougo` VALUES ('6330', '6', '19', '8', 'およびこれらの町の周囲にあって、バアラテ・ベエル、すなわちネゲブのラマに至るまでのすべての村々。これがシメオンの子孫の部族の、その家族にしたがって獲た嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('6331', '6', '19', '9', 'シメオンの子孫の嗣業は、ユダの子孫の領域のうちにあった。これはユダの子孫の分が大きかったので、シメオンの子孫が、その嗣業を彼らの嗣業の中に獲たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6332', '6', '19', '10', '第三にゼブルンの子孫のために、その家族にしたがって、くじを引いた。その嗣業の領域はサリデに及び、');
INSERT INTO `bible_verses_kougo` VALUES ('6333', '6', '19', '11', 'その境は西に上って、マララに至り、ダバセテに達し、ヨクネアムの東にある川に達し、');
INSERT INTO `bible_verses_kougo` VALUES ('6334', '6', '19', '12', 'サリデから、東の方、日の出の方に曲り、キスロテ・タボルの境に至り、ダベラテに出て、ヤピアに上り、');
INSERT INTO `bible_verses_kougo` VALUES ('6335', '6', '19', '13', 'そこから東の方、日の出の方に進んで、ガテヘペルとイッタ・カジンに至り、リンモンに進んで、ネアの方に曲る。');
INSERT INTO `bible_verses_kougo` VALUES ('6336', '6', '19', '14', '北ではその境はハンナトンに回り、イフタエルの谷に至って尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6337', '6', '19', '15', 'そしてカッタテ、ナハラル、シムロン、イダラ、ベツレヘムなど十二の町々と、それに属する村々があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6338', '6', '19', '16', 'これがゼブルンの子孫の、その家族にしたがって獲た嗣業であって、その町々と、それに属する村々とである。');
INSERT INTO `bible_verses_kougo` VALUES ('6339', '6', '19', '17', '第四にイッサカル、すなわちイッサカルの子孫のために、その家族にしたがって、くじを引いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6340', '6', '19', '18', 'その領域には、エズレル、ケスロテ、シュネム、');
INSERT INTO `bible_verses_kougo` VALUES ('6341', '6', '19', '19', 'ハパライム、シオン、アナハラテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6342', '6', '19', '20', 'ラビテ、キション、エベツ、');
INSERT INTO `bible_verses_kougo` VALUES ('6343', '6', '19', '21', 'レメテ、エンガンニム、エンハダ、ベテパッゼズがあり、');
INSERT INTO `bible_verses_kougo` VALUES ('6344', '6', '19', '22', 'その境はタボル、シャハヂマ、ベテシメシに達し、その境はヨルダンに至って尽きる。十六の町々と、それに属する村々があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6345', '6', '19', '23', 'これがイッサカルの子孫の部族の、その家族にしたがって獲た嗣業であって、その町々と、それに属する村々とである。');
INSERT INTO `bible_verses_kougo` VALUES ('6346', '6', '19', '24', '第五に、アセルの子孫の部族のために、その家族にしたがって、くじを引いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6347', '6', '19', '25', 'その領域には、ヘルカテ、ハリ、ベテン、アクサフ、');
INSERT INTO `bible_verses_kougo` VALUES ('6348', '6', '19', '26', 'アランメレク、アマデ、ミシャルがあり、その境は西では、カルメルとシホル・リブナテに達し、');
INSERT INTO `bible_verses_kougo` VALUES ('6349', '6', '19', '27', 'それから東に折れて、ベテダゴンに至り、北の方ゼブルンと、イプタエルの谷に達し、ベテエメクおよびネイエルに至り、北はカブルにいで、');
INSERT INTO `bible_verses_kougo` VALUES ('6350', '6', '19', '28', '更にエブロン、レホブ、ハンモン、カナを経て、大シドンに及び、');
INSERT INTO `bible_verses_kougo` VALUES ('6351', '6', '19', '29', 'それから、その境はラマに曲り、堅固な町ツロに至る。またその境はホサに曲り、海に至って尽きる。そして、マハラブ、アクジブ、');
INSERT INTO `bible_verses_kougo` VALUES ('6352', '6', '19', '30', 'ウンマ、アペク、レホブなど、二十二の町々と、それに属する村々があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6353', '6', '19', '31', 'これがアセルの子孫の部族の、その家族にしたがって獲た嗣業であって、その町々と、それに属する村々とである。');
INSERT INTO `bible_verses_kougo` VALUES ('6354', '6', '19', '32', '第六に、ナフタリの子孫のために、その家族にしたがって、くじを引いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6355', '6', '19', '33', 'その境はヘレフから、すなわちザアナニイムのかしの木から起り、アダミ・ネケブおよび、ヤブネルを経て、ラクムに至り、ヨルダンに至って尽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('6356', '6', '19', '34', 'そしてその境は西に向かって、アズノテ・タボルに至り、そこからホッコクに出る。南はゼブルンに接し、西はアセルに接し、東はヨルダンのユダに達する。');
INSERT INTO `bible_verses_kougo` VALUES ('6357', '6', '19', '35', 'その堅固な町々は、ヂデム、ゼル、ハンマテ、ラッカテ、キンネレテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6358', '6', '19', '36', 'アダマ、ラマ、ハゾル、');
INSERT INTO `bible_verses_kougo` VALUES ('6359', '6', '19', '37', 'ケデシ、エデレイ、エンハゾル、');
INSERT INTO `bible_verses_kougo` VALUES ('6360', '6', '19', '38', 'イロン、ミグダルエル、ホレム、ベテアナテ、ベテシメシなどで、十九の町々と、それに属する村々があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6361', '6', '19', '39', 'これがナフタリの子孫の部族が、その家族にしたがって獲た嗣業であって、その町々と、それに属する村々とである。');
INSERT INTO `bible_verses_kougo` VALUES ('6362', '6', '19', '40', '第七に、ダンの子孫の部族のために、その家族にしたがって、くじを引いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6363', '6', '19', '41', 'その嗣業の領域には、ゾラ、エシタオル、イルシメシ、');
INSERT INTO `bible_verses_kougo` VALUES ('6364', '6', '19', '42', 'シャラビム、アヤロン、イテラ、');
INSERT INTO `bible_verses_kougo` VALUES ('6365', '6', '19', '43', 'エロン、テムナ、エクロン、');
INSERT INTO `bible_verses_kougo` VALUES ('6366', '6', '19', '44', 'エルテケ、ギベトン、バアラテ、');
INSERT INTO `bible_verses_kougo` VALUES ('6367', '6', '19', '45', 'エホデ、ベネベラク、ガテリンモン、');
INSERT INTO `bible_verses_kougo` VALUES ('6368', '6', '19', '46', 'メヤルコン、ラッコン、およびヨッパと相対する地域があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6369', '6', '19', '47', 'ただし、ダンの子孫の領域は、彼らのために小さかったので、ダンの子孫は、上って行き、レセムを攻めてそれを取り、つるぎにかけて撃ち滅ぼし、それを獲てそこに住み、先祖ダンの名にしたがって、レセムをダンと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('6370', '6', '19', '48', 'これがダンの子孫の部族の、その家族にしたがって獲た嗣業であって、その町々と、それに属する村々とである。');
INSERT INTO `bible_verses_kougo` VALUES ('6371', '6', '19', '49', 'こうして国の各地域を嗣業として分け与えることを終ったとき、イスラエルの人々は、自分たちのうちに、一つの嗣業を、ヌンの子ヨシュアに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6372', '6', '19', '50', 'すなわち、主の命に従って、彼が求めた町を与えたが、それはエフライムの山地にあるテムナテ・セラであって、彼はその町を建てなおして、そこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6373', '6', '19', '51', 'これらは、祭司エレアザル、ヌンの子ヨシュア、およびイスラエルの子孫の部族の族長たちが、シロにおいて会見の幕屋の入口で、主の前に、くじを引いて分け与えた嗣業である。こうして地を分けることを終った。');
INSERT INTO `bible_verses_kougo` VALUES ('6374', '6', '20', '1', 'そこで主はヨシュアに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('6375', '6', '20', '2', '「イスラエルの人々に言いなさい、『先にわたしがモーセによって言っておいた、のがれの町を選び定め、');
INSERT INTO `bible_verses_kougo` VALUES ('6376', '6', '20', '3', 'あやまって、知らずに人を殺した者を、そこへのがれさせなさい。これはあなたがたが、あだを討つ者をさけて、のがれる場所となるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('6377', '6', '20', '4', 'その人は、これらの町の一つにのがれて行って、町の門の入口に立ち、その町の長老たちに、そのわけを述べなければならない。そうすれば、彼らはその人を町に受け入れて、場所を与え、共に住ませるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6378', '6', '20', '5', 'たとい、あだを討つ者が追ってきても、人を殺したその者を、その手に渡してはならない。彼はあやまって隣人を殺したのであって、もとからそれを憎んでいたのではないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6379', '6', '20', '6', 'その人は、会衆の前に立って、さばきを受けるまで、あるいはその時の大祭司が死ぬまで、その町に住まなければならない。そして後、彼は自分の町、自分の家に帰って行って、逃げ出してきたその町に住むことができる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('6380', '6', '20', '7', 'そこで、ナフタリの山地にあるガリラヤのケデシ、エフライムの山地にあるシケム、およびユダの山地にあるキリアテ・アルバすなわちヘブロンを、これがために選び分かち、');
INSERT INTO `bible_verses_kougo` VALUES ('6381', '6', '20', '8', 'またヨルダンの向こう側、エリコの東の方では、ルベンの部族のうちから、高原の荒野にあるベゼル、ガドの部族のうちから、ギレアデのラモテ、マナセの部族のうちから、バシャンのゴランを選び定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('6382', '6', '20', '9', 'これらは、イスラエルのすべての人々、およびそのうちに寄留する他国人のために設けられた町々であって、すべて、あやまって人を殺した者を、そこにのがれさせ、会衆の前に立たないうちに、あだを討つ者の手にかかって死ぬことのないようにするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('6383', '6', '21', '1', '時にレビの族長たちは、祭司エレアザル、ヌンの子ヨシュアおよびイスラエルの部族の族長たちのもとにきて、');
INSERT INTO `bible_verses_kougo` VALUES ('6384', '6', '21', '2', 'カナンの地のシロで彼らに言った、「主はかつて、われわれに住むべき町々を与えることと、それに属する放牧地を、家畜のために与えることを、モーセによって命じられました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6385', '6', '21', '3', 'それでイスラエルの人々は、主の命にしたがって、自分たちの嗣業のうちから、次の町々と、その放牧地とを、レビびとに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6386', '6', '21', '4', 'まずコハテびとの氏族のために、くじを引いた。祭司アロンの子孫であるこれらのレビびとは、くじによって、ユダの部族、シメオンの部族、およびベニヤミンの部族のうちから、十三の町を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6387', '6', '21', '5', 'その他のコハテびとは、くじによって、エフライムの部族の氏族、ダンの部族、およびマナセの半部族のうちから、十の町を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6388', '6', '21', '6', 'またゲルションびとは、くじによって、イッサカルの部族の氏族、アセルの部族、ナフタリの部族、およびバシャンにあるマナセの半部族のうちから、十三の町を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6389', '6', '21', '7', 'またメラリびとは、その氏族にしたがって、ルベンの部族、ガドの部族、およびゼブルンの部族のうちから、十二の町を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6390', '6', '21', '8', 'イスラエルの人々は、主がモーセによって命じられたとおりに、これらの町と、その放牧地とを、くじによって、レビびとに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6391', '6', '21', '9', 'まずユダの部族と、シメオンの部族のうちから、次に名をあげる町々を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6392', '6', '21', '10', 'これらはレビびとに属するコハテびとの氏族の一つである、アロンの子孫に与えられた。最初のくじが彼らに当ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6393', '6', '21', '11', 'すなわちユダの山地にあるキリアテ・アルバすなわちヘブロンおよびその周囲の放牧地を彼らに与えた。このアルバはアナクの父であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6394', '6', '21', '12', 'ただし、この町の畑と、それに属する村々とは、すでにエフンネの子カレブが、それを受けて所有していた。');
INSERT INTO `bible_verses_kougo` VALUES ('6395', '6', '21', '13', '祭司アロンの子孫に与えたのは、人を殺した者の、のがれる町であるヘブロンとその放牧地、リブナとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6396', '6', '21', '14', 'ヤッテルとその放牧地、エシテモアとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6397', '6', '21', '15', 'ホロンとその放牧地、デビルとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6398', '6', '21', '16', 'アインとその放牧地、ユッタとその放牧地、ベテシメシとその放牧地など、九つの町であって、この二つの部族のうちから分け与えたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('6399', '6', '21', '17', 'またベニヤミンの部族のうちから、ギベオンとその放牧地、ゲバとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6400', '6', '21', '18', 'アナトテとその放牧地、アルモンとその放牧地など、四つの町を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6401', '6', '21', '19', 'アロンの子孫である祭司たちの町は、合わせて十三であって、それに属する放牧地があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6402', '6', '21', '20', 'その他のコハテびとであるレビびとの氏族は、くじによって、エフライムの部族のうちから町を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6403', '6', '21', '21', 'すなわち、その町は、人を殺したものの、のがれる町であるエフライムの山地のシケムとその放牧地、ゲゼルとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6404', '6', '21', '22', 'キブザイムとその放牧地、ベテホロンとその放牧地など、四つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6405', '6', '21', '23', 'またダンの部族のうちから分け与えた町は、エルテケとその放牧地、ギベトンとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6406', '6', '21', '24', 'アヤロンとその放牧地、ガテリンモンとその放牧地など、四つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6407', '6', '21', '25', 'またマナセの半部族のうちから分け与えた町は、タアナクとその放牧地、およびガテリンモンとその放牧地など、二つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6408', '6', '21', '26', 'その他のコハテびとの氏族の町は、合わせて十であって、それに属する放牧地があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6409', '6', '21', '27', 'ゲルションびとであるレビびとの氏族の一つに与えられた町は、マナセの半部族のうちからは、人を殺した者の、のがれる町であるバシャンのゴランとその放牧地、およびベエシテラとその放牧地など、二つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6410', '6', '21', '28', 'イッサカルの部族のうちからは、キションとその放牧地、ダベラテとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6411', '6', '21', '29', 'ヤルムテとその放牧地、エンガンニムとその放牧地など、四つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6412', '6', '21', '30', 'アセルの部族のうちからは、ミシャルとその放牧地、アブドンとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6413', '6', '21', '31', 'ヘルカテとその放牧地、レホブとその放牧地など、四つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6414', '6', '21', '32', 'ナフタリの部族のうちからは、人を殺した者の、のがれる町であるガリラヤのケデシとその放牧地、ハンモテ・ドルとその放牧地、カルタンとその放牧地など、三つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6415', '6', '21', '33', 'ゲルションびとが、その氏族にしたがって獲た町は、合わせて十三の町であって、それに属する放牧地があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6416', '6', '21', '34', 'その他のレビびとである、メラリびとの氏族に与えられた町は、ゼブルンの部族のうちからは、ヨクネアムとその放牧地、カルタとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6417', '6', '21', '35', 'デムナとその放牧地、ナハラルとその放牧地など、四つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6418', '6', '21', '36', 'ルベンの部族のうちからは、ベゼルとその放牧地、ヤハヅとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6419', '6', '21', '37', 'ケデモテとその放牧地、メパアテとその放牧地など、四つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6420', '6', '21', '38', 'ガドの部族のうちからは、人を殺した者の、のがれる町であるギレアデのラモテとその放牧地、マハナイムとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('6421', '6', '21', '39', 'ヘシボンとその放牧地、ヤゼルとその放牧地など、合わせて四つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('6422', '6', '21', '40', 'これらはみな、ほかのレビびとであるメラリびとが、その氏族にしたがって、くじをもって獲た町であって、合わせて十二であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6423', '6', '21', '41', 'イスラエルの人々の所有のうちに、レビびとが持った町々は、合わせて四十八であって、それに属する放牧地があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6424', '6', '21', '42', 'これらの町々は、それぞれその周囲に放牧地があった。これらの町々はみなそうであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6425', '6', '21', '43', 'このように、主が、イスラエルに与えると、その先祖たちに誓われた地を、ことごとく与えられたので、彼らはそれを獲て、そこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6426', '6', '21', '44', '主は彼らの先祖たちに誓われたように、四方に安息を賜わったので、すべての敵のうち、ひとりも彼らに手向かう者はなかった。主が敵をことごとく彼らの手に渡されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6427', '6', '21', '45', '主がイスラエルの家に約束されたすべての良いことは、一つとしてたがわず、みな実現した。');
INSERT INTO `bible_verses_kougo` VALUES ('6428', '6', '22', '1', '時にヨシュアは、ルベンびと、ガドびと、およびマナセの部族の半ばを呼び集めて、');
INSERT INTO `bible_verses_kougo` VALUES ('6429', '6', '22', '2', '言った、「あなたがたは主のしもべモーセが命じたことを、ことごとく守り、またわたしの命じたすべての事にも、わたしの言葉に聞きしたがいました。');
INSERT INTO `bible_verses_kougo` VALUES ('6430', '6', '22', '3', '今日まで長い年月の間、あなたがたの兄弟たちを捨てず、あなたがたの神、主の命令を、よく守ってきました。');
INSERT INTO `bible_verses_kougo` VALUES ('6431', '6', '22', '4', '今はすでに、あなたがたの神、主が、あなたがたの兄弟たちに、先に約束されたとおり、安息を賜わるようになりました。それで、あなたがたは身を返して、主のしもべモーセが、あなたがたに与えたヨルダンの向こう側の所有の地に行き、自分たちの天幕に帰りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('6432', '6', '22', '5', 'ただ主のしもべモーセが、あなたがたに命じた戒めと、律法とを慎んで行い、あなたがたの神、主を愛し、そのすべての道に歩み、その命令を守って、主につき従い、心をつくし、精神をつくして、主に仕えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6433', '6', '22', '6', 'そしてヨシュアが彼らを祝福して去らせたので、彼らはその天幕に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('6434', '6', '22', '7', 'マナセの部族の半ばには、すでにモーセがバシャンで所有地を与えたが、他の半ばには、ヨシュアがヨルダンのこちら側、西の方で、その兄弟たちのうちに、所有地を与えた。ヨシュアは、彼らをその天幕に送りかえす時、彼らを祝福して、');
INSERT INTO `bible_verses_kougo` VALUES ('6435', '6', '22', '8', '言った、「あなたがたは多くの貨財と、おびただしい数の家畜と、金、銀、青銅、鉄、および多くの衣服を持って天幕に帰り、敵から獲たぶんどり物を兄弟たちに分けなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6436', '6', '22', '9', 'こうしてルベンの子孫、ガドの子孫、およびマナセの部族の半ばは、主がモーセによって命じられたように、すでに自分の所有地となっているギレアデの地に行こうと、カナンの地のシロで、イスラエルの人々と別れて帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6437', '6', '22', '10', 'ルベンの子孫、ガドの子孫、およびマナセの部族の半ばが、カナンの地のヨルダンのほとりにきた時、その所で、ヨルダンの岸べに一つの祭壇を築いた。それは大きくて遠くから見える祭壇であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6438', '6', '22', '11', 'イスラエルの人々は、「ルベンの子孫、ガドの子孫、およびマナセの部族の半ばが、カナンの地の国境、ヨルダンのほとりのイスラエルの人々に属する方で、一つの祭壇を築いた」といううわさを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6439', '6', '22', '12', 'イスラエルの人々が、それを聞くとひとしく、イスラエルの人々の全会衆はシロに集まって、彼らの所に攻め上ろうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('6440', '6', '22', '13', 'そしてイスラエルの人々は、祭司エレアザルの子ピネハスをギレアデの地のルベンの子孫、ガドの子孫、およびマナセの半部族の所につかわし、');
INSERT INTO `bible_verses_kougo` VALUES ('6441', '6', '22', '14', 'イスラエルの各部族のうちから、父祖の家のつかさ、ひとりずつをあげて、合わせて十人のつかさたちを、彼と共に行かせた。これらはみなイスラエルの氏族のうちで、父祖の家のかしらたる人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6442', '6', '22', '15', '彼らはギレアデの地に行き、ルベンの子孫、ガドの子孫、およびマナセの半部族に語って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('6443', '6', '22', '16', '「主の全会衆はこう言います、『あなたがたがイスラエルの神にむかって、とがを犯し、今日、ひるがえって主に従うことをやめ、自分のために一つの祭壇を築いて、今日、主にそむこうとするのは何事か。');
INSERT INTO `bible_verses_kougo` VALUES ('6444', '6', '22', '17', 'ペオルで犯した罪で、なお足りないとするのか。それがために主の会衆に災が下ったが、われわれは今日もなお、その罪から清められていない。');
INSERT INTO `bible_verses_kougo` VALUES ('6445', '6', '22', '18', 'しかもあなたがたは、今日、ひるがえって主に従うことをやめようとするのか。あなたがたが、きょう、主にそむくならば、あす、主はイスラエルの全会衆にむかって怒られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6446', '6', '22', '19', 'もしあなたがたの所有の地が清くないのであれば、主の幕屋の立っている主の所有の地に渡ってきて、われわれのうちに、所有の地を獲なさい。ただ、われわれの神、主の祭壇のほかに、自分のために祭壇を築いて、主にそむき、またわれわれをそむく者とならせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('6447', '6', '22', '20', 'ゼラの子アカンは、のろわれた物について、とがを犯し、それがためイスラエルの全会衆に、怒りが臨んだではないか。またその罪によって滅びた者は、彼ひとりではなかった』」。');
INSERT INTO `bible_verses_kougo` VALUES ('6448', '6', '22', '21', 'その時、ルベンの子孫、ガドの子孫、およびマナセの半部族は、イスラエルの氏族のかしらたちに答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('6449', '6', '22', '22', '「力ある者、神、主。力ある者、神、主。主は知ろしめす。イスラエルもまた知らなければならない。もしそれがそむくことであり、あるいは主に罪を犯すことであるならば、きょう、われわれをゆるさないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('6450', '6', '22', '23', 'われわれが祭壇を築いたことが、もし主に従うことをやめるためであり、またその上に、燔祭、素祭をささげるためであり、あるいはまたその上に、酬恩祭の犠牲をささげるためであったならば、主みずから、その罪を問いただしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('6451', '6', '22', '24', 'しかし、われわれは次のことを考えてしたのです。すなわち、のちの日になって、あなたがたの子孫が、われわれの子孫にむかって言うことがあるかも知れません、『あなたがたは、イスラエルの神、主と、なんの関係があるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('6452', '6', '22', '25', 'ルベンの子孫と、ガドの子孫よ、主は、あなたがたと、われわれとの間に、ヨルダンを境とされました。あなたがたは主の民の特権がありません』。こう言って、あなたがたの子孫が、われわれの子孫に、主を拝むことをやめさせるかも知れないので、');
INSERT INTO `bible_verses_kougo` VALUES ('6453', '6', '22', '26', 'われわれは言いました、『さあ、われわれは一つの祭壇を築こう。燔祭のためではなく、また犠牲のためでもなく、');
INSERT INTO `bible_verses_kougo` VALUES ('6454', '6', '22', '27', 'ただあなたがたと、われわれとの間、およびわれわれの後の子孫の間に、証拠とならせて、われわれが、燔祭と犠牲、および酬恩祭をもって、主の前で、主につとめをするためである。こうすれば、のちの日になって、あなたがたの子孫が、われわれの子孫に、「あなたがたは主の民の特権がありません」とは言わないであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('6455', '6', '22', '28', 'またわれわれは言いました、『のちの日に、われわれ、またわれわれの子孫が、もしそのようなことを言われるならば、その時、われわれは言おう、「われわれの先祖が造った主の祭壇の型をごらんなさい。これは燔祭のためではなく、また犠牲のためでもなく、あなたがたと、われわれとの間の証拠である」。');
INSERT INTO `bible_verses_kougo` VALUES ('6456', '6', '22', '29', '主にそむき、ひるがえって今日、主に従うことをやめて、われわれの神、主の幕屋の前にある祭壇のほかに、燔祭、素祭、または犠牲をささげるための祭壇を築くようなことは、決していたしません』」。');
INSERT INTO `bible_verses_kougo` VALUES ('6457', '6', '22', '30', '祭司ピネハス、および会衆のつかさたち、すなわち彼と共に行ったイスラエルの氏族のかしらたちは、ルベンの子孫、ガドの子孫、およびマナセの子孫が語った言葉を聞いて、それを良しとした。');
INSERT INTO `bible_verses_kougo` VALUES ('6458', '6', '22', '31', 'そして祭司エレアザルの子ピネハスは、ルベンの子孫、ガドの子孫、およびマナセの子孫に言った、「今日、われわれは、主がわれわれのうちにいますことを知った。あなたがたが、主にむかって、このとがを犯さなかったからである。あなたがたは今、イスラエルの人々を、主の手から救い出したのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6459', '6', '22', '32', 'こうして祭司エレアザルの子ピネハスと、つかさたちは、ルベンの子孫、およびガドの子孫に別れて、ギレアデの地からカナンの地に帰り、イスラエルの人々のところに行って復命したので、');
INSERT INTO `bible_verses_kougo` VALUES ('6460', '6', '22', '33', 'イスラエルの人々はそれを良しとした。そしてイスラエルの人々は神をほめたたえ、ルベンの子孫、およびガドの子孫の住んでいる国を滅ぼすために攻め上ろうとは、もはや言わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6461', '6', '22', '34', 'ルベンの子孫とガドの子孫は、その祭壇を「あかし」と名づけて言った、「これは、われわれの間にあって、主が神にいますというあかしをするものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('6462', '6', '23', '1', '主がイスラエルの周囲の敵を、ことごとく除いて、イスラエルに安息を賜わってのち、久しくたち、ヨシュアも年が進んで老いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6463', '6', '23', '2', 'ヨシュアはイスラエルのすべての人、その長老、かしらたち、さばきびと、つかさびとたちを呼び集めて言った、「わたしは年も進んで老人となった。');
INSERT INTO `bible_verses_kougo` VALUES ('6464', '6', '23', '3', 'あなたがたは、すでにあなたがたの神、主が、このもろもろの国びとに行われたすべてのことを見た。あなたがたのために戦われたのは、あなたがたの神、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('6465', '6', '23', '4', '見よ、わたしはヨルダンから、日の入る方、大海までの、このもろもろの残っている国々と、すでにわたしが滅ぼし去ったすべての国々を、くじをもって、あなたがたに分け与え、あなたがたの各部族の嗣業とさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('6466', '6', '23', '5', 'あなたがたの前から、その国民を打ち払い、あなたがたの目の前から追い払われるのは、あなたがたの神、主である。そしてあなたがたの神、主が約束されたように、あなたがたは彼らの地を獲るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6467', '6', '23', '6', 'それゆえ、あなたがたは堅く立って、モーセの律法の書にしるされていることを、ことごとく守って行わなければならない。それを離れて右にも左にも曲ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6468', '6', '23', '7', 'あなたがたのうちに残っている、これらの国民と交じってはならない。彼らの神々の名を唱えてはならない。それをさして誓ってはならない。またそれに仕え、それを拝んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6469', '6', '23', '8', 'ただ、今日までしてきたように、あなたがたの神、主につき従わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6470', '6', '23', '9', '主が大いなる強き国民を、あなたがたの前から追い払われた。あなたがたには今日まで、立ち向かうことのできる者は、ひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6471', '6', '23', '10', 'あなたがたのひとりは、千人を追い払うことができるであろう。あなたがたの神、主が約束されたように、みずからあなたがたのために戦われるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6472', '6', '23', '11', 'それゆえ、あなたがたは深く慎んで、あなたがたの神、主を愛さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('6473', '6', '23', '12', 'しかし、あなたがたがもしひるがえって、これらの国民の、生き残って、あなたがたの中にとどまる者どもと親しくなり、これと婚姻し、ゆききするならば、');
INSERT INTO `bible_verses_kougo` VALUES ('6474', '6', '23', '13', 'あなたがたは、しかと知らなければならない。あなたがたの神、主は、もはや、これらの国民をあなたがたの前から、追い払うことをされないであろう。彼らは、かえって、あなたがたのわなとなり、網となり、あなたがたのわきに、むちとなり、あなたがたの目に、とげとなって、あなたがたはついに、あなたがたの神、主が賜わったこの良い地から、滅びうせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6475', '6', '23', '14', '見よ、今日、わたしは世の人のみな行く道を行こうとする。あなたがたがみな、心のうちにまた、肝に銘じて知っているように、あなたがたの神、主が、あなたがたについて約束されたもろもろの良いことで、一つも欠けたものはなかった。みなあなたがたに臨んで、一つも欠けたものはなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6476', '6', '23', '15', 'しかし、あなたがたの神、主があなたがたについて約束された、もろもろの良いことが、あなたがたに臨んだように、主はまた、もろもろの悪いことをあなたがたに下して、あなたがたの神、主が賜わったこの良い地から、ついに、あなたがたを滅ぼし断たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6477', '6', '23', '16', 'もし、あなたがたの神、主が命じられたその契約を犯し、行って他の神々に仕え、それを拝むならば、主はあなたがたにむかって怒りを発し、あなたがたは、主が賜わった良い地から、すみやかに滅びうせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6478', '6', '24', '1', 'ヨシュアは、イスラエルのすべての部族をシケムに集め、イスラエルの長老、かしら、さばきびと、つかさたちを召し寄せて、共に神の前に進み出た。');
INSERT INTO `bible_verses_kougo` VALUES ('6479', '6', '24', '2', 'そしてヨシュアはすべての民に言った、「イスラエルの神、主は、こう仰せられる、『あなたがたの先祖たち、すなわちアブラハムの父、ナホルの父テラは、昔、ユフラテ川の向こうに住み、みな、ほかの神々に仕えていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6480', '6', '24', '3', 'わたしは、あなたがたの先祖アブラハムを、川の向こうから連れ出して、カナンの全地を導き通り、その子孫を増した。わたしは彼にイサクを与え、');
INSERT INTO `bible_verses_kougo` VALUES ('6481', '6', '24', '4', 'イサクにヤコブとエサウを与え、エサウにはセイルの山地を与えて、所有とさせたが、ヤコブとその子供たちはエジプトに下った。');
INSERT INTO `bible_verses_kougo` VALUES ('6482', '6', '24', '5', 'わたしはモーセとアロンをつかわし、またエジプトのうちに不思議をおこなって、これに災を下し、その後あなたがたを導き出した。');
INSERT INTO `bible_verses_kougo` VALUES ('6483', '6', '24', '6', 'わたしはあなたがたの父たちを、エジプトから導き出し、あなたがたが海にきたとき、エジプトびとは、戦車と騎兵とをもって、あなたがたの父たちを紅海に追ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('6484', '6', '24', '7', 'そのとき、あなたがたの父たちが主に呼ばわったので、主は暗やみをあなたがたとエジプトびととの間に置き、海を彼らの上に傾けて彼らをおおわれた。あなたがたは、わたしがエジプトでしたことを目で見た。そして長い間、荒野に住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6485', '6', '24', '8', 'わたしはまたヨルダンの向こう側に住んでいたアモリびとの地に、あなたがたを導き入れた。彼らはあなたがたと戦ったので、わたしは彼らをあなたがたの手に渡して、彼らの地を獲させ、彼らをあなたがたの前から滅ぼし去った。');
INSERT INTO `bible_verses_kougo` VALUES ('6486', '6', '24', '9', 'ついで、モアブの王チッポルの子バラクが立って、イスラエルに敵し、人をつかわし、ベオルの子バラムを招き、あなたがたをのろわせようとしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6487', '6', '24', '10', 'わたしがバラムに聞こうとしなかったので、彼は、かえって、あなたがたを祝福した。こうしてわたしは彼の手からあなたがたを救い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('6488', '6', '24', '11', 'そしてあなたがたは、ヨルダンを渡って、エリコにきたが、エリコの人々はあなたがたと戦い、アモリびと、ペリジびと、カナンびと、ヘテびと、ギルガシびと、ヒビびと、およびエブスびとも、あなたがたと戦ったが、わたしは彼らをあなたがたの手に渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('6489', '6', '24', '12', 'わたしは、あなたがたの前に、くまばちを送って、あのアモリびとのふたりの王を、あなたがたの前から追い払った。これはあなたがたのつるぎ、または、あなたがたの弓によってではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6490', '6', '24', '13', 'そしてわたしは、あなたがたが自分で労しなかった地を、あなたがたに与え、あなたがたが建てなかった町を、あなたがたに与えた。そしてあなたがたはいまその所に住んでいる。あなたがたはまた自分で作らなかったぶどう畑と、オリブ畑の実を食べている』。');
INSERT INTO `bible_verses_kougo` VALUES ('6491', '6', '24', '14', 'それゆえ、いま、あなたがたは主を恐れ、まことと、まごころと、真実とをもって、主に仕え、あなたがたの先祖が、川の向こう、およびエジプトで仕えた他の神々を除き去って、主に仕えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('6492', '6', '24', '15', 'もしあなたがたが主に仕えることを、こころよしとしないのならば、あなたがたの先祖が、川の向こうで仕えた神々でも、または、いまあなたがたの住む地のアモリびとの神々でも、あなたがたの仕える者を、きょう、選びなさい。ただし、わたしとわたしの家とは共に主に仕えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6493', '6', '24', '16', 'その時、民は答えて言った、「主を捨てて、他の神々に仕えるなど、われわれは決していたしません。');
INSERT INTO `bible_verses_kougo` VALUES ('6494', '6', '24', '17', 'われわれの神、主がみずからわれわれと、われわれの先祖とを、エジプトの地、奴隷の家から導き上り、またわれわれの目の前で、あの大いなるしるしを行い、われわれの行くすべての道で守り、われわれが通ったすべての国民の中でわれわれを守られたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('6495', '6', '24', '18', '主はまた、この地に住んでいたアモリびとなど、すべての民を、われわれの前から追い払われました。それゆえ、われわれも主に仕えます。主はわれわれの神だからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6496', '6', '24', '19', 'しかし、ヨシュアは民に言った、「あなたがたは主に仕えることはできないであろう。主は聖なる神であり、ねたむ神であって、あなたがたの罪、あなたがたのとがを、ゆるされないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6497', '6', '24', '20', 'もしあなたがたが主を捨てて、異なる神々に仕えるならば、あなたがたにさいわいを下されたのちにも、ひるがえってあなたがたに災をくだし、あなたがたを滅ぼしつくされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6498', '6', '24', '21', '民はヨシュアに言った、「いいえ、われわれは主に仕えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6499', '6', '24', '22', 'そこでヨシュアは民に言った、「あなたがたは主を選んで、主に仕えると言った。あなたがたみずからその証人である」。彼らは言った、「われわれは証人です」。');
INSERT INTO `bible_verses_kougo` VALUES ('6500', '6', '24', '23', 'ヨシュアはまた言った、「それならば、あなたがたのうちにある、異なる神々を除き去り、イスラエルの神、主に、心を傾けなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6501', '6', '24', '24', '民はヨシュアに言った、「われわれの神、主に、われわれは仕え、その声に聞きしたがいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6502', '6', '24', '25', 'こうしてヨシュアは、その日、民と契約をむすび、シケムにおいて、定めと、おきてを、彼らのために設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('6503', '6', '24', '26', 'ヨシュアはこれらの言葉を神の律法の書にしるし、大きな石を取って、その所で、主の聖所にあるかしの木の下にそれを立て、');
INSERT INTO `bible_verses_kougo` VALUES ('6504', '6', '24', '27', 'ヨシュアは、すべての民に言った、「見よ、この石はわれわれのあかしとなるであろう。主がわれわれに語られたすべての言葉を、聞いたからである。それゆえ、あなたがたが自分の神を捨てることのないために、この石が、あなたがたのあかしとなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6505', '6', '24', '28', 'こうしてヨシュアは民を、おのおのその嗣業の地に帰し去らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('6506', '6', '24', '29', 'これらの事の後、主のしもべ、ヌンの子ヨシュアは百十歳で死んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('6507', '6', '24', '30', '人々は彼をその嗣業の地のうちのテムナテ・セラに葬った。テムナテ・セラは、エフライムの山地で、ガアシ山の北にある。');
INSERT INTO `bible_verses_kougo` VALUES ('6508', '6', '24', '31', 'イスラエルはヨシュアの世にある日の間、また主がイスラエルのために行われたもろもろのことを知っていて、ヨシュアのあとに生き残った長老たちが世にある日の間、つねに主に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6509', '6', '24', '32', 'イスラエルの人々が、エジプトから携え上ったヨセフの骨は、むかしヤコブが銀百枚で、シケムの父ハモルの子らから買い取ったシケムのうちの地所の一部に葬られた。これはヨセフの子孫の嗣業となった。');
INSERT INTO `bible_verses_kougo` VALUES ('6510', '6', '24', '33', 'アロンの子エレアザルも死んだ。人々は彼を、その子ピネハスに与えられた町で、エフライムの山地にあるギベアに葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('6511', '7', '1', '1', '¶ ヨシュアが死んだ後、イスラエルの人々は主に問うて言った、「わたしたちのうち、だれが先に攻め上って、カナンびとと戦いましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6512', '7', '1', '2', '主は言われた、「ユダが上るべきである。わたしはこの国を彼の手にわたした」。');
INSERT INTO `bible_verses_kougo` VALUES ('6513', '7', '1', '3', 'ユダはその兄弟シメオンに言った、「わたしと一緒に、わたしに割り当てられた領地へ上って行って、カナンびとと戦ってください。そうすればわたしもあなたと一緒に、あなたに割り当てられた領地へ行きましょう」。そこでシメオンは彼と一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6514', '7', '1', '4', 'ユダが上って行くと、主は彼らの手にカナンびととペリジびととをわたされたので、彼らはベゼクで一万人を撃ち破り、');
INSERT INTO `bible_verses_kougo` VALUES ('6515', '7', '1', '5', 'またベゼクでアドニベゼクに会い、彼と戦ってカナンびととペリジびととを撃ち破った。');
INSERT INTO `bible_verses_kougo` VALUES ('6516', '7', '1', '6', 'アドニベゼクは逃げたが、彼らはそのあとを追って彼を捕え、その手足の親指を切り放った。');
INSERT INTO `bible_verses_kougo` VALUES ('6517', '7', '1', '7', 'アドニベゼクは言った、「かつて七十人の王たちが手足の親指を切られて、わたしの食卓の下で、くずを拾ったことがあったが、神はわたしがしたように、わたしに報いられたのだ」。人々は彼をエルサレムへ連れて行ったが、彼はそこで死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6518', '7', '1', '8', 'ユダの人々はエルサレムを攻めて、これを取り、つるぎをもってこれを撃ち、町に火を放った。');
INSERT INTO `bible_verses_kougo` VALUES ('6519', '7', '1', '9', 'その後、ユダの人々は山地とネゲブと平地に住んでいるカナンびとと戦うために下ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('6520', '7', '1', '10', 'ユダはまずヘブロンに住んでいるカナンびとを攻めて、セシャイとアヒマンとタルマイを撃ち破った。ヘブロンのもとの名はキリアテ・アルバであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6521', '7', '1', '11', 'またそこから進んでデビルの住民を攻めた。（デビルのもとの名はキリアテ・セペルであった。）');
INSERT INTO `bible_verses_kougo` VALUES ('6522', '7', '1', '12', '時にカレブは言った、「キリアテ・セペルを撃って、これを取る者には、わたしの娘アクサを妻として与えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6523', '7', '1', '13', 'カレブの弟ケナズの子オテニエルがそれを取ったので、カレブは娘アクサを妻として彼に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6524', '7', '1', '14', 'アクサは行くとき彼女の父に畑を求めることを夫にすすめられたので、アクサがろばから降りると、カレブは彼女に言った、「あなたは何を望むのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6525', '7', '1', '15', 'アクサは彼に言った、「わたしに贈り物をください。あなたはわたしをネゲブの地へやられるのですから、泉をもください」。それでカレブは上の泉と下の泉とを彼女に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6526', '7', '1', '16', 'モーセのしゅうとであるケニびとの子孫はユダの人々と共に、しゅろの町からアラドに近いネゲブにあるユダの野に上ってきて、アマレクびとと共に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6527', '7', '1', '17', 'そしてユダはその兄弟シメオンと共に行って、ゼパテに住んでいたカナンびとを撃ち、それをことごとく滅ぼした。これによってその町の名はホルマと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('6528', '7', '1', '18', 'ユダはまたガザとその地域、アシケロンとその地域、エクロンとその地域を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('6529', '7', '1', '19', '主がユダと共におられたので、ユダはついに山地を手に入れたが、平地に住んでいた民は鉄の戦車をもっていたので、これを追い出すことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6530', '7', '1', '20', '人々はモーセがかつて言ったように、ヘブロンをカレブに与えたので、カレブはその所からアナクの三人の子を追い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('6531', '7', '1', '21', 'ベニヤミンの人々はエルサレムに住んでいたエブスびとを追い出さなかったので、エブスびとは今日までベニヤミンの人々と共にエルサレムに住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('6532', '7', '1', '22', 'ヨセフの一族はまたベテルに攻め上ったが、主は彼らと共におられた。');
INSERT INTO `bible_verses_kougo` VALUES ('6533', '7', '1', '23', 'すなわちヨセフの一族は人をやってベテルを探らせた。この町のもとの名はルズであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6534', '7', '1', '24', 'その斥候たちは町から出てきた人を見て、言った、「どうぞこの町にはいる道を教えてください。そうすればわたしたちはあなたに恵みを施しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6535', '7', '1', '25', '彼が町にはいる道を教えたので、彼らはつるぎをもって町を撃った。しかし、かの人とその家族は自由に去らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('6536', '7', '1', '26', 'その人はヘテびとの地に行って町を建て、それをルズと名づけた。これは今日までその名である。');
INSERT INTO `bible_verses_kougo` VALUES ('6537', '7', '1', '27', 'マナセはベテシャンとその村里の住民、タアナクとその村里の住民、ドルとその村里の住民、イブレアムとその村里の住民、メギドとその村里の住民を追い出さなかったので、カナンびとは引き続いてその地に住んでいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6538', '7', '1', '28', 'イスラエルは強くなったとき、カナンびとを強制労働に服させ、彼らをことごとくは追い出さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6539', '7', '1', '29', 'またエフライムはゲゼルに住んでいたカナンびとを追い出さなかったので、カナンびとはゲゼルにおいて彼らのうちに住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6540', '7', '1', '30', 'ゼブルンはキテロンの住民およびナハラルの住民を追い出さなかったので、カナンびとは彼らのうちに住んで強制労働に服した。');
INSERT INTO `bible_verses_kougo` VALUES ('6541', '7', '1', '31', 'アセルはアッコの住民およびシドン、アヘラブ、アクジブ、ヘルバ、アピク、レホブの住民を追い出さなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('6542', '7', '1', '32', 'アセルびとは、その地の住民であるカナンびとのうちに住んでいた。彼らが追い出さなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6543', '7', '1', '33', 'ナフタリはベテシメシの住民およびベテアナテの住民を追い出さずに、その地の住民であるカナンびとのうちに住んでいた。しかしベテシメシとベテアナテの住民は、ついに彼らの強制労働に服した。');
INSERT INTO `bible_verses_kougo` VALUES ('6544', '7', '1', '34', 'アモリびとはダンの人々を山地に追い込んで平地に下ることを許さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6545', '7', '1', '35', 'アモリびとは引き続いてハルヘレス、アヤロン、シャラビムに住んでいたが、ヨセフの一族の手が強くなったので、彼らは強制労働に服した。');
INSERT INTO `bible_verses_kougo` VALUES ('6546', '7', '1', '36', 'アモリびとの境はアクラビムの坂からセラを経て上の方に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6547', '7', '2', '1', '主の使がギルガルからボキムに上って言った、「わたしはあなたがたをエジプトから上らせて、あなたがたの先祖に誓った地に連れてきて、言った、『わたしはあなたと結んだ契約を決して破ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('6548', '7', '2', '2', 'あなたがたはこの国の住民と契約を結んではならない。彼らの祭壇をこぼたなければならない』と。しかし、あなたがたはわたしの命令に従わなかった。あなたがたは、なんということをしたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('6549', '7', '2', '3', 'それでわたしは言う、『わたしはあなたがたの前から彼らを追い払わないであろう。彼らはかえってあなたがたの敵となり、彼らの神々はあなたがたのわなとなるであろう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('6550', '7', '2', '4', '主の使がこれらの言葉をイスラエルのすべての人々に告げたので、民は声をあげて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6551', '7', '2', '5', 'それでその所の名をボキムと呼んだ。そして彼らはその所で主に犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('6552', '7', '2', '6', 'ヨシュアが民を去らせたので、イスラエルの人々はおのおのその領地へ行って土地を獲た。');
INSERT INTO `bible_verses_kougo` VALUES ('6553', '7', '2', '7', '民はヨシュアの在世中も、またヨシュアのあとに生き残った長老たち、すなわち主がかつてイスラエルのために行われたすべての大いなるわざを見た人々の在世中も主に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6554', '7', '2', '8', 'こうして主のしもべヌンの子ヨシュアは百十歳で死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6555', '7', '2', '9', '人々は彼をエフライムの山地のガアシ山の北のテムナテ・ヘレスにある彼の領地内に葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('6556', '7', '2', '10', 'そしてその時代の者もまたことごとくその先祖たちのもとにあつめられた。その後ほかの時代が起ったが、これは主を知らず、また主がイスラエルのために行われたわざをも知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6557', '7', '2', '11', 'イスラエルの人々は主の前に悪を行い、もろもろのバアルに仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('6558', '7', '2', '12', 'かつてエジプトの地から彼らを導き出された先祖たちの神、主を捨てて、ほかの神々すなわち周囲にある国民の神々に従い、それにひざまずいて、主の怒りをひき起した。');
INSERT INTO `bible_verses_kougo` VALUES ('6559', '7', '2', '13', 'すなわち彼らは主を捨てて、バアルとアシタロテに仕えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6560', '7', '2', '14', '主の怒りがイスラエルに対して燃え、かすめ奪う者の手にわたして、かすめ奪わせ、かつ周囲のもろもろの敵の手に売られたので、彼らは再びその敵に立ち向かうことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6561', '7', '2', '15', '彼らがどこへ行っても、主の手は彼らに災をした。これは主がかつて言われ、また主が彼らに誓われたとおりで、彼らはひどく悩んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6562', '7', '2', '16', 'その時、主はさばきづかさを起して、彼らをかすめ奪う者の手から救い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('6563', '7', '2', '17', 'しかし彼らはそのさばきづかさにも従わず、かえってほかの神々を慕ってそれと姦淫を行い、それにひざまずき、先祖たちが主の命令に従って歩んだ道を、いちはやく離れ去って、そのようには行わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6564', '7', '2', '18', '主が彼らのためにさばきづかさを起されたとき、そのさばきづかさの在世中、主はさばきづかさと共におられて、彼らを敵の手から救い出された。これは彼らが自分をしえたげ悩ました者のゆえに、うめき悲しんだので、主が彼らをあわれまれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6565', '7', '2', '19', 'しかしさばきづかさが死ぬと、彼らはそむいて、先祖たちにまさって悪を行い、ほかの神々に従ってそれに仕え、それにひざまずいてそのおこないをやめず、かたくなな道を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6566', '7', '2', '20', 'それで主はイスラエルに対し激しく怒って言われた、「この民はわたしがかつて先祖たちに命じた契約を犯し、わたしの命令に従わないゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('6567', '7', '2', '21', 'わたしもまたヨシュアが死んだときに残しておいた国民を、この後、彼らの前から追い払わないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6568', '7', '2', '22', 'これはイスラエルが、先祖たちの守ったように主の道を守ってそれに歩むかどうかをわたしが試みるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('6569', '7', '2', '23', 'それゆえ主はこれらの国民を急いで追い払わずに残しておいて、ヨシュアの手にわたされなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('6570', '7', '3', '1', 'すべてカナンのもろもろの戦争を知らないイスラエルの人々を試みるために、主が残しておかれた国民は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('6571', '7', '3', '2', 'これはただイスラエルの代々の子孫、特にまだ戦争を知らないものに、それを教え知らせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('6572', '7', '3', '3', 'すなわちペリシテびとの五人の君たちと、すべてのカナンびとと、シドンびとおよびレバノン山に住んで、バアル・ヘルモン山からハマテの入口までを占めていたヒビびとなどであって、');
INSERT INTO `bible_verses_kougo` VALUES ('6573', '7', '3', '4', 'これらをもってイスラエルを試み、主がモーセによって先祖たちに命じられた命令に、彼らが従うかどうかを知ろうとされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('6574', '7', '3', '5', 'しかるにイスラエルの人々はカナンびと、ヘテびと、アモリびと、ペリジびと、ヒビびと、エブスびとのうちに住んで、');
INSERT INTO `bible_verses_kougo` VALUES ('6575', '7', '3', '6', '彼らの娘を妻にめとり、また自分たちの娘を彼らのむすこに与えて、彼らの神々に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6576', '7', '3', '7', 'こうしてイスラエルの人々は主の前に悪を行い、自分たちの神、主を忘れて、バアルおよびアシラに仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6577', '7', '3', '8', 'そこで主はイスラエルに対して激しく怒り、彼らをメソポタミヤの王クシャン・リシャタイムの手に売りわたされたので、イスラエルの人々は八年の間、クシャン・リシャタイムに仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6578', '7', '3', '9', 'しかし、イスラエルの人々が主に呼ばわったとき、主はイスラエルの人々のために、ひとりの救助者を起して彼らを救われた。すなわちカレブの弟、ケナズの子オテニエルである。');
INSERT INTO `bible_verses_kougo` VALUES ('6579', '7', '3', '10', '主の霊がオテニエルに臨んだので、彼はイスラエルをさばいた。彼が戦いに出ると、主はメソポタミヤの王クシャン・リシャタイムをその手にわたされたので、オテニエルの手はクシャン・リシャタイムに勝ち、');
INSERT INTO `bible_verses_kougo` VALUES ('6580', '7', '3', '11', '国は四十年のあいだ太平であった。ケナズの子オテニエルはついに死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6581', '7', '3', '12', 'イスラエルの人々はまた主の前に悪をおこなった。すなわち彼らが主の前に悪をおこなったので、主はモアブの王エグロンを強めて、イスラエルに敵対させられた。');
INSERT INTO `bible_verses_kougo` VALUES ('6582', '7', '3', '13', 'エグロンはアンモンおよびアマレクの人々を集め、きてイスラエルを撃ち、しゅろの町を占領した。');
INSERT INTO `bible_verses_kougo` VALUES ('6583', '7', '3', '14', 'こうしてイスラエルの人々は十八年の間モアブの王エグロンに仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6584', '7', '3', '15', 'しかしイスラエルの人々が主に呼ばわったとき、主は彼らのために、ひとりの救助者を起された。すなわちベニヤミンびと、ゲラの子、左ききのエホデである。イスラエルの人々は彼によってモアブの王エグロンに、みつぎ物を送った。');
INSERT INTO `bible_verses_kougo` VALUES ('6585', '7', '3', '16', 'エホデは長さ一キュビトのもろ刃のつるぎを作らせ、それを衣の下、右のももの上に帯びて、');
INSERT INTO `bible_verses_kougo` VALUES ('6586', '7', '3', '17', 'モアブの王エグロンにみつぎ物をもってきた。エグロンは非常に肥えた人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6587', '7', '3', '18', 'エホデがみつぎ物をささげ終ったとき、彼はみつぎ物をになってきた民を帰らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('6588', '7', '3', '19', 'かれ自身はギルガルに近い石像のある所から引きかえして言った、「王よ、わたしはあなたに申しあげる機密をもっています」。そこで王は「さがっておれ」と言ったので、かたわらに立っている者は皆出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6589', '7', '3', '20', 'エホデが王のところにはいって来ると、王はひとりで涼みの高殿に座していたので、エホデが「わたしは神の命によってあなたに申しあげることがあります」と言うと、王は座から立ちあがった。');
INSERT INTO `bible_verses_kougo` VALUES ('6590', '7', '3', '21', 'そのときエホデは左の手を伸ばし、右のももからつるぎをとって王の腹を刺した。');
INSERT INTO `bible_verses_kougo` VALUES ('6591', '7', '3', '22', 'つるぎのつかも刃と共にはいったが、つるぎを腹から抜き出さなかったので、脂肪が刃をふさいだ。そして汚物が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('6592', '7', '3', '23', 'エホデは廊下に出て、王のおる高殿の戸を閉じ、錠をおろした。');
INSERT INTO `bible_verses_kougo` VALUES ('6593', '7', '3', '24', '彼が出た後、王のしもべどもがきて、高殿の戸に錠のおろされてあるのを見て、「王はきっと涼み殿のへやで足をおおっておられるのだ」と思った。');
INSERT INTO `bible_verses_kougo` VALUES ('6594', '7', '3', '25', 'しもべどもは長いあいだ待っていたが、王がなお高殿の戸を開かないので、心配してかぎをとって開いて見ると、王は床にたおれて死んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6595', '7', '3', '26', 'エホデは彼らのためらうまに、のがれて石像のある所を過ぎ、セイラに逃げていった。');
INSERT INTO `bible_verses_kougo` VALUES ('6596', '7', '3', '27', '彼が行ってエフライムの山地にラッパを吹き鳴らしたので、イスラエルの人々は彼と共に山地から下ってエホデに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('6597', '7', '3', '28', 'エホデは彼らに言った、「わたしについてきなさい。主はあなたがたの敵モアブびとをあなたがたの手にわたされます」。そこで彼らはエホデに従って下り、ヨルダンの渡し場をおさえ、モアブびとをひとりも渡らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6598', '7', '3', '29', 'そのとき彼らはモアブびとおおよそ一万人を殺した。これはいずれも肥え太った勇士であって、ひとりも、のがれた者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6599', '7', '3', '30', 'こうしてモアブはその日イスラエルの手に服し、国は八十年のあいだ太平であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6600', '7', '3', '31', 'エホデの後、アナテの子シャムガルが起り、牛のむちをもってペリシテびと六百人を殺した。この人もまたイスラエルを救った。');
INSERT INTO `bible_verses_kougo` VALUES ('6601', '7', '4', '1', 'エホデが死んだ後、イスラエルの人々がまた主の前に悪をおこなったので、');
INSERT INTO `bible_verses_kougo` VALUES ('6602', '7', '4', '2', '主は、ハゾルで世を治めていたカナンの王ヤビンの手に彼らを売りわたされた。ヤビンの軍勢の長はハロセテ・ゴイムに住んでいたシセラであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6603', '7', '4', '3', '彼は鉄の戦車九百両をもち、二十年の間イスラエルの人々を激しくしえたげたので、イスラエルの人々は主に向かって呼ばわった。');
INSERT INTO `bible_verses_kougo` VALUES ('6604', '7', '4', '4', 'そのころラピドテの妻、女預言者デボラがイスラエルをさばいていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6605', '7', '4', '5', '彼女はエフライムの山地のラマとベテルの間にあるデボラのしゅろの木の下に座し、イスラエルの人々は彼女のもとに上ってきて、さばきをうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('6606', '7', '4', '6', 'デボラは人をつかわして、ナフタリのケデシからアビノアムの子バラクを招いて言った、「イスラエルの神、主はあなたに、こう命じられるではありませんか、『ナフタリの部族とゼブルンの部族から一万人を率い、行って、タボル山に陣をしけ。');
INSERT INTO `bible_verses_kougo` VALUES ('6607', '7', '4', '7', 'わたしはヤビンの軍勢の長シセラとその戦車と軍隊とをキション川に引き寄せて、あなたに出あわせ、彼をあなたの手にわたすであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('6608', '7', '4', '8', 'バラクは彼女に言った、「あなたがもし一緒に行ってくだされば、わたしは行きます。しかし、一緒に行ってくださらないならば、行きません」。');
INSERT INTO `bible_verses_kougo` VALUES ('6609', '7', '4', '9', 'デボラは言った、「必ずあなたと一緒に行きます。しかしあなたは今行く道では誉を得ないでしょう。主はシセラを女の手にわたされるからです」。デボラは立ってバラクと一緒にケデシに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6610', '7', '4', '10', 'バラクはゼブルンとナフタリをケデシに呼び集め、一万人を従えて上った。デボラも彼と共に上った。');
INSERT INTO `bible_verses_kougo` VALUES ('6611', '7', '4', '11', '時にケニびとヘベルはモーセのしゅうとホバブの子孫であるケニびとから分れて、ケデシに近いザアナイムのかしの木までも遠く行って天幕を張っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6612', '7', '4', '12', 'アビノアムの子バラクがタボル山に上ったと、人々がシセラに告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6613', '7', '4', '13', 'シセラは自分の戦車の全部すなわち鉄の戦車九百両と、自分と共におるすべての民をハロセテ・ゴイムからキション川に呼び集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('6614', '7', '4', '14', 'デボラはバラクに言った、「さあ、立ちあがりなさい。きょうは主がシセラをあなたの手にわたされる日です。主はあなたに先立って出られるではありませんか」。そこでバラクは一万人を従えてタボル山から下った。');
INSERT INTO `bible_verses_kougo` VALUES ('6615', '7', '4', '15', '主はつるぎをもってシセラとすべての戦車および軍勢をことごとくバラクの前に撃ち敗られたので、シセラは戦車から飛びおり、徒歩で逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('6616', '7', '4', '16', 'バラクは戦車と軍勢とを追撃してハロセテ・ゴイムまで行った。シセラの軍勢はことごとくつるぎにたおれて、残ったものはひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6617', '7', '4', '17', 'しかしシセラは徒歩で逃げ去って、ケニびとヘベルの妻ヤエルの天幕に行った。ハゾルの王ヤビンとケニびとヘベルの家とは互にむつまじかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6618', '7', '4', '18', 'ヤエルは出てきてシセラを迎え、彼に言った、「おはいりください。主よ、どうぞうちへおはいりください。恐れるにはおよびません」。シセラが天幕にはいったので、ヤエルは毛布をもって彼をおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('6619', '7', '4', '19', 'シセラはヤエルに言った、「どうぞ、わたしに水を少し飲ませてください。のどがかわきましたから」。ヤエルは乳の皮袋を開いて彼に飲ませ、また彼をおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('6620', '7', '4', '20', 'シセラはまたヤエルに言った、「天幕の入口に立っていてください。もし人がきて、あなたに『だれか、ここにおりますか』と問うならば『おりません』と答えてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6621', '7', '4', '21', 'しかし彼が疲れて熟睡したとき、ヘベルの妻ヤエルは天幕のくぎを取り、手に槌を携えて彼に忍び寄り、こめかみにくぎを打ち込んで地に刺し通したので、彼は息絶えて死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6622', '7', '4', '22', 'バラクがシセラを追ってきたとき、ヤエルは彼を出迎えて言った、「おいでなさい。あなたが求めている人をお見せしましょう」。彼がヤエルの天幕にはいって見ると、シセラはこめかみにくぎを打たれて倒れて死んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6623', '7', '4', '23', 'こうしてその日、神はカナンの王ヤビンをイスラエルの人々の前に撃ち敗られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6624', '7', '4', '24', 'そしてイスラエルの人々の手はますますカナンびとの王ヤビンの上に重くなって、ついにカナンの王ヤビンを滅ぼすに至った。');
INSERT INTO `bible_verses_kougo` VALUES ('6625', '7', '5', '1', 'その日デボラとアビノアムの子バラクは歌って言った。');
INSERT INTO `bible_verses_kougo` VALUES ('6626', '7', '5', '2', '「イスラエルの指導者たちは先に立ち、 民は喜び勇んで進み出た。 主をさんびせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('6627', '7', '5', '3', 'もろもろの王よ聞け、 もろもろの君よ、耳を傾けよ。 わたしは主に向かって歌おう、 わたしはイスラエルの神、主をほめたたえよう。');
INSERT INTO `bible_verses_kougo` VALUES ('6628', '7', '5', '4', '主よ、あなたがセイルを出、 エドムの地から進まれたとき、 地は震い、天はしたたり、 雲は水をしたたらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('6629', '7', '5', '5', 'もろもろの山は主の前に揺り動き、 シナイの主、すなわちイスラエルの神、主の前に揺り動いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6630', '7', '5', '6', 'アナテの子シャムガルのとき、 ヤエルの時には隊商は絶え、 旅人はわき道をとおった。');
INSERT INTO `bible_verses_kougo` VALUES ('6631', '7', '5', '7', 'イスラエルには農民が絶え、 かれらは絶え果てたが、 デボラよ、ついにあなたは立ちあがり、 立ってイスラエルの母となった。');
INSERT INTO `bible_verses_kougo` VALUES ('6632', '7', '5', '8', '人々が新しい神々を選んだとき、 戦いは門に及んだ。 イスラエルの四万人のうちに、 盾あるいは槍の見られたことがあったか。');
INSERT INTO `bible_verses_kougo` VALUES ('6633', '7', '5', '9', 'わたしの心は民のうちの喜び勇んで 進み出たイスラエルのつかさたちと共にある。 主をさんびせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('6634', '7', '5', '10', '茶色のろばに乗るもの、 毛氈の上にすわるもの、 および道を歩むものよ、共に歌え。');
INSERT INTO `bible_verses_kougo` VALUES ('6635', '7', '5', '11', '楽人の調べは水くむ所に聞える。 かれらはそこで主の救を唱え、 イスラエルの農民の救を唱えている。 その時、主の民は門に下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6636', '7', '5', '12', '起きよ、起きよ、デボラ。 起きよ、起きよ、歌をうたえ。 立てよ、バラク、とりこを捕えよ、 アビノアムの子よ。');
INSERT INTO `bible_verses_kougo` VALUES ('6637', '7', '5', '13', 'その時、残った者は尊い者のように下って行き、 主の民は勇士のように下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6638', '7', '5', '14', '彼らはエフライムから出て谷に進み、 兄弟ベニヤミンはあなたの民のうちにある。 マキルからはつかさたちが下って行き、 ゼブルンからは指揮を執るものが下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6639', '7', '5', '15', 'イッサカルの君たちはデボラと共におり、 イッサカルはバラクと同じく、 直ちにそのあとについて谷に突進した。 しかしルベンの氏族は大いに思案した。');
INSERT INTO `bible_verses_kougo` VALUES ('6640', '7', '5', '16', 'なぜ、あなたは、おりの間にとどまって、 羊の群れに笛吹くのを聞いているのか。 ルベンの氏族は大いに思案した。');
INSERT INTO `bible_verses_kougo` VALUES ('6641', '7', '5', '17', 'ギレアデはヨルダンの向こうにとどまっていた。 なぜ、ダンは舟のかたわらにとどまったか。 アセルは浜べに座し、 その波止場のかたわらにとどまっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6642', '7', '5', '18', 'ゼブルンは命をすてて、死を恐れぬ民である。 野の高い所におるナフタリもまたそうであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6643', '7', '5', '19', 'もろもろの王たちはきて戦った。 その時カナンの王たちは、 メギドの水のほとりのタアナクで戦った。 彼らは一片の銀をも獲なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6644', '7', '5', '20', 'もろもろの星は天より戦い、 その軌道をはなれてシセラと戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('6645', '7', '5', '21', 'キションの川は彼らを押し流した、 激しく流れる川、キションの川。 わが魂よ、勇ましく進め。');
INSERT INTO `bible_verses_kougo` VALUES ('6646', '7', '5', '22', 'その時、軍馬ははせ駆けり、 馬のひずめは地を踏みならした。');
INSERT INTO `bible_verses_kougo` VALUES ('6647', '7', '5', '23', '主の使は言った、『メロズをのろえ、 激しくその民をのろえ、 彼らはきて主を助けず、 主を助けて勇士を攻めなかったからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('6648', '7', '5', '24', 'ケニびとヘベルの妻ヤエルは、 女のうちの最も恵まれた者、 天幕に住む女のうち最も恵まれた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('6649', '7', '5', '25', 'シセラが水を求めると、ヤエルは乳を与えた。 すなわち貴重な鉢に凝乳を盛ってささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('6650', '7', '5', '26', 'ヤエルはくぎに手をかけ、 右手に重い槌をとって、 シセラを打ち、その頭を砕き、 粉々にして、そのこめかみを打ち貫いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6651', '7', '5', '27', 'シセラはヤエルの足もとにかがんで倒れ伏し、 その足もとにかがんで倒れ、 そのかがんだ所に倒れて死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6652', '7', '5', '28', 'シセラの母は窓からながめ、 格子窓から叫んで言った、 『どうして彼の車の来るのがおそいのか、 どうして彼の車の歩みがはかどらないのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('6653', '7', '5', '29', 'その侍女たちの賢い者は答え、 母またみずからおのれに答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('6654', '7', '5', '30', '『彼らは獲物を得て、 それを分けているのではないか、 人ごとにひとり、ふたりのおなごを取り、 シセラの獲物は色染めの衣、 縫い取りした色染めの衣の獲物であろう。 すなわち縫い取りした色染めの衣二つを、 獲物としてそのくびにまとうであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('6655', '7', '5', '31', '主よ、あなたの敵はみなこのように滅び、 あなたを愛する者を 太陽の勢いよく上るようにしてください」。 こうして後、国は四十年のあいだ太平であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6656', '7', '6', '1', 'イスラエルの人々はまた主の前に悪をおこなったので、主は彼らを七年の間ミデアンびとの手にわたされた。');
INSERT INTO `bible_verses_kougo` VALUES ('6657', '7', '6', '2', 'ミデアンびとの手はイスラエルに勝った。イスラエルの人々はミデアンびとのゆえに、山にある岩屋と、ほら穴と要害とを自分たちのために造った。');
INSERT INTO `bible_verses_kougo` VALUES ('6658', '7', '6', '3', 'イスラエルびとが種をまいた時には、いつもミデアンびと、アマレクびとおよび東方の民が上ってきてイスラエルびとを襲い、');
INSERT INTO `bible_verses_kougo` VALUES ('6659', '7', '6', '4', 'イスラエルびとに向かって陣を取り、地の産物を荒してガザの附近にまで及び、イスラエルのうちに命をつなぐべき物を残さず、羊も牛もろばも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6660', '7', '6', '5', '彼らが家畜と天幕を携えて、いなごのように多く上ってきたからである。すなわち彼らとそのらくだは無数であって、彼らは国を荒すためにはいってきたのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6661', '7', '6', '6', 'こうしてイスラエルはミデアンびとのために非常に衰え、イスラエルの人々は主に呼ばわった。');
INSERT INTO `bible_verses_kougo` VALUES ('6662', '7', '6', '7', 'イスラエルの人々がミデアンびとのゆえに、主に呼ばわったとき、');
INSERT INTO `bible_verses_kougo` VALUES ('6663', '7', '6', '8', '主はひとりの預言者をイスラエルの人々につかわして彼らに言われた、「イスラエルの神、主はこう言われる、『わたしはかつてあなたがたをエジプトから導き上り、あなたがたを奴隷の家から携え出し、');
INSERT INTO `bible_verses_kougo` VALUES ('6664', '7', '6', '9', 'エジプトびとの手およびすべてあなたがたをしえたげる者の手から救い出し、あなたがたの前から彼らを追い払って、その国をあなたがたに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6665', '7', '6', '10', 'そしてあなたがたに言った、「わたしはあなたがたの神、主である。あなたがたが住んでいる国のアモリびとの神々を恐れてはならない」と。しかし、あなたがたはわたしの言葉に従わなかった』」。');
INSERT INTO `bible_verses_kougo` VALUES ('6666', '7', '6', '11', 'さて主の使がきて、アビエゼルびとヨアシに属するオフラにあるテレビンの木の下に座した。時にヨアシの子ギデオンはミデアンびとの目を避けるために酒ぶねの中で麦を打っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6667', '7', '6', '12', '主の使は彼に現れて言った、「大勇士よ、主はあなたと共におられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6668', '7', '6', '13', 'ギデオンは言った、「ああ、君よ、主がわたしたちと共におられるならば、どうしてこれらの事がわたしたちに臨んだのでしょう。わたしたちの先祖が『主はわれわれをエジプトから導き上られたではないか』といって、わたしたちに告げたそのすべての不思議なみわざはどこにありますか。今、主はわたしたちを捨てて、ミデアンびとの手にわたされました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6669', '7', '6', '14', '主はふり向いて彼に言われた、「あなたはこのあなたの力をもって行って、ミデアンびとの手からイスラエルを救い出しなさい。わたしがあなたをつかわすのではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6670', '7', '6', '15', 'ギデオンは主に言った、「ああ主よ、わたしはどうしてイスラエルを救うことができましょうか。わたしの氏族はマナセのうちで最も弱いものです。わたしはまたわたしの父の家族のうちで最も小さいものです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6671', '7', '6', '16', '主は言われた、「しかし、わたしがあなたと共におるから、ひとりを撃つようにミデアンびとを撃つことができるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6672', '7', '6', '17', 'ギデオンはまた主に言った、「わたしがもしあなたの前に恵みを得ていますならば、どうぞ、わたしと語るのがあなたであるというしるしを見せてください。');
INSERT INTO `bible_verses_kougo` VALUES ('6673', '7', '6', '18', 'どうぞ、わたしが供え物を携えてあなたのもとにもどってきて、あなたの前に供えるまで、ここを去らないでください」。主は言われた、「わたしはあなたがもどって来るまで待ちましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6674', '7', '6', '19', 'そこでギデオンは自分の家に行って、やぎの子を整え、一エパの粉で種入れぬパンをつくり、肉をかごに入れ、あつものをつぼに盛り、テレビンの木の下におる彼のもとに持ってきて、それを供えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6675', '7', '6', '20', '神の使は彼に言った、「肉と種入れぬパンをとって、この岩の上に置き、それにあつものを注ぎなさい」。彼はそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('6676', '7', '6', '21', 'すると主の使が手にもっていたつえの先を出して、肉と種入れぬパンに触れると、岩から火が燃えあがって、肉と種入れぬパンとを焼きつくした。そして主の使は去って見えなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('6677', '7', '6', '22', 'ギデオンはその人が主の使であったことをさとって言った、「ああ主なる神よ、どうなることでしょう。わたしは顔をあわせて主の使を見たのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('6678', '7', '6', '23', '主は彼に言われた、「安心せよ、恐れるな。あなたは死ぬことはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('6679', '7', '6', '24', 'そこでギデオンは主のために祭壇をそこに築いて、それを「主は平安」と名づけた。これは今日までアビエゼルびとのオフラにある。');
INSERT INTO `bible_verses_kougo` VALUES ('6680', '7', '6', '25', 'その夜、主はギデオンに言われた、「あなたの父の雄牛と七歳の第二の雄牛とを取り、あなたの父のもっているバアルの祭壇を打ちこわし、そのかたわらにあるアシラ像を切り倒し、');
INSERT INTO `bible_verses_kougo` VALUES ('6681', '7', '6', '26', 'あなたの神、主のために、このとりでの頂に、石を並べて祭壇を築き、第二の雄牛を取り、あなたが切り倒したアシラの木をもって燔祭をささげなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6682', '7', '6', '27', 'ギデオンはしもべ十人を連れて、主が言われたとおりにおこなった。ただし彼は父の家族のもの、および町の人々を恐れたので、昼それを行うことができず、夜それを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6683', '7', '6', '28', '町の人々が朝早く起きて見ると、バアルの祭壇は打ちこわされ、そのかたわらのアシラ像は切り倒され、新たに築いた祭壇の上に、第二の雄牛がささげられてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6684', '7', '6', '29', 'そこで彼らは互に「これはだれのしわざか」と言って問い尋ねたすえ、「これはヨアシの子ギデオンのしわざだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('6685', '7', '6', '30', '町の人々はヨアシに言った、「あなたのむすこを引き出して殺しなさい。彼はバアルの祭壇を打ちこわしそのかたわらにあったアシラ像を切り倒したのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6686', '7', '6', '31', 'しかしヨアシは自分に向かって立っているすべての者に言った、「あなたがたはバアルのために言い争うのですか。あるいは彼を弁護しようとなさるのですか。バアルのために言い争う者は、あすの朝までに殺されるでしょう。バアルがもし神であるならば、自分の祭壇が打ちこわされたのだから、彼みずから言い争うべきです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6687', '7', '6', '32', 'そこでその日、「自分の祭壇が打ちこわされたのだから、バアルみずからその人と言い争うべきです」と言ったので、ギデオンはエルバアルと呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('6688', '7', '6', '33', '時にミデアンびと、アマレクびとおよび東方の民がみな集まってヨルダン川を渡り、エズレルの谷に陣を取ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('6689', '7', '6', '34', '主の霊がギデオンに臨み、ギデオンがラッパを吹いたので、アビエゼルびとは集まって彼に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('6690', '7', '6', '35', '次に彼があまねくマナセに使者をつかわしたので、マナセびともまた集まって彼に従った。彼がまたアセル、ゼブルンおよびナフタリに使者をつかわすと、その人々も上って彼を迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6691', '7', '6', '36', 'ギデオンは神に言った、「あなたがかつて言われたように、わたしの手によってイスラエルを救おうとされるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('6692', '7', '6', '37', 'わたしは羊の毛一頭分を打ち場に置きますから、露がその羊の毛の上にだけあって、地がすべてかわいているようにしてください。これによってわたしは、あなたがかつて言われたように、わたしの手によってイスラエルをお救いになることを知るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6693', '7', '6', '38', 'すなわちそのようになった。彼が翌朝早く起きて、羊の毛をかき寄せ、その毛から露を絞ると、鉢に満ちるほどの水が出た。');
INSERT INTO `bible_verses_kougo` VALUES ('6694', '7', '6', '39', 'ギデオンは神に言った、「わたしをお怒りにならないように願います。わたしにもう一度だけ言わせてください。どうぞ、もう一度だけ羊の毛をもってためさせてください。どうぞ、羊の毛だけをかわかして、地にはことごとく露があるようにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6695', '7', '6', '40', '神はその夜、そうされた。すなわち羊の毛だけかわいて、地にはすべて露があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6696', '7', '7', '1', 'さてエルバアルと呼ばれるギデオンおよび彼と共にいたすべての民は朝早く起き、ハロデの泉のほとりに陣を取った。ミデアンびとの陣は彼らの北の方にあり、モレの丘に沿って谷の中にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6697', '7', '7', '2', '主はギデオンに言われた、「あなたと共におる民はあまりに多い。ゆえにわたしは彼らの手にミデアンびとをわたさない。おそらくイスラエルはわたしに向かってみずから誇り、『わたしは自身の手で自分を救ったのだ』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6698', '7', '7', '3', 'それゆえ、民の耳に触れ示して、『だれでも恐れおののく者は帰れ』と言いなさい」。こうしてギデオンは彼らを試みたので、民のうち帰った者は二万二千人あり、残った者は一万人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6699', '7', '7', '4', '主はまたギデオンに言われた、「民はまだ多い。彼らを導いて水ぎわに下りなさい。わたしはそこで、あなたのために彼らを試みよう。わたしがあなたに告げて『この人はあなたと共に行くべきだ』と言う者は、あなたと共に行くべきである。またわたしがあなたに告げて『この人はあなたと共に行ってはならない』と言う者は、だれも行ってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('6700', '7', '7', '5', 'そこでギデオンが民を導いて水ぎわに下ると、主は彼に言われた、「すべて犬のなめるように舌をもって水をなめる者はそれを別にしておきなさい。またすべてひざを折り、かがんで水を飲む者もそうしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6701', '7', '7', '6', 'そして手を口にあてて水をなめた者の数は三百人であった。残りの民はみなひざを折り、かがんで水を飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6702', '7', '7', '7', '主はギデオンに言われた、「わたしは水をなめた三百人の者をもって、あなたがたを救い、ミデアンびとをあなたの手にわたそう。残りの民はおのおのその家に帰らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6703', '7', '7', '8', 'そこで彼はかの三百人を留めおき、残りのイスラエルびとの手から、つぼとラッパを取り、民をおのおのその天幕に帰らせた。時にミデアンびとの陣は下の谷の中にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6704', '7', '7', '9', 'その夜、主はギデオンに言われた、「立てよ、下っていって敵陣に攻め入れ。わたしはそれをあなたの手にわたす。');
INSERT INTO `bible_verses_kougo` VALUES ('6705', '7', '7', '10', 'もしあなたが下って行くことを恐れるならば、あなたのしもべプラと共に敵陣に下っていって、');
INSERT INTO `bible_verses_kougo` VALUES ('6706', '7', '7', '11', '彼らの言うところを聞け。そうすればあなたの手が強くなって、敵陣に攻め下ることができるであろう」。ギデオンがしもべプラと共に下って、敵陣にある兵隊たちの前哨地点に行ってみると、');
INSERT INTO `bible_verses_kougo` VALUES ('6707', '7', '7', '12', 'ミデアンびと、アマレクびとおよびすべての東方の民はいなごのように数多く谷に沿って伏していた。そのらくだは海べの砂のように多くて数えきれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6708', '7', '7', '13', 'ギデオンがそこへ行ったとき、ある人がその仲間に夢を語っていた。その人は言った、「わたしは夢を見た。大麦のパン一つがミデアンの陣中にころがってきて、天幕に達し、それを打ち倒し、くつがえしたので、天幕は倒れ伏した」。');
INSERT INTO `bible_verses_kougo` VALUES ('6709', '7', '7', '14', '仲間は答えて言った、「それはイスラエルの人、ヨアシの子ギデオンのつるぎにちがいない。神はミデアンとすべての軍勢を彼の手にわたされるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('6710', '7', '7', '15', 'ギデオンは夢の物語とその解き明かしとを聞いたので、礼拝し、イスラエルの陣営に帰り、そして言った、「立てよ、主はミデアンの軍勢をあなたがたの手にわたされる」。');
INSERT INTO `bible_verses_kougo` VALUES ('6711', '7', '7', '16', 'そして彼は三百人を三組に分け、手に手にラッパと、からつぼとを取らせ、つぼの中にたいまつをともさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('6712', '7', '7', '17', '彼らに言った、「わたしを見て、わたしのするようにしなさい。わたしが敵陣のはずれに達したとき、あなたがたもわたしのするようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('6713', '7', '7', '18', 'わたしと共におる者がみなラッパを吹くと、あなたがたもまたすべての陣営の四方でラッパを吹き、『主のためだ、ギデオンのためだ』と言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6714', '7', '7', '19', 'こうしてギデオンと、彼と共にいた百人の者が、中更の初めに敵陣のはずれに行ってみると、ちょうど番兵を交代した時であったので、彼らはラッパを吹き、手に携えていたつぼを打ち砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6715', '7', '7', '20', 'すなわち三組の者がラッパを吹き、つぼを打ち砕き、左の手にはたいまつをとり、右の手にはラッパを持ってそれを吹き、「主のためのつるぎ、ギデオンのためのつるぎ」と叫んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6716', '7', '7', '21', 'そしておのおのその持ち場に立ち、敵陣を取り囲んだので、敵軍はみな走り、大声をあげて逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('6717', '7', '7', '22', '三百人のものがラッパを吹くと、主は敵軍をしてみな互に同志打ちさせられたので、敵軍はゼレラの方、ベテシッタおよびアベルメホラの境、タバテの近くまで逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('6718', '7', '7', '23', 'イスラエルの人々はナフタリ、アセルおよび全マナセから集まってきて、ミデアンびとを追撃した。');
INSERT INTO `bible_verses_kougo` VALUES ('6719', '7', '7', '24', 'ギデオンは使者をあまねくエフライムの山地につかわし、「下ってきて、ミデアンびとを攻め、ベタバラに至るまでの流れを取り、またヨルダンをも取れ」と言わせた。そこでエフライムの人々はみな集まってきて、ベタバラに至るまでの流れを取り、またヨルダンをも取った。');
INSERT INTO `bible_verses_kougo` VALUES ('6720', '7', '7', '25', '彼らはまたミデアンびとのふたりの君オレブとゼエブを捕え、オレブをオレブ岩のほとりで殺し、ゼエブをゼエブの酒ぶねのほとりで殺した。またミデアンびとを追撃し、オレブとゼエブの首を携えてヨルダンの向こうのギデオンのもとへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6721', '7', '8', '1', 'エフライムの人々はギデオンに向かい「あなたが、ミデアンびとと戦うために行かれたとき、われわれを呼ばれなかったが、どうしてそういうことをされたのですか」と言って激しく彼を責めた。');
INSERT INTO `bible_verses_kougo` VALUES ('6722', '7', '8', '2', 'ギデオンは彼らに言った、「今わたしのした事は、あなたがたのした事と比べものになりましょうか。エフライムの拾い集めた取り残りのぶどうはアビエゼルの収穫したぶどうにもまさるではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('6723', '7', '8', '3', '神はミデアンの君オレブとゼエブをあなたがたの手にわたされました。わたしのなし得た事は、あなたがたのした事と比べものになりましょうか」。ギデオンがこの言葉を述べると、彼らの憤りは解けた。');
INSERT INTO `bible_verses_kougo` VALUES ('6724', '7', '8', '4', 'ギデオンは自分に従っていた三百人と共にヨルダンに行ってこれを渡り、疲れながらもなお追撃したが、');
INSERT INTO `bible_verses_kougo` VALUES ('6725', '7', '8', '5', '彼はスコテの人々に言った、「どうぞわたしに従っている民にパンを与えてください。彼らが疲れているのに、わたしはミデアンの王ゼバとザルムンナを追撃しているのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('6726', '7', '8', '6', 'スコテのつかさたちは言った、「ゼバとザルムンナは、すでにあなたの手のうちにあるのですか。われわれはどうしてあなたの軍勢にパンを与えねばならないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6727', '7', '8', '7', 'ギデオンは言った、「それならば主がわたしの手にゼバとザルムンナをわたされるとき、わたしは野のいばらと、おどろをもって、あなたがたの肉を打つであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6728', '7', '8', '8', 'そしてギデオンはそこからペヌエルに上り、同じことをペヌエルの人々に述べると、彼らもスコテの人々が答えたように答えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6729', '7', '8', '9', 'ペヌエルの人々に言った、「わたしが安らかに帰ってきたとき、このやぐらを打ちこわすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6730', '7', '8', '10', 'さてゼバとザルムンナは軍勢おおよそ一万五千人を率いて、カルコルにいた。これは皆、東方の民の全軍のうち生き残ったもので、戦死した者は、つるぎを帯びているものが十二万人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('6731', '7', '8', '11', 'ギデオンはノバとヨグベハの東の隊商の道を上って、敵軍の油断しているところを撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('6732', '7', '8', '12', 'ゼバとザルムンナは逃げたが、ギデオンは追撃して、ミデアンのふたりの王ゼバとザルムンナを捕え、その軍勢をことごとく撃ち敗った。');
INSERT INTO `bible_verses_kougo` VALUES ('6733', '7', '8', '13', 'こうしてヨアシの子ギデオンはヘレスの坂をとおって戦いから帰り、');
INSERT INTO `bible_verses_kougo` VALUES ('6734', '7', '8', '14', 'スコテの若者ひとりを捕えて、尋ねたところ、彼はスコテのつかさたち及び長老たち七十七人の名をギデオンのために書きしるした。');
INSERT INTO `bible_verses_kougo` VALUES ('6735', '7', '8', '15', 'ギデオンはスコテの人々のところへ行って言った、「あなたがたがかつて『ゼバとザルムンナはすでにあなたの手のうちにあるのか。われわれはどうしてあなたの疲れた人々にパンを与えねばならないのか』と言って、わたしをののしったそのゼバとザルムンナを見なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6736', '7', '8', '16', 'そして彼は、その町の長老たちを捕え、野のいばらと、おどろとを取り、それをもってスコテの人々を懲らし、');
INSERT INTO `bible_verses_kougo` VALUES ('6737', '7', '8', '17', 'またペヌエルのやぐらを打ちこわして町の人々を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('6738', '7', '8', '18', 'そしてギデオンはゼバとザルムンナに言った、「あなたがたがタボルで殺したのは、どんな人々であったか」。彼らは答えた、「彼らはあなたに似てみな王子のように見えました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6739', '7', '8', '19', 'ギデオンは言った、「彼らはわたしの兄弟、わたしの母の子たちだ。主は生きておられる。もしあなたがたが彼らを生かしておいたならば、わたしはあなたがたを殺さないのだが」。');
INSERT INTO `bible_verses_kougo` VALUES ('6740', '7', '8', '20', 'そして長子エテルに言った、「立って、彼らを殺しなさい」。しかしその若者はなお年が若かったので、恐れてつるぎを抜かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6741', '7', '8', '21', 'そこでゼバとザルムンナは言った、「あなた自身が立って、わたしたちを撃ってください。人によってそれぞれ力も違いますから」。ギデオンは立ちあがってゼバとザルムンナを殺し、彼らのらくだの首に掛けてあった月形の飾りを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('6742', '7', '8', '22', 'イスラエルの人々はギデオンに言った、「あなたはミデアンの手からわれわれを救われたのですから、あなたも、あなたの子も孫もわれわれを治めてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6743', '7', '8', '23', 'ギデオンは彼らに言った、「わたしはあなたがたを治めることはいたしません。またわたしの子もあなたがたを治めてはなりません。主があなたがたを治められます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6744', '7', '8', '24', 'ギデオンはまた彼らに言った、「わたしはあなたがたに一つの願いがあります。あなたがたのぶんどった耳輪をめいめいわたしにください」。ミデアンびとはイシマエルびとであったゆえに、金の耳輪を持っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6745', '7', '8', '25', '彼らは答えた、「わたしどもは喜んでそれをさしあげます」。そして衣をひろげ、めいめいぶんどった耳輪をその中に投げ入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('6746', '7', '8', '26', 'こうしてギデオンが求めて得た金の耳輪の重さは一千七百金シケルであった。ほかに月形の飾りと耳飾りと、ミデアンの王たちの着た紫の衣およびらくだの首に掛けた首飾りなどもあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6747', '7', '8', '27', 'ギデオンはそれをもって一つのエポデを作り、それを自分の町オフラに置いた。イスラエルは皆それを慕って姦淫をおこなった。それはギデオンとその家にとって、わなとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('6748', '7', '8', '28', 'このようにしてミデアンはイスラエルの人々に征服されて、再びその頭をあげることができなかった。そして国はギデオンの世にあるうち、四十年のあいだ太平であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6749', '7', '8', '29', 'ヨアシの子エルバアルは行って自分の家に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6750', '7', '8', '30', 'ギデオンは多くの妻をもっていたので、自分の子供だけで七十人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('6751', '7', '8', '31', 'シケムにいた彼のめかけがまたひとりの子を産んだので、アビメレクと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('6752', '7', '8', '32', 'ヨアシの子ギデオンは高齢に達して死に、アビエゼルびとのオフラにある父ヨアシの墓に葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6753', '7', '8', '33', 'ギデオンが死ぬと、イスラエルの人々はまたバアルを慕って、これと姦淫を行い、バアル・ベリテを自分たちの神とした。');
INSERT INTO `bible_verses_kougo` VALUES ('6754', '7', '8', '34', 'すなわちイスラエルの人々は周囲のもろもろの敵の手から自分たちを救われた彼らの神、主を覚えず、');
INSERT INTO `bible_verses_kougo` VALUES ('6755', '7', '8', '35', 'またエルバアルすなわちギデオンがイスラエルのためにしたもろもろの善行に応じて彼の家族に親切をつくすこともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6756', '7', '9', '1', 'さてエルバアルの子アビメレクはシケムに行き、母の身内の人たちのもとに行って、彼らと母の父の家の一族とに言った、');
INSERT INTO `bible_verses_kougo` VALUES ('6757', '7', '9', '2', '「どうぞ、シケムのすべての人々の耳に告げてください、『エルバアルのすべての子七十人であなたがたを治めるのと、ただひとりであなたがたを治めるのと、どちらがよいか。わたしがあなたがたの骨肉であることを覚えてください』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('6758', '7', '9', '3', 'そこで母の身内の人たちがアビメレクに代ってこれらの言葉をことごとくシケムのすべての人々の耳に告げると、彼らは心をアビメレクに傾け、「彼はわれわれの兄弟だ」と言って、');
INSERT INTO `bible_verses_kougo` VALUES ('6759', '7', '9', '4', 'バアル・ベリテの宮から銀七十シケルを取って彼に与えた。アビメレクはそれをもって、やくざのならず者を雇って自分に従わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('6760', '7', '9', '5', 'オフラにある父の家に行って、エルバアルの子で、自分の兄弟である七十人を、一つの石の上で殺した。ただしエルバアルの末の子ヨタムは身を隠したので生き残った。');
INSERT INTO `bible_verses_kougo` VALUES ('6761', '7', '9', '6', 'そこでシケムのすべての人々とベテミロのすべての人々は集まり、行ってシケムにある石の柱のかたわらのテレビンの木のもとで、アビメレクを立てて王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('6762', '7', '9', '7', 'このことをヨタムに告げる者があったので、ヨタムは行ってゲリジム山の頂に立ち、大声に叫んで彼らに言った、「シケムの人々よ、わたしに聞きなさい。そうすれば神はあなたがたに聞かれるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('6763', '7', '9', '8', 'ある時、もろもろの木が自分たちの上に王を立てようと出て行ってオリブの木に言った、『わたしたちの王になってください』。');
INSERT INTO `bible_verses_kougo` VALUES ('6764', '7', '9', '9', 'しかしオリブの木は彼らに言った、『わたしはどうして神と人とをあがめるために用いられるわたしの油を捨てて行って、もろもろの木を治めることができましょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('6765', '7', '9', '10', 'もろもろの木はまたいちじくの木に言った、『きてわたしたちの王になってください』。');
INSERT INTO `bible_verses_kougo` VALUES ('6766', '7', '9', '11', 'しかしいちじくの木は彼らに言った、『わたしはどうしてわたしの甘味と、わたしの良い果実とを捨てて行って、もろもろの木を治めることができましょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('6767', '7', '9', '12', 'もろもろの木はまたぶどうの木に言った、『きてわたしたちの王になってください』。');
INSERT INTO `bible_verses_kougo` VALUES ('6768', '7', '9', '13', 'しかし、ぶどうの木は彼らに言った、『わたしはどうして神と人とを喜ばせるわたしのぶどう酒を捨てて行って、もろもろの木を治めることができましょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('6769', '7', '9', '14', 'そこですべての木はいばらに言った、『きてわたしたちの王になってください』。');
INSERT INTO `bible_verses_kougo` VALUES ('6770', '7', '9', '15', 'いばらはもろもろの木に言った、『あなたがたが真実にわたしを立てて王にするならば、きてわたしの陰に難を避けなさい。そうしなければ、いばらから火が出てレバノンの香柏を焼きつくすでしょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('6771', '7', '9', '16', 'あなたがたがアビメレクを立てて王にしたことは、真実と敬意とをもってしたものですか。あなたがたはエルバアルとその家をよく扱い、彼のおこないに応じてしたのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('6772', '7', '9', '17', 'わたしの父はあなたがたのために戦い、自分の命を投げ出して、あなたがたをミデアンの手から救い出したのに、');
INSERT INTO `bible_verses_kougo` VALUES ('6773', '7', '9', '18', 'あなたがたは、きょう、わたしの父の家に反抗して起り、その子七十人を一つの石の上で殺し、その腰元の子アビメレクをあなたがたの身内の者であるゆえに立てて、シケムの人々の王にしました。');
INSERT INTO `bible_verses_kougo` VALUES ('6774', '7', '9', '19', 'あなたがたが、きょう、エルバアルとその家になされたことが真実と敬意をもってしたものであるならば、アビメレクのために喜びなさい。彼もまたあなたがたのために喜ぶでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('6775', '7', '9', '20', 'しかし、そうでなければ、アビメレクから火が出て、シケムの人々とベテミロとを焼きつくし、またシケムの人々とベテミロからも火が出てアビメレクを焼きつくすでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6776', '7', '9', '21', 'こうしてヨタムは走って逃げ去り、ベエルに行き、兄弟アビメレクの顔をさけてそこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6777', '7', '9', '22', 'アビメレクは三年の間イスラエルを治めたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6778', '7', '9', '23', '神はアビメレクとシケムの人々の間に悪霊をおくられたので、シケムの人々はアビメレクを欺くようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('6779', '7', '9', '24', 'これはエルバアルの七十人の子が受けた暴虐と彼らの血が、彼らを殺した兄弟アビメレクの上と、彼の手を強めてその兄弟を殺させたシケムの人々の上とに報いとなってきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('6780', '7', '9', '25', 'シケムの人々は彼に敵して待ち伏せする者を山々の頂におき、すべてその道を通り過ぎる者を略奪させた。このことがアビメレクに告げ知らされた。');
INSERT INTO `bible_verses_kougo` VALUES ('6781', '7', '9', '26', 'さてエベデの子ガアルはその身内の人々と一緒にシケムに移住したが、シケムの人々は彼を信用した。');
INSERT INTO `bible_verses_kougo` VALUES ('6782', '7', '9', '27', '人々は畑に出てぶどうを取り入れ、それを踏み絞って祭をし、神の宮に行って飲み食いしてアビメレクをのろった。');
INSERT INTO `bible_verses_kougo` VALUES ('6783', '7', '9', '28', 'そしてエベデの子ガアルは言った、「アビメレクは何ものか。シケムのわれわれは何ものなれば彼に仕えなければならないのか。エルバアルの子とその役人ゼブルはシケムの先祖ハモルの一族に仕えたではないか。われわれはどうして彼に仕えなければならないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('6784', '7', '9', '29', 'ああ、この民がわたしの手の下にあったらよいのだが。そうすればわたしはアビメレクをやめさせ、アビメレクに向かって『おまえの軍勢を増して出てこい』と言うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6785', '7', '9', '30', '町のつかさゼブルはエベデの子ガアルの言葉を聞いて怒りを発し、');
INSERT INTO `bible_verses_kougo` VALUES ('6786', '7', '9', '31', '使者をアルマにおるアビメレクにつかわして言わせた、「エベデの子ガアルとその身内の人々がシケムにきて、町を騒がせ、あなたにそむかせようとしています。');
INSERT INTO `bible_verses_kougo` VALUES ('6787', '7', '9', '32', 'それであなたと、あなたと共におる人々が夜のうちに行って、野に身を伏せ、');
INSERT INTO `bible_verses_kougo` VALUES ('6788', '7', '9', '33', '朝になって、日ののぼるとき、早く起き出て町を襲うならば、ガアルと、彼と共におる民は出てきて、あなたに抵抗するでしょう。その時あなたは機を得て、彼らを撃つことができるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6789', '7', '9', '34', 'アビメレクと、彼と共にいたすべての民は夜のうちに起き出て、四組に分れ、身を伏せてシケムをうかがった。');
INSERT INTO `bible_verses_kougo` VALUES ('6790', '7', '9', '35', 'エベデの子ガアルが出て、町の門の入口に立ったとき、アビメレクと、彼と共にいた民が身を伏せていたところから立ちあがったので、');
INSERT INTO `bible_verses_kougo` VALUES ('6791', '7', '9', '36', 'ガアルは民を見てゼブルに言った、「ごらんなさい。民が山々の頂からおりてきます」。ゼブルは彼に言った、「あなたは山々の影を人のように見るのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6792', '7', '9', '37', 'ガアルは再び言った、「ごらんなさい。民が国の中央部からおりてきます。一組は占い師のテレビンの木の方からきます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6793', '7', '9', '38', 'ゼブルは彼に言った、「あなたがかつて『アビメレクは何ものか。われわれは何ものなれば彼に仕えなければならないのか』と言ったあなたの口は今どこにありますか。これはあなたが侮った民ではありませんか。今、出て彼らと戦いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6794', '7', '9', '39', 'そこでガアルはシケムの人々を率い、出てアビメレクと戦ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('6795', '7', '9', '40', 'アビメレクは彼を追ったので、ガアルは彼の前から逃げた。そして傷つき倒れる者が多く、門の入口にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6796', '7', '9', '41', 'こうしてアビメレクは引き続いてアルマにいたが、ゼブルはガアルとその身内の人々を追い出してシケムにおらせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6797', '7', '9', '42', '翌日、民が畑に出ると、そのことがアビメレクに聞えた。');
INSERT INTO `bible_verses_kougo` VALUES ('6798', '7', '9', '43', 'アビメレクは自分の民を率い、それを三組に分け、野に身を伏せて、うかがっていると、民が町から出てきたので、たちあがってこれを撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('6799', '7', '9', '44', 'アビメレクと、彼と共にいた組の者は襲って行って、町の門の入口に立ち、他の二組は野にいたすべてのものを襲って、それを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('6800', '7', '9', '45', 'アビメレクはその日、終日、町を攻め、ついに町を取って、そのうちの民を殺し、町を破壊して、塩をまいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6801', '7', '9', '46', 'シケムのやぐらの人々は皆これを聞いて、エルベリテの宮の塔にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('6802', '7', '9', '47', 'シケムのやぐらの人々が皆集まったことがアビメレクに聞えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6803', '7', '9', '48', 'アビメレクは自分と一緒にいた民をことごとく率いてザルモン山にのぼり、アビメレクは手におのを取って、木の枝を切り落し、それを取りあげて自分の肩にのせ、一緒にいた民にむかって言った、「あなたがたはわたしがしたことを見たとおりに急いでしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6804', '7', '9', '49', 'そこで民もまた皆おのおのその枝を切り落し、アビメレクに従って行って、枝を塔によせかけ、塔に火をつけて彼らを攻めた。こうしてシケムのやぐらの人々もまたことごとく死んだ。男女おおよそ一千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6805', '7', '9', '50', 'ついでアビメレクはテベツに行き、テベツに向かって陣を張り、これを攻め取ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('6806', '7', '9', '51', '町の中に一つの堅固なやぐらがあって、すべての男女すなわち町の人々が皆そこに逃げ込み、あとを閉ざして、やぐらの屋根に上ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('6807', '7', '9', '52', 'アビメレクはやぐらのもとに押し寄せてこれを攻め、やぐらの入口に近づいて、火をつけて焼こうとしたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('6808', '7', '9', '53', 'ひとりの女がアビメレクの頭に、うすの上石を投げて、その頭骸骨を砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6809', '7', '9', '54', 'アビメレクは自分の武器を持つ若者を急ぎ呼んで言った、「つるぎを抜いてわたしを殺せ。さもないと人々はわたしを、女に殺されたのだと言うであろう」。その若者が彼を刺し通したので彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6810', '7', '9', '55', 'イスラエルの人々はアビメレクの死んだのを見て、おのおの去って家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('6811', '7', '9', '56', 'このように神はアビメレクがその兄弟七十人を殺して、自分の父に対して犯した悪に報いられた。');
INSERT INTO `bible_verses_kougo` VALUES ('6812', '7', '9', '57', 'また神はシケムの人々のすべての悪を彼らのこうべに報いられた。こうしてエルバアルの子ヨタムののろいが、彼らに臨んだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('6813', '7', '10', '1', 'アビメレクの後、イッサカルの人で、ドドの子であるプワの子トラが起ってイスラエルを救った。彼はエフライムの山地のシャミルに住み、');
INSERT INTO `bible_verses_kougo` VALUES ('6814', '7', '10', '2', '二十三年の間イスラエルをさばいたが、ついに死んでシャミルに葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6815', '7', '10', '3', '彼の後にギレアデびとヤイルが起って二十二年の間イスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6816', '7', '10', '4', '彼に三十人の子があった。彼らは三十頭のろばに乗り、また三十の町をもっていた。ギレアデの地で今日まで、ハボテ・ヤイルと呼ばれているものがそれである。');
INSERT INTO `bible_verses_kougo` VALUES ('6817', '7', '10', '5', 'ヤイルは死んで、カモンに葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6818', '7', '10', '6', 'イスラエルの人々は再び主の前に悪を行い、バアルとアシタロテおよびスリヤの神々、シドンの神々、モアブの神々、アンモンびとの神々、ペリシテびとの神々に仕え、主を捨ててこれに仕えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6819', '7', '10', '7', '主はイスラエルに対して怒りを発し、彼らをペリシテびとの手およびアンモンびとの手に売りわたされたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6820', '7', '10', '8', '彼らはその年イスラエルの人々をしえたげ悩ました。すなわち彼らはヨルダンの向こうのギレアデにあるアモリびとの地にいたすべてのイスラエルびとを十八年のあいだ悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('6821', '7', '10', '9', 'またアンモンの人々がユダとベニヤミンとエフライムの氏族を攻めるためにヨルダンを渡ってきたので、イスラエルは非常に悩まされた。');
INSERT INTO `bible_verses_kougo` VALUES ('6822', '7', '10', '10', 'そこでイスラエルの人々は主に呼ばわって言った、「わたしたちはわたしたちの神を捨ててバアルに仕え、あなたに罪を犯しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6823', '7', '10', '11', '主はイスラエルの人々に言われた、「わたしはかつてエジプトびと、アモリびと、アンモンびと、ペリシテびとからあなたがたを救い出したではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('6824', '7', '10', '12', 'またシドンびと、アマレクびとおよびマオンびとがあなたがたをしえたげた時、わたしに呼ばわったので、あなたがたを彼らの手から救い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('6825', '7', '10', '13', 'しかしあなたがたはわたしを捨てて、ほかの神々に仕えた。それゆえ、わたしはかさねてあなたがたを救わないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('6826', '7', '10', '14', 'あなたがたが選んだ神々に行って呼ばわり、あなたがたの悩みの時、彼らにあなたがたを救わせるがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6827', '7', '10', '15', 'イスラエルの人々は主に言った、「わたしたちは罪を犯しました。なんでもあなたが良いと思われることをしてください。ただどうぞ、きょう、わたしたちを救ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6828', '7', '10', '16', 'そうして彼らは自分たちのうちから異なる神々を取り除いて、主に仕えた。それで主の心はイスラエルの悩みを見るに忍びなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('6829', '7', '10', '17', '時にアンモンの人々は召集されてギレアデに陣を取ったが、イスラエルの人々は集まってミヅパに陣を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('6830', '7', '10', '18', 'その時、民とギレアデの君たちとは互に言った、「だれがアンモンの人々に向かって戦いを始めるか。その人はギレアデのすべての民のかしらとなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6831', '7', '11', '1', 'さてギレアデびとエフタは強い勇士であったが遊女の子で、エフタの父はギレアデであった。');
INSERT INTO `bible_verses_kougo` VALUES ('6832', '7', '11', '2', 'ギレアデの妻も子供を産んだが、その妻の子供たちが成長したとき、彼らはエフタを追い出して彼に言った、「あなたはほかの女の産んだ子だから、わたしたちの父の家を継ぐことはできません」。');
INSERT INTO `bible_verses_kougo` VALUES ('6833', '7', '11', '3', 'それでエフタはその兄弟たちのもとから逃げ去って、トブの地に住んでいると、やくざ者がエフタのもとに集まってきて、彼と一緒に出かけて略奪を事としていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6834', '7', '11', '4', '日がたって後、アンモンの人々はイスラエルと戦うことになり、');
INSERT INTO `bible_verses_kougo` VALUES ('6835', '7', '11', '5', 'アンモンの人々がイスラエルと戦ったとき、ギレアデの長老たちは行ってエフタをトブの地から連れてこようとして、');
INSERT INTO `bible_verses_kougo` VALUES ('6836', '7', '11', '6', 'エフタに言った、「きて、わたしたちの大将になってください。そうすればわたしたちはアンモンの人々と戦うことができます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6837', '7', '11', '7', 'エフタはギレアデの長老たちに言った、「あなたがたはわたしを憎んで、わたしの父の家から追い出したではありませんか。しかるに今あなたがたが困っている時とはいえ、わたしのところに来るとはどういうわけですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6838', '7', '11', '8', 'ギレアデの長老たちはエフタに言った、「それでわたしたちは今、あなたに帰ったのです。どうぞ、わたしたちと一緒に行って、アンモンの人々と戦ってください。そしてわたしたちとギレアデに住んでいるすべてのものとのかしらになってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6839', '7', '11', '9', 'エフタはギレアデの長老たちに言った、「もしあなたがたが、わたしをつれて帰って、アンモンの人々と戦わせるとき、主が彼らをわたしにわたされるならば、わたしはあなたがたのかしらとなりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6840', '7', '11', '10', 'ギレアデの長老たちはエフタに言った、「主はあなたとわたしたちの間の証人です。わたしたちは必ずあなたの言われるとおりにしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6841', '7', '11', '11', 'そこでエフタはギレアデの長老たちと一緒に行った。民は彼を立てて自分たちのかしらとし、大将とした。それでエフタはミヅパで、自分の言葉をことごとく主の前に述べた。');
INSERT INTO `bible_verses_kougo` VALUES ('6842', '7', '11', '12', 'かくてエフタはアンモンの人々の王に使者をつかわして言った、「あなたはわたしとなんのかかわりがあって、わたしのところへ攻めてきて、わたしの国と戦おうとするのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6843', '7', '11', '13', 'アンモンの人々の王はエフタの使者に答えた、「昔、イスラエルがエジプトから上ってきたとき、アルノンからヤボクに及び、またヨルダンに及ぶわたしの国を奪い取ったからです。それゆえ今、穏やかにそれを返しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6844', '7', '11', '14', 'エフタはまた使者をアンモンの人々の王につかわして、');
INSERT INTO `bible_verses_kougo` VALUES ('6845', '7', '11', '15', '言わせた、「エフタはこう申します、『イスラエルはモアブの地も、またアンモンの人々の地も取りませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('6846', '7', '11', '16', 'イスラエルはエジプトから上ってきたとき、荒野をとおって紅海にいたり、カデシにきました。');
INSERT INTO `bible_verses_kougo` VALUES ('6847', '7', '11', '17', 'そしてイスラエルは使者をエドムの王につかわして「どうぞ、われわれにあなたの国を通らせてください」と言わせましたが、エドムの王は聞きいれませんでした。また同じように人をモアブの王につかわしたが、彼も承諾しなかったので、イスラエルはカデシにとどまりました。');
INSERT INTO `bible_verses_kougo` VALUES ('6848', '7', '11', '18', 'それから荒野をとおって、エドムの地とモアブの地を回り、モアブの地の東部に達し、アルノンの向こうに宿営しましたがモアブの領域には、はいりませんでした。アルノンはモアブの境だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('6849', '7', '11', '19', '次にイスラエルはヘシボンの王すなわちアモリびとの王シホンに使者をつかわし、シホンに向かって「どうぞ、われわれにあなたの国をとおって、われわれの目的地へ行かせてください」と言わせました。');
INSERT INTO `bible_verses_kougo` VALUES ('6850', '7', '11', '20', 'ところがシホンはイスラエルを信ぜず、その領域を通らせないばかりか、かえってすべての民を集めてヤハヅに陣を取り、イスラエルと戦いましたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6851', '7', '11', '21', 'イスラエルの神、主はシホンとそのすべての民をイスラエルの手にわたされたので、イスラエルは彼らを撃ち破って、その土地に住んでいたアモリびとの地をことごとく占領し、');
INSERT INTO `bible_verses_kougo` VALUES ('6852', '7', '11', '22', 'アルノンからヤボクまでと、荒野からヨルダンまで、アモリびとの領域をことごとく占領しました。');
INSERT INTO `bible_verses_kougo` VALUES ('6853', '7', '11', '23', 'このようにイスラエルの神、主はその民イスラエルの前からアモリびとを追い払われたのに、あなたはそれを取ろうとするのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('6854', '7', '11', '24', 'あなたは、あなたの神ケモシがあなたに取らせるものを取らないのですか。われわれはわれわれの神、主がわれわれの前から追い払われたものの土地を取るのです。');
INSERT INTO `bible_verses_kougo` VALUES ('6855', '7', '11', '25', 'あなたはモアブの王チッポルの子バラクにまさる者ですか。バラクはかつてイスラエルと争ったことがありますか。かつて彼らと戦ったことがありますか。');
INSERT INTO `bible_verses_kougo` VALUES ('6856', '7', '11', '26', 'イスラエルはヘシボンとその村里に住み、またアロエルとその村里およびアルノンの岸に沿うすべての町々に住むこと三百年になりますが、あなたがたはどうしてその間にそれを取りもどさなかったのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('6857', '7', '11', '27', 'わたしはあなたに何も悪い事をしたこともないのに、あなたはわたしと戦って、わたしに害を加えようとします。審判者であられる主よ、どうぞ、きょう、イスラエルの人々とアンモンの人々との間をおさばきください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('6858', '7', '11', '28', 'しかしアンモンの人々の王はエフタが言いつかわした言葉をききいれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6859', '7', '11', '29', '時に主の霊がエフタに臨み、エフタはギレアデおよびマナセをとおって、ギレアデのミヅパに行き、ギレアデのミヅパから進んでアンモンの人々のところに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6860', '7', '11', '30', 'エフタは主に誓願を立てて言った、「もしあなたがアンモンの人々をわたしの手にわたされるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('6861', '7', '11', '31', 'わたしがアンモンの人々に勝って帰るときに、わたしの家の戸口から出てきて、わたしを迎えるものはだれでも主のものとし、その者を燔祭としてささげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6862', '7', '11', '32', 'エフタはアンモンの人々のところに進んで行って、彼らと戦ったが、主は彼らをエフタの手にわたされたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6863', '7', '11', '33', 'アロエルからミンニテの附近まで、二十の町を撃ち敗り、アベル・ケラミムに至るまで、非常に多くの人を殺した。こうしてアンモンの人々はイスラエルの人々の前に攻め伏せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('6864', '7', '11', '34', 'やがてエフタはミヅパに帰り、自分の家に来ると、彼の娘が鼓をもち、舞い踊って彼を出迎えた。彼女はエフタのひとり子で、ほかに男子も女子もなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6865', '7', '11', '35', 'エフタは彼女を見ると、衣を裂いて言った、「ああ、娘よ、あなたは全くわたしを打ちのめした。わたしを悩ますものとなった。わたしが主に誓ったのだから改めることはできないのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('6866', '7', '11', '36', '娘は言った、「父よ、あなたは主に誓われたのですから、主があなたのために、あなたの敵アンモンの人々に報復された今、あなたが言われたとおりにわたしにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6867', '7', '11', '37', '娘はまた父に言った、「どうぞ、この事をわたしにさせてください。すなわち二か月の間わたしをゆるし、友だちと一緒に行って、山々をゆきめぐり、わたしの処女であることを嘆かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6868', '7', '11', '38', 'エフタは「行きなさい」と言って、彼女を二か月の間、出してやった。彼女は友だちと一緒に行って、山の上で自分の処女であることを嘆いたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6869', '7', '11', '39', '二か月の後、父のもとに帰ってきたので、父は誓った誓願のとおりに彼女におこなった。彼女はついに男を知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6870', '7', '11', '40', 'これによって年々イスラエルの娘たちは行って、年に四日ほどギレアデびとエフタの娘のために嘆くことがイスラエルのならわしとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('6871', '7', '12', '1', 'エフライムの人々は集まってザポンに行き、エフタに言った、「なぜあなたは進んで行ってアンモンの人々と戦いながら、われわれを招いて一緒に行かせませんでしたか。われわれはあなたの家に火をつけてあなたを一緒に焼いてしまいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('6872', '7', '12', '2', 'エフタは彼らに言った、「かつてわたしとわたしの民がアンモンの人々と大いに争ったとき、あなたがたを呼んだが、あなたがたはわたしを彼らの手から救ってくれませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('6873', '7', '12', '3', 'あなたがたが救ってくれないのを見たから、わたしは命がけでアンモンの人々のところへ攻めて行きますと、主は彼らをわたしの手にわたされたのです。どうしてあなたがたは、きょう、わたしのところに上ってきて、わたしと戦おうとするのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6874', '7', '12', '4', 'そこでエフタはギレアデの人々をことごとく集めてエフライムと戦い、ギレアデの人々はエフライムを撃ち破った。これはエフライムが「ギレアデびとよ、あなたがたはエフライムとマナセのうちにいるエフライムの落人だ」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6875', '7', '12', '5', 'そしてギレアデびとはエフライムに渡るヨルダンの渡し場を押えたので、エフライムの落人が「渡らせてください」と言うとき、ギレアデの人々は「あなたはエフライムびとですか」と問い、その人がもし「そうではありません」と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('6876', '7', '12', '6', 'またその人に「では『シボレテ』と言ってごらんなさい」と言い、その人がそれを正しく発音することができないで「セボレテ」と言うときは、その人を捕えて、ヨルダンの渡し場で殺した。その時エフライムびとの倒れたものは四万二千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6877', '7', '12', '7', 'エフタは六年の間イスラエルをさばいた。ギレアデびとエフタはついに死んで、ギレアデの自分の町に葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6878', '7', '12', '8', '彼の後にベツレヘムのイブザンがイスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6879', '7', '12', '9', '彼に三十人のむすこがあった。また三十人の娘があったが、それを自分の氏族以外の者にとつがせ、むすこたちのためには三十人の娘をほかからめとった。彼は七年の間イスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6880', '7', '12', '10', 'イブザンはついに死んで、ベツレヘムに葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6881', '7', '12', '11', '彼の後にゼブルンびとエロンがイスラエルをさばいた。彼は十年の間イスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6882', '7', '12', '12', 'ゼブルンびとエロンはついに死んで、ゼブルンの地のアヤロンに葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6883', '7', '12', '13', '彼の後にピラトンびとヒレルの子アブドンがイスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6884', '7', '12', '14', '彼に四十人のむすこ及び三十人の孫があり、七十頭のろばに乗った。彼は八年の間イスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6885', '7', '12', '15', 'ピラトンびとヒレルの子アブドンはついに死んで、エフライムの地のアマレクびとの山地にあるピラトンに葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('6886', '7', '13', '1', 'イスラエルの人々がまた主の前に悪を行ったので、主は彼らを四十年の間ペリシテびとの手にわたされた。');
INSERT INTO `bible_verses_kougo` VALUES ('6887', '7', '13', '2', 'ここにダンびとの氏族の者で、名をマノアというゾラの人があった。その妻はうまずめで、子を産んだことがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6888', '7', '13', '3', '主の使がその女に現れて言った、「あなたはうまずめで、子を産んだことがありません。しかし、あなたは身ごもって男の子を産むでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('6889', '7', '13', '4', 'それであなたは気をつけて、ぶどう酒または濃い酒を飲んではなりません。またすべて汚れたものを食べてはなりません。');
INSERT INTO `bible_verses_kougo` VALUES ('6890', '7', '13', '5', 'あなたは身ごもって男の子を産むでしょう。その頭にかみそりをあててはなりません。その子は生れた時から神にささげられたナジルびとです。彼はペリシテびとの手からイスラエルを救い始めるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6891', '7', '13', '6', 'そこでその女はきて夫に言った、「神の人がわたしのところにきました。その顔かたちは神の使の顔かたちのようで、たいそう恐ろしゅうございました。わたしはその人が、どこからきたのか尋ねませんでしたが、その人もわたしに名を告げませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('6892', '7', '13', '7', 'しかしその人はわたしに『あなたは身ごもって男の子を産むでしょう。それであなたはぶどう酒または濃い酒を飲んではなりません。またすべて汚れたものを食べてはなりません。その子は生れた時から死ぬ日まで神にささげられたナジルびとです』と申しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6893', '7', '13', '8', 'そこでマノアは主に願い求めて言った、「ああ、主よ、どうぞ、あなたがさきにつかわされた神の人をもう一度わたしたちに臨ませて、わたしたちがその生れる子になすべきことを教えさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6894', '7', '13', '9', '神がマノアの願いを聞かれたので、神の使は女が畑に座していた時、ふたたび彼女に臨んだ。しかし夫マノアは一緒にいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6895', '7', '13', '10', '女は急ぎ走って行って夫に言った、「さきごろ、わたしに臨まれた人がまたわたしに現れました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6896', '7', '13', '11', 'マノアは立って妻のあとについて行き、その人のもとに行って言った、「あなたはかつてこの女にお告げになったおかたですか」。その人は言った、「そうです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6897', '7', '13', '12', 'マノアは言った、「あなたの言われたことが事実となったとき、その子の育て方およびこれになすべき事はなんでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6898', '7', '13', '13', '主の使はマノアに言った、「わたしがさきに女に言ったことは皆、守らせなければなりません。');
INSERT INTO `bible_verses_kougo` VALUES ('6899', '7', '13', '14', 'すなわちぶどうの木から産するものはすべて食べてはなりません。またぶどう酒と濃い酒を飲んではなりません。またすべて汚れたものを食べてはなりません。わたしが彼女に命じたことは皆、守らせなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('6900', '7', '13', '15', 'マノアは主の使に言った、「どうぞ、わたしたちに、あなたを引き留めさせ、あなたのために子やぎを備えさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6901', '7', '13', '16', '主の使はマノアに言った、「あなたがわたしを引き留めても、わたしはあなたの食物をたべません。しかしあなたが燔祭を備えようとなさるのであれば、主にそれをささげなさい」。マノアは彼が主の使であるのを知らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6902', '7', '13', '17', 'マノアは主の使に言った、「あなたの名はなんといいますか。あなたの言われたことが事実となったとき、わたしたちはあなたをあがめましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6903', '7', '13', '18', '主の使は彼に言った、「わたしの名は不思議です。どうしてあなたはそれをたずねるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6904', '7', '13', '19', 'そこでマノアは子やぎと素祭とをとり、岩の上でそれを主にささげた。主は不思議なことをされ、マノアとその妻はそれを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('6905', '7', '13', '20', 'すなわち炎が祭壇から天にあがったとき、主の使は祭壇の炎のうちにあってのぼった。マノアとその妻は見て、地にひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('6906', '7', '13', '21', '主の使はふたたびマノアとその妻に現れなかった。その時マノアは彼が主の使であることを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('6907', '7', '13', '22', 'マノアは妻に向かって言った、「わたしたちは神を見たから、きっと死ぬであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6908', '7', '13', '23', '妻は彼に言った、「主がもし、わたしたちを殺そうと思われたのならば、わたしたちの手から燔祭と素祭をおうけにならなかったでしょう。またこれらのすべての事をわたしたちにお示しになるはずはなく、また今わたしたちにこのような事をお告げにならなかったでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6909', '7', '13', '24', 'やがて女は男の子を産んで、その名をサムソンと呼んだ。その子は成長し、主は彼を恵まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('6910', '7', '13', '25', '主の霊はゾラとエシタオルの間のマハネダンにおいて初めて彼を感動させた。');
INSERT INTO `bible_verses_kougo` VALUES ('6911', '7', '14', '1', 'サムソンはテムナに下って行き、ペリシテびとの娘で、テムナに住むひとりの女を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('6912', '7', '14', '2', '彼は帰ってきて父母に言った、「わたしはペリシテびとの娘で、テムナに住むひとりの女を見ました。彼女をめとってわたしの妻にしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6913', '7', '14', '3', '父母は言った、「あなたが行って、割礼をうけないペリシテびとのうちから妻を迎えようとするのは、身内の娘たちのうちに、あるいはわたしたちのすべての民のうちに女がないためなのですか」。しかしサムソンは父に言った、「彼女をわたしにめとってください。彼女はわたしの心にかないますから」。');
INSERT INTO `bible_verses_kougo` VALUES ('6914', '7', '14', '4', '父母はこの事が主から出たものであることを知らなかった。サムソンはペリシテびとを攻めようと、おりをうかがっていたからである。そのころペリシテびとはイスラエルを治めていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6915', '7', '14', '5', 'かくてサムソンは父母と共にテムナに下って行った。彼がテムナのぶどう畑に着くと、一頭の若いししがほえたけって彼に向かってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('6916', '7', '14', '6', '時に主の霊が激しく彼に臨んだので、彼はあたかも子やぎを裂くようにそのししを裂いたが、手にはなんの武器も持っていなかった。しかしサムソンはそのしたことを父にも母にも告げなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6917', '7', '14', '7', 'サムソンは下って行って女と話し合ったが、女はサムソンの心にかなった。');
INSERT INTO `bible_verses_kougo` VALUES ('6918', '7', '14', '8', '日がたって後、サムソンは彼女をめとろうとして帰ったが、道を転じて、かのししのしかばねを見ると、ししのからだに、はちの群れと、蜜があった。');
INSERT INTO `bible_verses_kougo` VALUES ('6919', '7', '14', '9', '彼はそれをかきあつめ、手にとって歩きながら食べ、父母のもとに帰って、彼らに与えたので、彼らもそれを食べた。しかし、ししのからだからその蜜をかきあつめたことは彼らに告げなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6920', '7', '14', '10', 'そこで父が下って、女のもとに行ったので、サムソンはそこにふるまいを設けた。そうすることは花婿のならわしであったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('6921', '7', '14', '11', '人々はサムソンを見ると、三十人の客を連れてきて、同席させた。');
INSERT INTO `bible_verses_kougo` VALUES ('6922', '7', '14', '12', 'サムソンは彼らに言った、「わたしはあなたがたに一つのなぞを出しましょう。あなたがたがもし七日のふるまいのうちにそれを解いて、わたしに告げることができたなら、わたしはあなたがたに亜麻の着物三十と、晴れ着三十をさしあげましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('6923', '7', '14', '13', 'しかしあなたがたが、それをわたしに告げることができなければ、亜麻の着物三十と晴れ着三十をわたしにくれなければなりません」。彼らはサムソンに言った、「なぞを出しなさい。わたしたちはそれを聞きましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6924', '7', '14', '14', 'サムソンは彼らに言った、 「食らう者から食い物が出、 強い者から甘い物が出た」。 彼らは三日のあいだなぞを解くことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6925', '7', '14', '15', '四日目になって、彼らはサムソンの妻に言った、「あなたの夫を説きすすめて、なぞをわたしたちに明かすようにしてください。そうしなければ、わたしたちは火をつけてあなたとあなたの父の家を焼いてしまいます。あなたはわたしたちの物を取るために、わたしたちを招いたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6926', '7', '14', '16', 'そこでサムソンの妻はサムソンの前に泣いて言った、「あなたはただわたしを憎むだけで、愛してくれません。あなたはわたしの国の人々になぞを出して、それをわたしに解き明かしませんでした」。サムソンは彼女に言った、「わたしは自分の父にも母にも解き明かさなかった。どうしてあなたに解き明かせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6927', '7', '14', '17', '彼女は七日のふるまいの間、彼の前に泣いていたが、七日目になって、サムソンはついに彼女に解き明かした。ひどく彼に迫ったからである。そこで彼女はなぞを自分の国の人々にあかした。');
INSERT INTO `bible_verses_kougo` VALUES ('6928', '7', '14', '18', '七日目になって、日の没する前に町の人々はサムソンに言った、 「蜜より甘いものに何があろう。 ししより強いものに何があろう」。 サムソンは彼らに言った、 「わたしの若い雌牛で耕さなかったなら、 わたしのなぞは解けなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('6929', '7', '14', '19', 'この時、主の霊が激しくサムソンに臨んだので、サムソンはアシケロンに下って行って、その町の者三十人を殺し、彼らからはぎ取って、かのなぞを解いた人々に、その晴れ着を与え、激しく怒って父の家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('6930', '7', '14', '20', 'サムソンの妻は花婿付添人であった客の妻となった。');
INSERT INTO `bible_verses_kougo` VALUES ('6931', '7', '15', '1', '日がたって後、麦刈の時にサムソンは子やぎを携えて妻をおとずれ、「へやにはいって、妻に会いましょう」と言ったが、妻の父ははいることを許さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6932', '7', '15', '2', 'そして父は言った、「あなたが確かに彼女をきらったに相違ないと思ったので、わたしは彼女をあなたの客であった者にやりました。彼女の妹は彼女よりもきれいではありませんか。どうぞ、彼女の代りに妹をめとってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6933', '7', '15', '3', 'サムソンは彼らに言った、「今度はわたしがペリシテびとに害を加えても、彼らのことでは、わたしに罪がない」。');
INSERT INTO `bible_verses_kougo` VALUES ('6934', '7', '15', '4', 'そこでサムソンは行って、きつね三百匹を捕え、たいまつをとり、尾と尾をあわせて、その二つの尾の間に一つのたいまつを結びつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('6935', '7', '15', '5', 'たいまつに火をつけて、そのきつねをペリシテびとのまだ刈らない麦の中に放し入れ、そのたばね積んだものと、まだ刈らないものとを焼き、オリブ畑をも焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6936', '7', '15', '6', 'ペリシテびとは言った、「これはだれのしわざか」。人々は言った、「テムナびとの婿サムソンだ。そのしゅうとがサムソンの妻を取り返して、その客であった者に与えたからだ」。そこでペリシテびとは上ってきて彼女とその父の家を火で焼き払った。');
INSERT INTO `bible_verses_kougo` VALUES ('6937', '7', '15', '7', 'サムソンは彼らに言った、「あなたがたがそんなことをするならば、わたしはあなたがたに仕返しせずにはおかない」。');
INSERT INTO `bible_verses_kougo` VALUES ('6938', '7', '15', '8', 'そしてサムソンは彼らを、さんざんに撃って大ぜい殺した。こうしてサムソンは下って行って、エタムの岩の裂け目に住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6939', '7', '15', '9', 'そこでペリシテびとは上ってきて、ユダに陣を取り、レヒを攻めたので、');
INSERT INTO `bible_verses_kougo` VALUES ('6940', '7', '15', '10', 'ユダの人々は言った、「あなたがたはどうしてわれわれのところに攻めのぼってきたのですか」。彼らは言った、「われわれはサムソンを縛り、彼がわれわれにしたように、彼にするために上ってきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6941', '7', '15', '11', 'そこでユダの人々三千人がエタムの岩の裂け目に下って行って、サムソンに言った、「ペリシテびとはわれわれの支配者であることをあなたは知らないのですか。あなたはどうしてわれわれにこんな事をしたのですか」。サムソンは彼らに言った、「彼らがわたしにしたように、わたしは彼らにしたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6942', '7', '15', '12', '彼らはまたサムソンに言った、「われわれはあなたを縛って、ペリシテびとの手にわたすために下ってきたのです」。サムソンは彼らに言った、「あなたがた自身はわたしを撃たないということを誓いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('6943', '7', '15', '13', '彼らはサムソンに言った、「いや、われわれはただ、あなたを縛って、ペリシテびとの手にわたすだけです。決してあなたを殺しません」。彼らは二本の新しい綱をもって彼を縛って、岩からひきあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('6944', '7', '15', '14', 'サムソンがレヒにきたとき、ペリシテびとは声をあげて、彼に近づいた。その時、主の霊が激しく彼に臨んだので、彼の腕にかかっていた綱は火に焼けた亜麻のようになって、そのなわめが手から解けて落ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('6945', '7', '15', '15', '彼はろばの新しいあご骨一つを見つけたので、手を伸べて取り、それをもって一千人を打ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('6946', '7', '15', '16', 'そしてサムソンは言った、 「ろばのあご骨をもって山また山を築き、 ろばのあご骨をもって一千人を打ち殺した」。');
INSERT INTO `bible_verses_kougo` VALUES ('6947', '7', '15', '17', '彼は言い終ると、その手からあご骨を投げすてた。これがためにその所は「あご骨の丘」と呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('6948', '7', '15', '18', '時に彼はひどくかわきを覚えたので、主に呼ばわって言った、「あなたはしもべの手をもって、この大きな救を施されたのに、わたしは今、かわいて死に、割礼をうけないものの手に陥ろうとしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('6949', '7', '15', '19', 'そこで神はレヒにあるくぼんだ所を裂かれたので、そこから水が流れ出た。サムソンがそれを飲むと彼の霊はもとにかえって元気づいた。それでその名を「呼ばわった者の泉」と呼んだ。これは今日までレヒにある。');
INSERT INTO `bible_verses_kougo` VALUES ('6950', '7', '15', '20', 'サムソンはペリシテびとの時代に二十年の間イスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6951', '7', '16', '1', 'サムソンはガザへ行って、そこでひとりの遊女を見、その女のところにはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('6952', '7', '16', '2', '「サムソンがここにきた」と、ガザの人々に告げるものがあったので、ガザの人々はその所を取り囲み、夜通し町の門で待ち伏せし、「われわれは朝まで待って彼を殺そう」と言って、夜通し静かにしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6953', '7', '16', '3', 'サムソンは夜中まで寝たが、夜中に起きて、町の門のとびらと二つの門柱に手をかけて、貫の木もろともに引き抜き、肩に載せて、ヘブロンの向かいにある山の頂に運んで行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6954', '7', '16', '4', 'この後、サムソンはソレクの谷にいるデリラという女を愛した。');
INSERT INTO `bible_verses_kougo` VALUES ('6955', '7', '16', '5', 'ペリシテびとの君たちはその女のところにきて言った、「あなたはサムソンを説きすすめて、彼の大力はどこにあるのか、またわれわれはどうすれば彼に勝って、彼を縛り苦しめることができるかを見つけなさい。そうすればわれわれはおのおの銀千百枚ずつをあなたにさしあげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6956', '7', '16', '6', 'そこでデリラはサムソンに言った、「あなたの大力はどこにあるのか、またどうすればあなたを縛って苦しめることができるか、どうぞわたしに聞かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6957', '7', '16', '7', 'サムソンは女に言った、「人々がもし、かわいたことのない七本の新しい弓弦をもってわたしを縛るなら、わたしは弱くなってほかの人のようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6958', '7', '16', '8', 'そこでペリシテびとの君たちが、かわいたことのない七本の新しい弓弦を女に持ってきたので、女はそれをもってサムソンを縛った。');
INSERT INTO `bible_verses_kougo` VALUES ('6959', '7', '16', '9', '女はかねて奥のへやに人を忍ばせておいて、サムソンに言った、「サムソンよ、ペリシテびとがあなたに迫っています」。しかしサムソンはその弓弦を、あたかも亜麻糸が火にあって断たれるように断ち切った。こうして彼の力の秘密は知れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6960', '7', '16', '10', 'デリラはサムソンに言った、「あなたはわたしを欺いて、うそを言いました。どうしたらあなたを縛ることができるか、どうぞ今わたしに聞かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6961', '7', '16', '11', 'サムソンは女に言った、「もし人々がまだ用いたことのない新しい綱をもって、わたしを縛るなら、弱くなってほかの人のようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6962', '7', '16', '12', 'そこでデリラは新しい綱をとり、それをもって彼を縛り、そして彼に言った、「サムソンよ、ペリシテびとがあなたに迫っています」。時に人々は奥のへやに忍んでいたが、サムソンはその綱を糸のように腕から断ち落した。');
INSERT INTO `bible_verses_kougo` VALUES ('6963', '7', '16', '13', 'そこでデリラはサムソンに言った、「あなたは今まで、わたしを欺いて、うそを言いましたが、どうしたらあなたを縛ることができるか、わたしに聞かせてください」。彼は女に言った、「あなたがもし、わたしの髪の毛七ふさを機の縦糸と一緒に織って、くぎでそれを留めておくならば、わたしは弱くなってほかの人のようになるでしょう」。そこで彼が眠ったとき、デリラはサムソンの髪の毛、七ふさをとって、それを機の縦糸に織り込み、');
INSERT INTO `bible_verses_kougo` VALUES ('6964', '7', '16', '14', 'くぎでそれを留めておいて、彼に言った、「サムソンよ、ペリシテびとがあなたに迫っています」。しかしサムソンは目をさまして、くぎと機と縦糸とを引き抜いた。');
INSERT INTO `bible_verses_kougo` VALUES ('6965', '7', '16', '15', 'そこで女はサムソンに言った、「あなたの心がわたしを離れているのに、どうして『おまえを愛する』と言うことができますか。あなたはすでに三度もわたしを欺き、あなたの大力がどこにあるかをわたしに告げませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('6966', '7', '16', '16', '女は毎日その言葉をもって彼に迫り促したので、彼の魂は死ぬばかりに苦しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('6967', '7', '16', '17', '彼はついにその心をことごとく打ち明けて女に言った、「わたしの頭にはかみそりを当てたことがありません。わたしは生れた時から神にささげられたナジルびとだからです。もし髪をそり落されたなら、わたしの力は去って弱くなり、ほかの人のようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6968', '7', '16', '18', 'デリラはサムソンがその心をことごとく打ち明けたのを見、人をつかわしてペリシテびとの君たちを呼んで言った、「サムソンはその心をことごとくわたしに打ち明けましたから、今度こそ上っておいでなさい」。そこでペリシテびとの君たちは、銀を携えて女のもとに上ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('6969', '7', '16', '19', '女は自分のひざの上にサムソンを眠らせ、人を呼んで髪の毛、七ふさをそり落させ、彼を苦しめ始めたが、その力は彼を去っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6970', '7', '16', '20', 'そして女が「サムソンよ、ペリシテびとがあなたに迫っています」と言ったので、彼は目をさまして言った、「わたしはいつものように出て行って、からだをゆすろう」。彼は主が自分を去られたことを知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('6971', '7', '16', '21', 'そこでペリシテびとは彼を捕えて、両眼をえぐり、ガザに引いて行って、青銅の足かせをかけて彼をつないだ。こうしてサムソンは獄屋の中で、うすをひいていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('6972', '7', '16', '22', 'その髪の毛はそり落された後、ふたたび伸び始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('6973', '7', '16', '23', 'さてペリシテびとの君たちは、彼らの神ダゴンに大いなる犠牲をささげて祝をしようと、共に集まって言った、「われわれの神は、敵サムソンをわれわれの手にわたされた」。');
INSERT INTO `bible_verses_kougo` VALUES ('6974', '7', '16', '24', '民はサムソンを見て、自分たちの神をほめたたえて言った、「われわれの神は、われわれの国を荒し、われわれを多く殺した敵をわれわれの手にわたされた」。');
INSERT INTO `bible_verses_kougo` VALUES ('6975', '7', '16', '25', '彼らはまた心に喜んで言った、「サムソンを呼んで、われわれのために戯れ事をさせよう」。彼らは獄屋からサムソンを呼び出して、彼らの前に戯れ事をさせた。彼らがサムソンを柱のあいだに立たせると、');
INSERT INTO `bible_verses_kougo` VALUES ('6976', '7', '16', '26', 'サムソンは自分の手をひいている若者に言った、「わたしの手を放して、この家をささえている柱をさぐらせ、それに寄りかからせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6977', '7', '16', '27', 'その家には男女が満ち、ペリシテびとの君たちも皆そこにいた。また屋根の上には三千人ばかりの男女がいて、サムソンの戯れ事をするのを見ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6978', '7', '16', '28', 'サムソンは主に呼ばわって言った、「ああ、主なる神よ、どうぞ、わたしを覚えてください。ああ、神よ、どうぞもう一度、わたしを強くして、わたしの二つの目の一つのためにでもペリシテびとにあだを報いさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('6979', '7', '16', '29', 'そしてサムソンは、その家をささえている二つの中柱の一つを右の手に、一つを左の手にかかえて、身をそれに寄せ、');
INSERT INTO `bible_verses_kougo` VALUES ('6980', '7', '16', '30', '「わたしはペリシテびとと共に死のう」と言って、力をこめて身をかがめると、家はその中にいた君たちと、すべての民の上に倒れた。こうしてサムソンが死ぬときに殺したものは、生きているときに殺したものよりも多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('6981', '7', '16', '31', 'やがて彼の身内の人たちおよび父の家族の者がみな下ってきて、彼を引き取り、携え上って、ゾラとエシタオルの間にある父マノアの墓に葬った。サムソンがイスラエルをさばいたのは二十年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('6982', '7', '17', '1', 'ここにエフライムの山地の人で、名をミカと呼ぶものがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6983', '7', '17', '2', '彼は母に言った、「あなたはかつて銀千百枚を取られたので、それをのろい、わたしにも話されましたが、その銀はわたしが持っています。わたしがそれを取ったのです」。母は言った、「どうぞ主がわが子を祝福されますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('6984', '7', '17', '3', 'そして彼が銀千百枚を母に返したので、母は言った、「わたしはわたしの子のために一つの刻んだ像と、一つの鋳た像を造るためにその銀をわたしの手から主に献納します。それで今それをあなたに返しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6985', '7', '17', '4', 'ミカがその銀を母に返したので、母はその銀二百枚をとって、それを銀細工人に与え、一つの刻んだ像と、一つの鋳た像を造らせた。その像はミカの家にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('6986', '7', '17', '5', 'このミカという人は神の宮をもち、エポデとテラピムを造り、その子のひとりを立てて、自分の祭司とした。');
INSERT INTO `bible_verses_kougo` VALUES ('6987', '7', '17', '6', 'そのころイスラエルには王がなかったので、人々はおのおの自分たちの目に正しいと思うことを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('6988', '7', '17', '7', 'さてここにユダの氏族のもので、ユダのベツレヘムからきたひとりの若者があった。彼はレビびとであって、そこに寄留していたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('6989', '7', '17', '8', 'この人は自分の住むべきところを尋ねて、ユダのベツレヘムの町を去り、旅してエフライムの山地のミカの家にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('6990', '7', '17', '9', 'ミカは彼に言った、「あなたはどこからおいでになりましたか」。彼は言った、「わたしはユダのベツレヘムのレビびとですが、住むべきところを尋ねて旅をしているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6991', '7', '17', '10', 'ミカは言った、「わたしと一緒にいて、わたしのために父とも祭司ともなってください。そうすれば年に銀十枚と衣服ひとそろいと食物とをさしあげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('6992', '7', '17', '11', 'レビびとはついにその人と一緒に住むことを承諾した。そしてその若者は彼の子のひとりのようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('6993', '7', '17', '12', 'ミカはレビびとであるこの若者を立てて自分の祭司としたので、彼はミカの家にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('6994', '7', '17', '13', 'それでミカは言った、「今わたしはレビびとを祭司に持つようになったので、主がわたしをお恵みくださることがわかりました」。');
INSERT INTO `bible_verses_kougo` VALUES ('6995', '7', '18', '1', 'そのころイスラエルには王がなかった。そのころダンびとの部族はイスラエルの部族のうちにあって、その日までまだ嗣業の地を得なかったので自分たちの住むべき嗣業の地を求めていた。');
INSERT INTO `bible_verses_kougo` VALUES ('6996', '7', '18', '2', 'それでダンの人々は自分の部族の総勢のうちから、勇者五人をゾラとエシタオルからつかわして土地をうかがい探らせた。すなわち彼らに言った、「行って土地を探ってきなさい」。彼らはエフライムの山地に行き、ミカの家に着いて、そこに宿ろうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('6997', '7', '18', '3', '彼らがミカの家に近づいたとき、レビびとである若者の声を聞きわけたので、身をめぐらしてそこにはいって彼に言った、「だれがあなたをここに連れてきたのですか。あなたはここで何をしているのですか。ここになんの用があるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('6998', '7', '18', '4', '若者は彼らに言った、「ミカが、かようかようにしてわたしを雇ったので、わたしはその祭司となったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('6999', '7', '18', '5', '彼らは言った、「どうぞ、神に伺って、われわれが行く道にしあわせがあるかどうかを知らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7000', '7', '18', '6', 'その祭司は彼らに言った、「安心して行きなさい。あなたがたが行く道は主が見守っておられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7001', '7', '18', '7', 'そこで五人の者は去ってライシに行き、そこにいる民を見ると、彼らは安らかに住まい、その穏やかで安らかなことシドンびとのようであって、この国には一つとして欠けたものがなく、富を持ち、またシドンびとと遠く離れており、ほかの民と交わることがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7002', '7', '18', '8', 'かくて彼らがゾラとエシタオルにおる兄弟たちのもとに帰ってくると、兄弟たちは彼らに言った、「いかがでしたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7003', '7', '18', '9', '彼らは言った、「立って彼らのところに攻め上りましょう。われわれはかの地を見たが、非常に豊かです。あなたがたはなぜじっとしているのですか。ためらわずに進んで行って、かの地を取りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7004', '7', '18', '10', 'あなたがたが行けば、安らかにおる民の所に行くでしょう。その地は広く、神はそれをあなたがたの手に賜わるのです。そこには地にあるもの一つとして欠けているものはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7005', '7', '18', '11', 'そこでダンの氏族のもの六百人が武器を帯びて、ゾラとエシタオルを出発し、');
INSERT INTO `bible_verses_kougo` VALUES ('7006', '7', '18', '12', '上って行ってユダのキリアテ・ヤリムに陣を張った。このゆえに、その所は今日までマハネダンと呼ばれる。それはキリアテ・ヤリムの西にある。');
INSERT INTO `bible_verses_kougo` VALUES ('7007', '7', '18', '13', '彼らはそこからエフライムの山地に進み、ミカの家に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7008', '7', '18', '14', 'かのライシの国をうかがいに行った五人の者はその兄弟たちに言った、「あなたがたはこれらの家にエポデとテラピムと刻んだ像と鋳た像のあるのを知っていますか。それであなたがたは今、なすべきことを決めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7009', '7', '18', '15', 'そこで彼らはその方へ身をめぐらして、かのレビびとの若者の家すなわちミカの家に行って、彼に安否を問うた。');
INSERT INTO `bible_verses_kougo` VALUES ('7010', '7', '18', '16', 'しかし武器を帯びた六百人のダンの人々は門の入口に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7011', '7', '18', '17', 'かの土地をうかがいに行った五人の者は上って行って、そこにはいり、刻んだ像とエポデとテラピムと鋳た像とを取ったが、祭司は武器を帯びた六百人の者と共に門の入口に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7012', '7', '18', '18', '彼らがミカの家にはいって刻んだ像とエポデとテラピムと鋳た像とを取った時、祭司は彼らに言った、「あなたがたは何をなさいますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7013', '7', '18', '19', '彼らは言った、「黙りなさい。あなたの手を口にあてて、われわれと一緒にきて、われわれのために父とも祭司ともなりなさい。ひとりの家の祭司であるのと、イスラエルの一部族、一氏族の祭司であるのと、どちらがよいですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7014', '7', '18', '20', '祭司は喜んで、エポデとテラピムと刻んだ像とを取り、民のなかに加わった。');
INSERT INTO `bible_verses_kougo` VALUES ('7015', '7', '18', '21', 'かくて彼らは身をめぐらして去り、その子供たちと家畜と貨財をさきにたてて進んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('7016', '7', '18', '22', 'ミカの家をはるかに離れたとき、ミカは家に近い家の人々を集め、ダンの人々に追いつき、');
INSERT INTO `bible_verses_kougo` VALUES ('7017', '7', '18', '23', 'ダンの人々を呼んだので、彼らはふり向いてミカに言った、「あなたがそのように仲間を連れてきたのは、どうしたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7018', '7', '18', '24', '彼は言った、「あなたがたが、わたしの造った神々および祭司を奪い去ったので、わたしに何が残っていますか。しかるにあなたがたがわたしに向かって『どうしたのですか』と言われるとは何事ですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7019', '7', '18', '25', 'ダンの人々は彼に言った、「あなたは大きな声を出さないがよい。気の荒い連中があなたに撃ちかかって、あなたは自分の命と家族の命を失うようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7020', '7', '18', '26', 'こうしてダンの人々は去って行ったが、ミカは彼らの強いのを見て、くびすをかえして自分の家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('7021', '7', '18', '27', 'さて彼らはミカが造った物と、ミカと共にいた祭司とを奪ってライシにおもむき、穏やかで、安らかな民のところへ行って、つるぎをもって彼らを撃ち、火をつけてその町を焼いたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7022', '7', '18', '28', 'シドンを遠く離れており、ほかの民との交わりがなかったので、それを救うものがなかった。その町はベテレホブに属する谷にあった。彼らは町を建てなおしてそこに住み、');
INSERT INTO `bible_verses_kougo` VALUES ('7023', '7', '18', '29', 'イスラエルに生れた先祖ダンの名にしたがって、その町の名をダンと名づけた。その町の名はもとはライシであった。');
INSERT INTO `bible_verses_kougo` VALUES ('7024', '7', '18', '30', 'そしてダンの人々は刻んだ像を自分たちのために安置し、モーセの孫すなわちゲルショムの子ヨナタンとその子孫がダンびとの部族の祭司となって、国が捕囚となる日にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7025', '7', '18', '31', '神の家がシロにあったあいだ、常に彼らはミカが造ったその刻んだ像を飾って置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7026', '7', '19', '1', 'そのころ、イスラエルに王がなかった時、エフライムの山地の奥にひとりのレビびとが寄留していた。彼はユダのベツレヘムからひとりの女を迎えて、めかけとしていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7027', '7', '19', '2', 'そのめかけは怒って、彼のところを去り、ユダのベツレヘムの父の家に帰って、そこに四か月ばかり過ごした。');
INSERT INTO `bible_verses_kougo` VALUES ('7028', '7', '19', '3', 'そこで夫は彼女をなだめて連れ帰ろうと、しもべと二頭のろばを従え、立って彼女のあとを追って行った。彼が女の父の家に着いた時、娘の父は彼を見て、喜んで迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7029', '7', '19', '4', '娘の父であるしゅうとが引き留めたので、彼は三日共におり、みな飲み食いしてそこに宿った。');
INSERT INTO `bible_verses_kougo` VALUES ('7030', '7', '19', '5', '四日目に彼らは朝はやく起き、彼が立ち去ろうとしたので、娘の父は婿に言った、「少し食事をして元気をつけ、それから出かけなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7031', '7', '19', '6', 'そこでふたりは座して共に飲み食いしたが、娘の父はその人に言った、「どうぞもう一晩泊まって楽しく過ごしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7032', '7', '19', '7', 'その人は立って去ろうとしたが、しゅうとがしいたので、ついにまたそこに宿った。');
INSERT INTO `bible_verses_kougo` VALUES ('7033', '7', '19', '8', '五日目になって、朝はやく起きて去ろうとしたが、娘の父は言った、「どうぞ、元気をつけて、日が傾くまでとどまりなさい」。そこで彼らふたりは食事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('7034', '7', '19', '9', 'その人がついにめかけおよびしもべと共に去ろうとして立ちあがったとき、娘の父であるしゅうとは彼に言った、「日も暮れようとしている。どうぞもう一晩泊まりなさい。日は傾いた。ここに宿って楽しく過ごしなさい。そしてあしたの朝はやく起きて出立し、家に帰りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7035', '7', '19', '10', 'しかし、その人は泊まることを好まないので、立って去り、エブスすなわちエルサレムの向かいに着いた。くらをおいた二頭のろばと彼のめかけも一緒であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7036', '7', '19', '11', '彼らがエブスに近づいたとき、日はすでに没したので、しもべは主人に言った、「さあ、われわれは道を転じてエブスびとのこの町にはいって、そこに宿りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7037', '7', '19', '12', '主人は彼に言った、「われわれは道を転じて、イスラエルの人々の町でない外国人の町に、はいってはならない。ギベアまで行こう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7038', '7', '19', '13', '彼はまたしもべに言った、「さあ、われわれはギベアかラマか、そのうちの一つに着いてそこに宿ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7039', '7', '19', '14', '彼らは進んで行ったが、ベニヤミンに属するギベアの近くで日が暮れたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7040', '7', '19', '15', 'ギベアへ行って宿ろうと、そこに道を転じ、町にはいって、その広場に座した。だれも彼らを家に迎えて泊めてくれる者がなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7041', '7', '19', '16', '時にひとりの老人が夕暮に畑の仕事から帰ってきた。この人はエフライムの山地の者で、ギベアに寄留していたのである。ただしこの所の人々はベニヤミンびとであった。');
INSERT INTO `bible_verses_kougo` VALUES ('7042', '7', '19', '17', '彼は目をあげて、町の広場に旅人のおるのを見た。老人は言った、「あなたはどこへ行かれるのですか。どこからおいでになりましたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7043', '7', '19', '18', 'その人は言った、「われわれはユダのベツレヘムから、エフライムの山地の奥へ行くものです。わたしはあそこの者で、ユダのベツレヘムへ行き、今わたしの家に帰るところですが、だれもわたしを家に泊めてくれる者がありません。');
INSERT INTO `bible_verses_kougo` VALUES ('7044', '7', '19', '19', 'われわれには、ろばのわらも飼葉もあり、またわたしと、はしためと、しもべと共にいる若者との食物も酒もあって、何も欠けているものはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7045', '7', '19', '20', '老人は言った、「安心しなさい。あなたの必要なものはなんでも備えましょう。ただ広場で夜を過ごしてはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7046', '7', '19', '21', 'そして彼を家に連れていって、ろばに飼葉を与えた。彼らは足を洗って飲み食いした。');
INSERT INTO `bible_verses_kougo` VALUES ('7047', '7', '19', '22', '彼らが楽しく過ごしていた時、町の人々の悪い者どもがその家を取り囲み、戸を打ちたたいて、家のあるじである老人に言った、「あなたの家にきた人を出しなさい。われわれはその者を知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7048', '7', '19', '23', 'しかし家のあるじは彼らのところに出ていって言った、「いいえ、兄弟たちよ、どうぞ、そんな悪いことをしないでください。この人はすでにわたしの家にはいったのだから、そんなつまらない事をしないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('7049', '7', '19', '24', 'ここに処女であるわたしの娘と、この人のめかけがいます。今それを出しますから、それをはずかしめ、あなたがたの好きなようにしなさい。しかしこの人にはそのようなつまらない事をしないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7050', '7', '19', '25', 'しかし人々が聞きいれなかったので、その人は自分のめかけをとって彼らのところに出した。彼らはその女を犯して朝まで終夜はずかしめ、日ののぼるころになって放し帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7051', '7', '19', '26', '朝になって女は自分の主人を宿してくれた人の家の戸口にきて倒れ伏し、夜のあけるまでに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7052', '7', '19', '27', '彼女の主人は朝起きて家の戸を開き、出て旅立とうとすると、そのめかけである女が家の戸口に、手を敷居にかけて倒れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7053', '7', '19', '28', '彼は女に向かって、「起きよ、行こう」と言ったけれども、なんの答もなかった。そこでその人は女をろばに乗せ、立って自分の家におもむいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7054', '7', '19', '29', 'その家に着いたとき、刀を執り、めかけを捕えて、そのからだを十二切れに断ち切り、それをイスラエルの全領域にあまねく送った。');
INSERT INTO `bible_verses_kougo` VALUES ('7055', '7', '19', '30', 'それを見たものはみな言った、「イスラエルの人々がエジプトの地から上ってきた日から今日まで、このような事は起ったこともなく、また見たこともない。この事をよく考え、協議して言うことを決めよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7056', '7', '20', '1', 'そこでイスラエルの人々は、ダンからベエルシバまで、またギレアデの地からもみな出てきて、その会衆はひとりのようにミヅパで主のもとに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('7057', '7', '20', '2', '民の首領たち、すなわちイスラエルのすべての部族の首領たちは、みずから神の民の集合に出た。つるぎを帯びている歩兵が四十万人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('7058', '7', '20', '3', 'ベニヤミンの人々は、イスラエルの人々がミヅパに上ったことを聞いた。イスラエルの人々は言った、「どうして、この悪事が起ったのか、われわれに話してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7059', '7', '20', '4', '殺された女の夫であるレビびとは答えて言った、「わたしは、めかけと一緒にベニヤミンに属するギベアへ行って宿りましたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7060', '7', '20', '5', 'ギベアの人々は立ってわたしを攻め、夜の間に、わたしのおる家を取り囲んで、わたしを殺そうと企て、ついにわたしのめかけをはずかしめて、死なせました。');
INSERT INTO `bible_verses_kougo` VALUES ('7061', '7', '20', '6', 'それでわたしはめかけを捕えて断ち切り、それをイスラエルの嗣業のすべての地方にあまねく送りました。彼らがイスラエルにおいて憎むべきみだらなことを行ったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7062', '7', '20', '7', 'イスラエルの人々よ、あなたがたは皆自分の意見と考えをここに述べてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7063', '7', '20', '8', '民は皆ひとりのように立って言った、「われわれはだれも自分の天幕に行きません。まただれも自分の家に帰りません。');
INSERT INTO `bible_verses_kougo` VALUES ('7064', '7', '20', '9', 'われわれが今ギベアに対してしようとする事はこれです。われわれはくじを引いて、ギベアに攻めのぼりましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7065', '7', '20', '10', 'すなわちイスラエルのすべての部族から百人について十人、千人について百人、万人について千人を選んで、民の糧食をとらせ、民はベニヤミンのギベアに行って、ベニヤミンびとがイスラエルにおいておこなったすべてのみだらな事に対して、報復しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7066', '7', '20', '11', 'こうしてイスラエルの人々は皆集まり、一致結束して町を攻めようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('7067', '7', '20', '12', 'イスラエルのもろもろの部族は人々をあまねくベニヤミンの部族のうちにつかわして言わせた、「あなたがたのうちに起ったこの事は、なんたる悪事でしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('7068', '7', '20', '13', 'それで今ギベアにいるあの悪い人々をわたしなさい。われわれは彼らを殺して、イスラエルから悪を除き去りましょう」。しかしベニヤミンの人々はその兄弟であるイスラエルの人々の言葉を聞きいれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7069', '7', '20', '14', 'かえってベニヤミンの人々は町々からギベアに集まり、出てイスラエルの人々と戦おうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('7070', '7', '20', '15', 'その日、町々から集まったベニヤミンの人々はつるぎを帯びている者二万六千人あり、ほかにギベアの住民で集まった精兵が七百人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('7071', '7', '20', '16', 'このすべての民のうちに左ききの精兵が七百人あって、いずれも一本の毛すじをねらって石を投げても、はずれることがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7072', '7', '20', '17', 'イスラエルの人々の集まった者はベニヤミンを除いて、つるぎを帯びている者四十万人あり、いずれも軍人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7073', '7', '20', '18', 'イスラエルの人々は立ちあがってベテルにのぼり、神に尋ねた、「われわれのうち、いずれがさきにのぼって、ベニヤミンの人々と戦いましょうか」。主は言われた、「ユダがさきに」。');
INSERT INTO `bible_verses_kougo` VALUES ('7074', '7', '20', '19', 'そこでイスラエルの人々は、朝起きて、ギベアに対し陣を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('7075', '7', '20', '20', 'すなわちイスラエルの人々はベニヤミンと戦うために出て行って、ギベアで彼らに対して戦いの備えをしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7076', '7', '20', '21', 'ベニヤミンの人々はギベアから出てきて、その日イスラエルの人々のうち二万二千人を地に撃ち倒した。');
INSERT INTO `bible_verses_kougo` VALUES ('7077', '7', '20', '22', 'しかしイスラエルの民の人々は奮いたって初めの日に備えをした所にふたたび戦いの備えをした。');
INSERT INTO `bible_verses_kougo` VALUES ('7078', '7', '20', '23', 'そしてイスラエルの人々は上って行って主の前に夕暮まで泣き、主に尋ねた、「われわれは再びわれわれの兄弟であるベニヤミンの人々と戦いを交えるべきでしょうか」。主は言われた、「攻めのぼれ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7079', '7', '20', '24', 'そこでイスラエルの人々は、次の日またベニヤミンの人々の所に攻めよせたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7080', '7', '20', '25', 'ベニヤミンは次の日またギベアから出て、これを迎え、ふたたびイスラエルの人々のうち一万八千人を地に撃ち倒した。これらは皆つるぎを帯びている者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7081', '7', '20', '26', 'これがためにイスラエルのすべての人々すなわち全軍はベテルに上って行って泣き、その所で主の前に座して、その日夕暮まで断食し、燔祭と酬恩祭を主の前にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('7082', '7', '20', '27', 'そしてイスラエルの人々は主に尋ね、――そのころ神の契約の箱はそこにあって、');
INSERT INTO `bible_verses_kougo` VALUES ('7083', '7', '20', '28', 'アロンの子エレアザルの子であるピネハスが、それに仕えていた――そして言った、「われわれはなおふたたび出て、われわれの兄弟であるベニヤミンの人々と戦うべきでしょうか。あるいはやめるべきでしょうか」。主は言われた、「のぼれ。わたしはあす彼らをあなたがたの手にわたすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7084', '7', '20', '29', 'そこでイスラエルはギベアの周囲に伏兵を置き、');
INSERT INTO `bible_verses_kougo` VALUES ('7085', '7', '20', '30', 'そしてイスラエルの人々は三日目にまたベニヤミンの人々のところに攻めのぼり、前のようにギベアに対して備えをした。');
INSERT INTO `bible_verses_kougo` VALUES ('7086', '7', '20', '31', 'ベニヤミンの人々は出て、民を迎えたが、ついに町からおびき出されたので、彼らは前のように大路で民を撃ちはじめ、また野でイスラエルの人を三十人ばかり殺した。その大路は、一つはベテルに至り、一つはギベアに至るものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('7087', '7', '20', '32', 'ベニヤミンの人々は言った、「彼らは初めのように、われわれの前に撃ち破られる」。しかしイスラエルの人々は言った、「われわれは逃げて、彼らを町から大路におびき出そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7088', '7', '20', '33', 'そしてイスラエルの人々は皆その所から立ってバアル・タマルに備えをした。その間に待ち伏せていたイスラエルの人々がその所から、すなわちゲバの西から現れ出た。');
INSERT INTO `bible_verses_kougo` VALUES ('7089', '7', '20', '34', 'すなわちイスラエルの全軍のうちから精兵一万人がきて、ギベアを襲い、その戦いは激しかった。しかしベニヤミンの人々は災の自分たちに迫っているのを知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7090', '7', '20', '35', '主がイスラエルの前にベニヤミンを撃ち敗られたので、イスラエルの人々は、その日ベニヤミンびと二万五千一百人を殺した。これらは皆つるぎを帯びている者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7091', '7', '20', '36', 'こうしてベニヤミンの人々は自分たちの撃ち敗られたのを見た。 そこでイスラエルの人々はギベアに対して設けた伏兵をたのんで、ベニヤミンびとを避けて退いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7092', '7', '20', '37', '伏兵は急いでギベアに突き入り、進んでつるぎをもって町をことごとく撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('7093', '7', '20', '38', 'イスラエルの人々と伏兵の間に定めた合図は、町から大いなるのろしがあがるとき、');
INSERT INTO `bible_verses_kougo` VALUES ('7094', '7', '20', '39', 'イスラエルの人々が戦いに転じることであった。さてベニヤミンは初めイスラエルの人々を撃って三十人ばかりを殺したので言った、「まことに彼らは最初の戦いのようにわれわれの前に撃ち敗られる」。');
INSERT INTO `bible_verses_kougo` VALUES ('7095', '7', '20', '40', 'しかし、のろしが煙の柱となって町からのぼりはじめたので、ベニヤミンの人々がうしろを見ると、町はみな煙となって天にのぼっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7096', '7', '20', '41', 'その時イスラエルの人々が向きを変えたので、ベニヤミンの人々は災が自分たちに迫ったのを見て、うろたえ、');
INSERT INTO `bible_verses_kougo` VALUES ('7097', '7', '20', '42', 'イスラエルの人々の前から身をめぐらして荒野の方に向かったが、戦いが彼らに追い迫り、町から出てきた者どもは、彼らを中にはさんで殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('7098', '7', '20', '43', 'すなわちイスラエルの人々はベニヤミンの人々を切り倒し、追い撃ち、踏みにじって、ノハから東の方ギベアの向かいにまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7099', '7', '20', '44', 'ベニヤミンの倒れた者は一万八千人で、みな勇士であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7100', '7', '20', '45', '彼らは身をめぐらして荒野の方、リンモンの岩まで逃げたが、イスラエルの人々は大路でそのうち五千人を切り倒し、なおも追撃してギドムに至り、そのうちの二千人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('7101', '7', '20', '46', 'こうしてその日ベニヤミンの倒れた者はつるぎを帯びている者合わせて二万五千人で、みな勇士であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7102', '7', '20', '47', 'しかし六百人の者は身をめぐらして荒野の方、リンモンの岩まで逃げて、四か月の間リンモンの岩に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7103', '7', '20', '48', 'そこでイスラエルの人々はまた身をかえしてベニヤミンの人々を攻め、つるぎをもって人も獣もすべて見つけたものを撃ち殺し、また見つけたすべての町に火をかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('7104', '7', '21', '1', 'かつてイスラエルの人々はミヅパで、「われわれのうちひとりもその娘をベニヤミンびとの妻として与える者があってはならない」と言って誓ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('7105', '7', '21', '2', '民はベテルに行って、そこで夕暮まで神の前に座し、声をあげて激しく泣いて、');
INSERT INTO `bible_verses_kougo` VALUES ('7106', '7', '21', '3', '言った、「イスラエルの神、主よ、どうしてイスラエルにこのような事が起って、今日イスラエルに一つの部族が欠けるようになったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7107', '7', '21', '4', '翌日、民は早く起きて、そこに祭壇を築き、燔祭と酬恩祭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('7108', '7', '21', '5', 'そしてイスラエルの人々は言った、「イスラエルのすべての部族のうちで集会に上って、主のもとに行かなかった者はだれか」。これは彼らがミヅパにのぼって、主のもとに行かない者のことについて大いなる誓いを立てて、「その人は必ず殺されなければならない」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7109', '7', '21', '6', 'しかしイスラエルの人々は兄弟ベニヤミンをあわれんで言った、「今日イスラエルに一つの部族が絶えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7110', '7', '21', '7', 'われわれは主をさして、われわれの娘を彼らに妻として与えないと誓ったので、かの残った者どもに妻をめとらせるにはどうしたらよいであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7111', '7', '21', '8', '彼らはまた言った、「イスラエルの部族のうちで、ミヅパにのぼって主のもとに行かなかったのはどの部族か」。ところがヤベシ・ギレアデからはひとりも陣営にきて集会に臨んだ者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7112', '7', '21', '9', 'すなわち民を集めて見ると、ヤベシ・ギレアデの住民はひとりもそこにいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7113', '7', '21', '10', 'そこで会衆は勇士一万二千人をかしこにつかわし、これに命じて言った、「ヤベシ・ギレアデに行って、その住民を、女、子供もろともつるぎをもって撃て。');
INSERT INTO `bible_verses_kougo` VALUES ('7114', '7', '21', '11', 'そしてこのようにしなければならない。すなわち男および男と寝た女はことごとく滅ぼさなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7115', '7', '21', '12', 'こうして彼らはヤベシ・ギレアデの住民のうちで四百人の若い処女を獲た。これはまだ男と寝たことがなく、男を知らない者である。彼らはこれをカナンの地にあるシロの陣営に連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7116', '7', '21', '13', 'そこで全会衆は人をつかわして、リンモンの岩におるベニヤミンの人々に平和を告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7117', '7', '21', '14', 'ベニヤミンの人々がその時、帰ってきたので、彼らはヤベシ・ギレアデの女のうちから生かしておいた女をこれに与えたが、なお足りなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7118', '7', '21', '15', 'こうして民は、主がイスラエルの部族のうちに欠陥をつくられたことのために、ベニヤミンをあわれんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7119', '7', '21', '16', '会衆の長老たちは言った、「ベニヤミンの女が絶えたので、かの残りの者どもに妻をめとらせるにはどうしたらよいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7120', '7', '21', '17', '彼らはまた言った、「イスラエルから一つの部族が消えうせないためにベニヤミンのうちの残りの者どもに、あとつぎがなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('7121', '7', '21', '18', 'しかし、われわれの娘を彼らの妻に与えることはできない。イスラエルの人々が『ベニヤミンに妻を与える者はのろわれる』と言って誓ったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7122', '7', '21', '19', 'それで彼らは言った、「年々シロに主の祭がある」。シロはベテルの北にあって、ベテルからシケムにのぼる大路の東、レバナの南にある。');
INSERT INTO `bible_verses_kougo` VALUES ('7123', '7', '21', '20', 'そして彼らはベニヤミンの人々に命じて言った、「あなたがたは行って、ぶどう畑に待ち伏せして、');
INSERT INTO `bible_verses_kougo` VALUES ('7124', '7', '21', '21', 'うかがいなさい。もしシロの娘たちが踊りを踊りに出てきたならば、ぶどう畑から出て、シロの娘たちのうちから、めいめい自分の妻をとって、ベニヤミンの地に連れて行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7125', '7', '21', '22', 'もしその父あるいは兄弟がきて、われわれに訴えるならば、われわれは彼らに、『われわれのために彼らをゆるしてください。戦争のときにわれわれは、彼らおのおのに妻をとってやらなかったし、またあなたがたも彼らに与えなかったからです。もし与えたならば、あなたがたは罪を犯したことになるからでした』と言いましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7126', '7', '21', '23', 'ベニヤミンの人々はそのように行い、踊っている者どものうちから自分たちの数にしたがって妻を取り、それを連れて領地に帰り、町々を建てなおして、そこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7127', '7', '21', '24', 'こうしてイスラエルの人々は、その時そこを去って、おのおのその部族および氏族に帰った。すなわちそこを立って、おのおのその嗣業の地に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('7128', '7', '21', '25', 'そのころ、イスラエルには王がなかったので、おのおの自分の目に正しいと見るところをおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('7129', '8', '1', '1', '¶ さばきづかさが世を治めているころ、国に飢きんがあったので、ひとりの人がその妻とふたりの男の子を連れてユダのベツレヘムを去り、モアブの地へ行ってそこに滞在した。');
INSERT INTO `bible_verses_kougo` VALUES ('7130', '8', '1', '2', 'その人の名はエリメレク、妻の名はナオミ、ふたりの男の子の名はマロンとキリオンといい、ユダのベツレヘムのエフラタびとであった。彼らはモアブの地へ行って、そこにおったが、');
INSERT INTO `bible_verses_kougo` VALUES ('7131', '8', '1', '3', 'ナオミの夫エリメレクは死んで、ナオミとふたりの男の子が残された。');
INSERT INTO `bible_verses_kougo` VALUES ('7132', '8', '1', '4', 'ふたりの男の子はそれぞれモアブの女を妻に迎えた。そのひとりの名はオルパといい、ひとりの名はルツといった。彼らはそこに十年ほど住んでいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7133', '8', '1', '5', 'マロンとキリオンのふたりもまた死んだ。こうしてナオミはふたりの子と夫とに先だたれた。');
INSERT INTO `bible_verses_kougo` VALUES ('7134', '8', '1', '6', 'その時、ナオミはモアブの地で、主がその民を顧みて、すでに食物をお与えになっていることを聞いたので、その嫁と共に立って、モアブの地からふるさとへ帰ろうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('7135', '8', '1', '7', 'そこで彼女は今いる所を出立し、ユダの地へ帰ろうと、ふたりの嫁を連れて道に進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7136', '8', '1', '8', 'しかしナオミはふたりの嫁に言った、「あなたがたは、それぞれ自分の母の家に帰って行きなさい。あなたがたが、死んだふたりの子とわたしに親切をつくしたように、どうぞ、主があなたがたに、いつくしみを賜わりますよう。');
INSERT INTO `bible_verses_kougo` VALUES ('7137', '8', '1', '9', 'どうぞ、主があなたがたに夫を与え、夫の家で、それぞれ身の落ち着き所を得させられるように」。こう言って、ふたりの嫁に口づけしたので、彼らは声をあげて泣き、');
INSERT INTO `bible_verses_kougo` VALUES ('7138', '8', '1', '10', 'ナオミに言った、「いいえ、わたしたちは一緒にあなたの民のところへ帰ります」。');
INSERT INTO `bible_verses_kougo` VALUES ('7139', '8', '1', '11', 'しかしナオミは言った、「娘たちよ、帰って行きなさい。どうして、わたしと一緒に行こうというのですか。あなたがたの夫となる子がまだわたしの胎内にいると思うのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('7140', '8', '1', '12', '娘たちよ、帰って行きなさい。わたしは年をとっているので、夫をもつことはできません。たとい、わたしが今夜、夫をもち、また子を産む望みがあるとしても、');
INSERT INTO `bible_verses_kougo` VALUES ('7141', '8', '1', '13', 'そのためにあなたがたは、子どもの成長するまで待っているつもりなのですか。あなたがたは、そのために夫をもたずにいるつもりなのですか。娘たちよ、それはいけません。主の手がわたしに臨み、わたしを責められたことで、あなたがたのために、わたしは非常に心を痛めているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7142', '8', '1', '14', '彼らはまた声をあげて泣いた。そしてオルパはそのしゅうとめに口づけしたが、ルツはしゅうとめを離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7143', '8', '1', '15', 'そこでナオミは言った、「ごらんなさい。あなたの相嫁は自分の民と自分の神々のもとへ帰って行きました。あなたも相嫁のあとについて帰りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7144', '8', '1', '16', 'しかしルツは言った、「あなたを捨て、あなたを離れて帰ることをわたしに勧めないでください。わたしはあなたの行かれる所へ行き、またあなたの宿られる所に宿ります。あなたの民はわたしの民、あなたの神はわたしの神です。');
INSERT INTO `bible_verses_kougo` VALUES ('7145', '8', '1', '17', 'あなたの死なれる所でわたしも死んで、そのかたわらに葬られます。もし死に別れでなく、わたしがあなたと別れるならば、主よ、どうぞわたしをいくえにも罰してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7146', '8', '1', '18', 'ナオミはルツが自分と一緒に行こうと、固く決心しているのを見たので、そのうえ言うことをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('7147', '8', '1', '19', 'そしてふたりは旅をつづけて、ついにベツレヘムに着いた。彼らがベツレヘムに着いたとき、町はこぞって彼らのために騒ぎたち、女たちは言った、「これはナオミですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7148', '8', '1', '20', 'ナオミは彼らに言った、「わたしをナオミ（楽しみ）と呼ばずに、マラ（苦しみ）と呼んでください。なぜなら全能者がわたしをひどく苦しめられたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7149', '8', '1', '21', 'わたしは出て行くときは豊かでありましたが、主はわたしをから手で帰されました。主がわたしを悩まし、全能者がわたしに災をくだされたのに、どうしてわたしをナオミと呼ぶのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7150', '8', '1', '22', 'こうしてナオミは、モアブの地から帰った嫁、モアブの女ルツと一緒に帰ってきて、大麦刈の初めにベツレヘムに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7151', '8', '2', '1', 'さてナオミには、夫エリメレクの一族で、非常に裕福なひとりの親戚があって、その名をボアズといった。');
INSERT INTO `bible_verses_kougo` VALUES ('7152', '8', '2', '2', 'モアブの女ルツはナオミに言った、「どうぞ、わたしを畑に行かせてください。だれか親切な人が見当るならば、わたしはその方のあとについて落ち穂を拾います」。ナオミが彼女に「娘よ、行きなさい」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('7153', '8', '2', '3', 'ルツは行って、刈る人たちのあとに従い、畑で落ち穂を拾ったが、彼女ははからずもエリメレクの一族であるボアズの畑の部分にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7154', '8', '2', '4', 'その時ボアズは、ベツレヘムからきて、刈る者どもに言った、「主があなたがたと共におられますように」。彼らは答えた、「主があなたを祝福されますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7155', '8', '2', '5', 'ボアズは刈る人たちを監督しているしもべに言った、「これはだれの娘ですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7156', '8', '2', '6', '刈る人たちを監督しているしもべは答えた、「あれはモアブの女で、モアブの地からナオミと一緒に帰ってきたのですが、');
INSERT INTO `bible_verses_kougo` VALUES ('7157', '8', '2', '7', '彼女は『どうぞ、わたしに、刈る人たちのあとについて、束のあいだで、落ち穂を拾い集めさせてください』と言いました。そして彼女は朝早くきて、今まで働いて、少しのあいだも休みませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('7158', '8', '2', '8', 'ボアズはルツに言った、「娘よ、お聞きなさい。ほかの畑に穂を拾いに行ってはいけません。またここを去ってはなりません。わたしのところで働く女たちを離れないで、ここにいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7159', '8', '2', '9', '人々が刈りとっている畑に目をとめて、そのあとについて行きなさい。わたしは若者たちに命じて、あなたのじゃまをしないようにと、言っておいたではありませんか。あなたがかわく時には水がめのところへ行って、若者たちのくんだのを飲みなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7160', '8', '2', '10', '彼女は地に伏して拝し、彼に言った、「どうしてあなたは、わたしのような外国人を顧みて、親切にしてくださるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7161', '8', '2', '11', 'ボアズは答えて彼女に言った、「あなたの夫が死んでこのかた、あなたがしゅうとめにつくしたこと、また自分の父母と生れた国を離れて、かつて知らなかった民のところにきたことは皆わたしに聞えました。');
INSERT INTO `bible_verses_kougo` VALUES ('7162', '8', '2', '12', 'どうぞ、主があなたのしたことに報いられるように。どうぞ、イスラエルの神、主、すなわちあなたがその翼の下に身を寄せようとしてきた主からじゅうぶんの報いを得られるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7163', '8', '2', '13', '彼女は言った、「わが主よ、まことにありがとうございます。わたしはあなたのはしためのひとりにも及ばないのに、あなたはこんなにわたしを慰め、はしためにねんごろに語られました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7164', '8', '2', '14', '食事の時、ボアズは彼女に言った、「ここへきて、パンを食べ、あなたの食べる物を酢に浸しなさい」。彼女が刈る人々のかたわらにすわったので、ボアズは焼麦を彼女に与えた。彼女は飽きるほど食べて残した。');
INSERT INTO `bible_verses_kougo` VALUES ('7165', '8', '2', '15', 'そして彼女がまた穂を拾おうと立ちあがったとき、ボアズは若者たちに命じて言った、「彼女には束の間でも穂を拾わせなさい。とがめてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('7166', '8', '2', '16', 'また彼女のために束からわざと抜き落しておいて拾わせなさい。しかってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7167', '8', '2', '17', 'こうして彼女は夕暮まで畑で落ち穂を拾った。そして拾った穂を打つと、大麦は一エパほどあった。');
INSERT INTO `bible_verses_kougo` VALUES ('7168', '8', '2', '18', '彼女はそれを携えて町にはいり、しゅうとめにその拾ったものを見せ、かつ食べ飽きて、残して持ちかえったものを取り出して与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7169', '8', '2', '19', 'しゅうとめは彼女に言った、「あなたは、きょう、どこで穂を拾いましたか。どこで働きましたか。あなたをそのように顧みてくださったかたに、どうか祝福があるように」。そこで彼女は自分がだれの所で働いたかを、しゅうとめに告げて、「わたしが、きょう働いたのはボアズという名の人の所です」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('7170', '8', '2', '20', 'ナオミは嫁に言った、「生きている者をも、死んだ者をも、顧みて、いつくしみを賜わる主が、どうぞその人を祝福されますように」。ナオミはまた彼女に言った、「その人はわたしたちの縁者で、最も近い親戚のひとりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7171', '8', '2', '21', 'モアブの女ルツは言った、「その人はまたわたしに『あなたはわたしのところの刈入れが全部終るまで、わたしのしもべたちのそばについていなさい』と言いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7172', '8', '2', '22', 'ナオミは嫁ルツに言った、「娘よ、その人のところで働く女たちと一緒に出かけるのはけっこうです。そうすればほかの畑で人にいじめられるのを免れるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7173', '8', '2', '23', 'それで彼女はボアズのところで働く女たちのそばについていて穂を拾い、大麦刈と小麦刈の終るまでそうした。こうして彼女はしゅうとめと一緒に暮した。');
INSERT INTO `bible_verses_kougo` VALUES ('7174', '8', '3', '1', '時にしゅうとめナオミは彼女に言った、「娘よ、わたしはあなたの落ち着き所を求めて、あなたをしあわせにすべきではないでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('7175', '8', '3', '2', 'あなたが一緒に働いた女たちの主人ボアズはわたしたちの親戚ではありませんか。彼は今夜、打ち場で大麦をあおぎ分けます。');
INSERT INTO `bible_verses_kougo` VALUES ('7176', '8', '3', '3', 'それであなたは身を洗って油をぬり、晴れ着をまとって打ち場に下って行きなさい。ただ、あなたはその人が飲み食いを終るまで、その人に知られてはなりません。');
INSERT INTO `bible_verses_kougo` VALUES ('7177', '8', '3', '4', 'そしてその人が寝る時、その寝る場所を見定め、はいって行って、その足の所をまくって、そこに寝なさい。彼はあなたのすべきことを知らせるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7178', '8', '3', '5', 'ルツはしゅうとめに言った、「あなたのおっしゃることを皆いたしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7179', '8', '3', '6', 'こうして彼女は打ち場に下り、すべてしゅうとめが命じたとおりにした。');
INSERT INTO `bible_verses_kougo` VALUES ('7180', '8', '3', '7', 'ボアズは飲み食いして、心をたのしませたあとで、麦を積んである場所のかたわらへ行って寝た。そこで彼女はひそかに行き、ボアズの足の所をまくって、そこに寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('7181', '8', '3', '8', '夜中になって、その人は驚き、起きかえって見ると、ひとりの女が足のところに寝ていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7182', '8', '3', '9', '「あなたはだれですか」と言うと、彼女は答えた、「わたしはあなたのはしためルツです。あなたのすそで、はしためをおおってください。あなたは最も近い親戚です」。');
INSERT INTO `bible_verses_kougo` VALUES ('7183', '8', '3', '10', 'ボアズは言った、「娘よ、どうぞ、主があなたを祝福されるように。あなたは貧富にかかわらず若い人に従い行くことはせず、あなたが最後に示したこの親切は、さきに示した親切にまさっています。');
INSERT INTO `bible_verses_kougo` VALUES ('7184', '8', '3', '11', 'それで、娘よ、あなたは恐れるにおよびません。あなたが求めることは皆、あなたのためにいたしましょう。わたしの町の人々は皆、あなたがりっぱな女であることを知っているからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7185', '8', '3', '12', 'たしかにわたしは近い親戚ではありますが、わたしよりも、もっと近い親戚があります。');
INSERT INTO `bible_verses_kougo` VALUES ('7186', '8', '3', '13', '今夜はここにとどまりなさい。朝になって、もしその人が、あなたのために親戚の義務をつくすならば、よろしい、その人にさせなさい。しかし主は生きておられます。その人が、あなたのために親戚の義務をつくすことを好まないならば、わたしはあなたのために親戚の義務をつくしましょう。朝までここにおやすみなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7187', '8', '3', '14', 'ルツは朝まで彼の足のところに寝たが、だれかれの見分け難いころに起きあがった。それはボアズが「この女の打ち場にきたことが人に知られてはならない」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7188', '8', '3', '15', 'そしてボアズは言った、「あなたの着る外套を持ってきて、それを広げなさい」。彼女がそれを広げると、ボアズは大麦六オメルをはかって彼女に負わせた。彼女は町に帰り、');
INSERT INTO `bible_verses_kougo` VALUES ('7189', '8', '3', '16', 'しゅうとめのところへ行くと、しゅうとめは言った、「娘よ、どうでしたか」。そこでルツはその人が彼女にしたことをことごとく告げて、');
INSERT INTO `bible_verses_kougo` VALUES ('7190', '8', '3', '17', '言った、「あのかたはわたしに向かって、から手で、しゅうとめのところへ帰ってはならないと言って、この大麦六オメルをわたしにくださいました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7191', '8', '3', '18', 'しゅうとめは言った、「娘よ、この事がどうなるかわかるまでお待ちなさい。あの人は、きょう、その事を決定しなければ落ち着かないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7192', '8', '4', '1', 'ボアズは町の門のところへ上っていって、そこにすわった。すると、さきにボアズが言った親戚の人が通り過ぎようとしたので、ボアズはその人に言った、「友よ、こちらへきて、ここにおすわりください」。彼はきてすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('7193', '8', '4', '2', 'ボアズはまた町の長老十人を招いて言った、「ここにおすわりください」。彼らがすわった時、');
INSERT INTO `bible_verses_kougo` VALUES ('7194', '8', '4', '3', 'ボアズは親戚の人に言った、「モアブの地から帰ってきたナオミは、われわれの親族エリメレクの地所を売ろうとしています。');
INSERT INTO `bible_verses_kougo` VALUES ('7195', '8', '4', '4', 'それでわたしはそのことをあなたに知らせて、ここにすわっている人々と、民の長老たちの前で、それを買いなさいと、あなたに言おうと思いました。もし、あなたが、それをあがなおうと思われるならば、あがなってください。しかし、あなたがそれをあがなわないならば、わたしにそう言って知らせてください。それをあがなう人は、あなたのほかにはなく、わたしはあなたの次ですから」。彼は言った、「わたしがあがないましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7196', '8', '4', '5', 'そこでボアズは言った、「あなたがナオミの手からその地所を買う時には、死んだ者の妻であったモアブの女ルツをも買って、死んだ者の名を起してその嗣業を伝えなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7197', '8', '4', '6', 'その親戚の人は言った、「それでは、わたしにはあがなうことができません。そんなことをすれば自分の嗣業をそこないます。あなたがわたしに代って、自分であがなってください。わたしはあがなうことができませんから」。');
INSERT INTO `bible_verses_kougo` VALUES ('7198', '8', '4', '7', 'むかしイスラエルでは、物をあがなう事と、権利の譲渡について、万事を決定する時のならわしはこうであった。すなわち、その人は、自分のくつを脱いで、相手の人に渡した。これがイスラエルでの証明の方法であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7199', '8', '4', '8', 'そこで親戚の人がボアズにむかい「あなたが自分であがないなさい」と言って、そのくつを脱いだので、');
INSERT INTO `bible_verses_kougo` VALUES ('7200', '8', '4', '9', 'ボアズは長老たちとすべての民に言った、「あなたがたは、きょう、わたしがエリメレクのすべての物およびキリオンとマロンのすべての物をナオミの手から買いとった事の証人です。');
INSERT INTO `bible_verses_kougo` VALUES ('7201', '8', '4', '10', 'またわたしはマロンの妻であったモアブの女ルツをも買って、わたしの妻としました。これはあの死んだ者の名を起してその嗣業を伝え、死んだ者の名がその一族から、またその郷里の門から断絶しないようにするためです。きょうあなたがたは、その証人です」。');
INSERT INTO `bible_verses_kougo` VALUES ('7202', '8', '4', '11', 'すると門にいたすべての民と長老たちは言った、「わたしたちは証人です。どうぞ、主があなたの家にはいる女を、イスラエルの家をたてたラケルとレアのふたりのようにされますよう。どうぞ、あなたがエフラタで富を得、ベツレヘムで名を揚げられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('7203', '8', '4', '12', 'どうぞ、主がこの若い女によってあなたに賜わる子供により、あなたの家が、かのタマルがユダに産んだペレヅの家のようになりますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7204', '8', '4', '13', 'こうしてボアズはルツをめとって妻とし、彼女のところにはいった。主は彼女をみごもらせられたので、彼女はひとりの男の子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7205', '8', '4', '14', 'そのとき、女たちはナオミに言った、「主はほむべきかな、主はあなたを見捨てずに、きょう、あなたにひとりの近親をお授けになりました。どうぞ、その子の名がイスラエルのうちに高く揚げられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('7206', '8', '4', '15', '彼はあなたのいのちを新たにし、あなたの老年を養う者となるでしょう。あなたを愛するあなたの嫁、七人のむすこにもまさる彼女が彼を産んだのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('7207', '8', '4', '16', 'そこでナオミはその子をとり、ふところに置いて、養い育てた。');
INSERT INTO `bible_verses_kougo` VALUES ('7208', '8', '4', '17', '近所の女たちは「ナオミに男の子が生れた」と言って、彼に名をつけ、その名をオベデと呼んだ。彼はダビデの父であるエッサイの父となった。');
INSERT INTO `bible_verses_kougo` VALUES ('7209', '8', '4', '18', 'さてペレヅの子孫は次のとおりである。ペレヅからヘヅロンが生れ、');
INSERT INTO `bible_verses_kougo` VALUES ('7210', '8', '4', '19', 'ヘヅロンからラムが生れ、ラムからアミナダブが生れ、');
INSERT INTO `bible_verses_kougo` VALUES ('7211', '8', '4', '20', 'アミナダブからナションが生れ、ナションからサルモンが生れ、');
INSERT INTO `bible_verses_kougo` VALUES ('7212', '8', '4', '21', 'サルモンからボアズが生れ、ボアズからオベデが生れ、');
INSERT INTO `bible_verses_kougo` VALUES ('7213', '8', '4', '22', 'オベデからエッサイが生れ、エッサイからダビデが生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7214', '9', '1', '1', '¶ エフライムの山地のラマタイム・ゾピムに、エルカナという名の人があった。エフライムびとで、エロハムの子であった。エロハムはエリウの子、エリウはトフの子、トフはツフの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('7215', '9', '1', '2', 'エルカナには、ふたりの妻があって、ひとりの名はハンナといい、ひとりの名はペニンナといった。ペニンナには子どもがあったが、ハンナには子どもがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7216', '9', '1', '3', 'この人は年ごとに、その町からシロに上っていって、万軍の主を拝し、主に犠牲をささげるのを常とした。シロには、エリのふたりの子、ホフニとピネハスとがいて、主に仕える祭司であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7217', '9', '1', '4', 'エルカナは、犠牲をささげる日、妻ペニンナとそのむすこ娘にはみな、その分け前を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7218', '9', '1', '5', 'エルカナはハンナを愛していたが、彼女には、ただ一つの分け前を与えるだけであった。主がその胎を閉ざされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7219', '9', '1', '6', 'また彼女を憎んでいる他の妻は、ひどく彼女を悩まして、主がその胎を閉ざされたことを恨ませようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('7220', '9', '1', '7', 'こうして年は暮れ、年は明けたが、ハンナが主の宮に上るごとに、ペニンナは彼女を悩ましたので、ハンナは泣いて食べることもしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7221', '9', '1', '8', '夫エルカナは彼女に言った、「ハンナよ、なぜ泣くのか。なぜ食べないのか。どうして心に悲しむのか。わたしはあなたにとって十人の子どもよりもまさっているではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7222', '9', '1', '9', 'シロで彼らが飲み食いしたのち、ハンナは立ちあがった。その時、祭司エリは主の神殿の柱のかたわらの座にすわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7223', '9', '1', '10', 'ハンナは心に深く悲しみ、主に祈って、はげしく泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7224', '9', '1', '11', 'そして誓いを立てて言った、「万軍の主よ、まことに、はしための悩みをかえりみ、わたしを覚え、はしためを忘れずに、はしために男の子を賜わりますなら、わたしはその子を一生のあいだ主にささげ、かみそりをその頭にあてません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7225', '9', '1', '12', '彼女が主の前で長く祈っていたので、エリは彼女の口に目をとめた。');
INSERT INTO `bible_verses_kougo` VALUES ('7226', '9', '1', '13', 'ハンナは心のうちで物を言っていたので、くちびるが動くだけで、声は聞えなかった。それゆえエリは、酔っているのだと思って、');
INSERT INTO `bible_verses_kougo` VALUES ('7227', '9', '1', '14', '彼女に言った、「いつまで酔っているのか。酔いをさましなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7228', '9', '1', '15', 'しかしハンナは答えた、「いいえ、わが主よ。わたしは不幸な女です。ぶどう酒も濃い酒も飲んだのではありません。ただ主の前に心を注ぎ出していたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7229', '9', '1', '16', 'はしためを、悪い女と思わないでください。積る憂いと悩みのゆえに、わたしは今まで物を言っていたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7230', '9', '1', '17', 'そこでエリは答えた、「安心して行きなさい。どうかイスラエルの神があなたの求める願いを聞きとどけられるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7231', '9', '1', '18', '彼女は言った、「どうぞ、はしためにも、あなたの前に恵みを得させてください」。こうして、その女は去って食事し、その顔は、もはや悲しげではなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('7232', '9', '1', '19', '彼らは朝早く起きて、主の前に礼拝し、そして、ラマにある家に帰って行った。エルカナは妻ハンナを知り、主が彼女を顧みられたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7233', '9', '1', '20', '彼女はみごもり、その時が巡ってきて、男の子を産み、「わたしがこの子を主に求めたからだ」といって、その名をサムエルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('7234', '9', '1', '21', 'エルカナその人とその家族とはみな上っていって、年ごとの犠牲と、誓いの供え物とをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('7235', '9', '1', '22', 'しかしハンナは上って行かず、夫に言った、「わたしはこの子が乳離れしてから、主の前に連れていって、いつまでも、そこにおらせましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7236', '9', '1', '23', '夫エルカナは彼女に言った、「あなたが良いと思うようにして、この子の乳離れするまで待ちなさい。ただどうか主がその言われたことを実現してくださるように」。こうしてその女はとどまって、その子に乳をのませ、乳離れするのを待っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7237', '9', '1', '24', '乳離れした時、三歳の雄牛一頭、麦粉一エパ、ぶどう酒のはいった皮袋一つを取り、その子を連れて、シロにある主の宮に行った。その子はなお幼かった。');
INSERT INTO `bible_verses_kougo` VALUES ('7238', '9', '1', '25', 'そして彼らはその牛を殺し、子供をエリのもとへ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7239', '9', '1', '26', 'ハンナは言った、「わが君よ、あなたは生きておられます。わたしは、かつてここに立って、あなたの前で、主に祈った女です。');
INSERT INTO `bible_verses_kougo` VALUES ('7240', '9', '1', '27', 'この子を与えてくださいと、わたしは祈りましたが、主はわたしの求めた願いを聞きとどけられました。');
INSERT INTO `bible_verses_kougo` VALUES ('7241', '9', '1', '28', 'それゆえ、わたしもこの子を主にささげます。この子は一生のあいだ主にささげたものです」。 そして彼らはそこで主を礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('7242', '9', '2', '1', 'ハンナは祈って言った、 「わたしの心は主によって喜び、 わたしの力は主によって強められた、 わたしの口は敵をあざ笑う、 あなたの救によってわたしは楽しむからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7243', '9', '2', '2', '主のように聖なるものはない、 あなたのほかには、だれもない、 われわれの神のような岩はない。');
INSERT INTO `bible_verses_kougo` VALUES ('7244', '9', '2', '3', 'あなたがたは重ねて高慢に語ってはならない、 たかぶりの言葉を口にすることをやめよ。 主はすべてを知る神であって、 もろもろのおこないは主によって量られる。');
INSERT INTO `bible_verses_kougo` VALUES ('7245', '9', '2', '4', '勇士の弓は折れ、 弱き者は力を帯びる。');
INSERT INTO `bible_verses_kougo` VALUES ('7246', '9', '2', '5', '飽き足りた者は食のために雇われ、 飢えたものは、もはや飢えることがない。 うまずめは七人の子を産み、 多くの子をもつ女は孤独となる。');
INSERT INTO `bible_verses_kougo` VALUES ('7247', '9', '2', '6', '主は殺し、また生かし、 陰府にくだし、また上げられる。');
INSERT INTO `bible_verses_kougo` VALUES ('7248', '9', '2', '7', '主は貧しくし、また富ませ、 低くし、また高くされる。');
INSERT INTO `bible_verses_kougo` VALUES ('7249', '9', '2', '8', '貧しい者を、ちりのなかから立ちあがらせ、 乏しい者を、あくたのなかから引き上げて、 王侯と共にすわらせ、 栄誉の位を継がせられる。 地の柱は主のものであって、 その柱の上に、世界をすえられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7250', '9', '2', '9', '主はその聖徒たちの足を守られる、 しかし悪いものどもは暗黒のうちに滅びる。 人は力をもって勝つことができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7251', '9', '2', '10', '主と争うものは粉々に砕かれるであろう、 主は彼らにむかって天から雷をとどろかし、 地のはてまでもさばき、王に力を与え、 油そそがれた者の力を強くされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7252', '9', '2', '11', 'エルカナはラマにある家に帰ったが、幼な子は祭司エリの前にいて主に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7253', '9', '2', '12', 'さて、エリの子らは、よこしまな人々で、主を恐れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7254', '9', '2', '13', '民のささげ物についての祭司のならわしはこうである。人が犠牲をささげる時、その肉を煮る間に、祭司のしもべは、みつまたの肉刺しを手に持ってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('7255', '9', '2', '14', 'それをかま、またはなべ、またはおおがま、または鉢に突きいれ、肉刺しの引き上げるものは祭司がみな自分のものとした。彼らはシロで、そこに来るすべてのイスラエルの人に、このようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('7256', '9', '2', '15', '人々が脂肪を焼く前にもまた、祭司のしもべがきて、犠牲をささげる人に言うのであった、「祭司のために焼く肉を与えよ。祭司はあなたから煮た肉を受けない。生の肉がよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7257', '9', '2', '16', 'その人が、「まず脂肪を焼かせましょう。その後ほしいだけ取ってください」と言うと、しもべは、「いや、今もらいたい。くれないなら、わたしは力づくで、それを取ろう」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('7258', '9', '2', '17', 'このように、その若者たちの罪は、主の前に非常に大きかった。この人々が主の供え物を軽んじたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7259', '9', '2', '18', 'サムエルはまだ幼く、身に亜麻布のエポデを着けて、主の前に仕えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7260', '9', '2', '19', '母は彼のために小さい上着を作り、年ごとに、夫と共にその年の犠牲をささげるために上る時、それを持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7261', '9', '2', '20', 'エリはいつもエルカナとその妻を祝福して言った、「この女が主にささげた者のかわりに、主がこの女によってあなたに子を与えられるように」。そして彼らはその家に帰るのを常とした。');
INSERT INTO `bible_verses_kougo` VALUES ('7262', '9', '2', '21', 'こうして主がハンナを顧みられたので、ハンナはみごもって、三人の男の子とふたりの女の子を産んだ。わらべサムエルは主の前で育った。');
INSERT INTO `bible_verses_kougo` VALUES ('7263', '9', '2', '22', 'エリはひじょうに年をとった。そしてその子らがイスラエルの人々にしたいろいろのことを聞き、また会見の幕屋の入口で勤めていた女たちと寝たことを聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('7264', '9', '2', '23', '彼らに言った、「なにゆえ、そのようなことをするのか。わたしはこのすべての民から、あなたがたの悪いおこないのことを聞く。');
INSERT INTO `bible_verses_kougo` VALUES ('7265', '9', '2', '24', 'わが子らよ、それはいけない。わたしの聞く、主の民の言いふらしている風説は良くない。');
INSERT INTO `bible_verses_kougo` VALUES ('7266', '9', '2', '25', 'もし人が人に対して罪を犯すならば、神が仲裁されるであろう。しかし人が主に対して罪を犯すならば、だれが、そのとりなしをすることができようか」。しかし彼らは父の言うことに耳を傾けようともしなかった。主が彼らを殺そうとされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7267', '9', '2', '26', 'わらべサムエルは育っていき、主にも、人々にも、ますます愛せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('7268', '9', '2', '27', 'このとき、ひとりの神の人が、エリのもとにきて言った、「主はかく仰せられる、『あなたの先祖の家がエジプトでパロの家の奴隷であったとき、わたしはその先祖の家に自らを現した。');
INSERT INTO `bible_verses_kougo` VALUES ('7269', '9', '2', '28', 'そしてイスラエルのすべての部族のうちからそれを選び出して、わたしの祭司とし、わたしの祭壇に上って、香をたかせ、わたしの前でエポデを着けさせ、また、イスラエルの人々の火祭をことごとくあなたの先祖の家に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7270', '9', '2', '29', 'それにどうしてあなたがたは、わたしが命じた犠牲と供え物をむさぼりの目をもって見るのか。またなにゆえ、わたしよりも自分の子らを尊び、わたしの民イスラエルのささげるもろもろの供え物の、最も良き部分をもって自分を肥やすのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('7271', '9', '2', '30', 'それゆえイスラエルの神、主は仰せられる、『わたしはかつて、「あなたの家とあなたの父の家とは、永久にわたしの前に歩むであろう」と言った』。しかし今、主は仰せられる、『決してそうはしない。わたしを尊ぶ者を、わたしは尊び、わたしを卑しめる者は、軽んぜられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7272', '9', '2', '31', '見よ、日が来るであろう。その日、わたしはあなたの力と、あなたの父の家の力を断ち、あなたの家に年老いた者をなくするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7273', '9', '2', '32', 'そのとき、あなたは災のうちにあって、イスラエルに与えられるもろもろの繁栄を、ねたみ見るであろう。あなたの家には永久に年老いた者がいなくなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7274', '9', '2', '33', 'しかしあなたの一族のひとりを、わたしの祭壇から断たないであろう。彼は残されてその目を泣きはらし、心を痛めるであろう。またあなたの家に生れ出るものは、みなつるぎに死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7275', '9', '2', '34', 'あなたのふたりの子ホフニとピネハスの身に起ることが、あなたのためにそのしるしとなるであろう。すなわちそのふたりは共に同じ日に死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7276', '9', '2', '35', 'わたしは自分のために、ひとりの忠実な祭司を起す。その人はわたしの心と思いとに従って行うであろう。わたしはその家を確立しよう。その人はわたしが油そそいだ者の前につねに歩むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7277', '9', '2', '36', 'そしてあなたの家で生き残っている人々はみなきて、彼に一枚の銀と一個のパンを請い求め、「どうぞ、わたしを祭司の職の一つに任じ、一口のパンでも食べることができるようにしてください」と言うであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('7278', '9', '3', '1', 'わらべサムエルは、エリの前で、主に仕えていた。そのころ、主の言葉はまれで、黙示も常ではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7279', '9', '3', '2', 'さてエリは、しだいに目がかすんで、見ることができなくなり、そのとき自分のへやで寝ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7280', '9', '3', '3', '神のともしびはまだ消えず、サムエルが神の箱のある主の神殿に寝ていた時、');
INSERT INTO `bible_verses_kougo` VALUES ('7281', '9', '3', '4', '主は「サムエルよ、サムエルよ」と呼ばれた。彼は「はい、ここにおります」と言って、');
INSERT INTO `bible_verses_kougo` VALUES ('7282', '9', '3', '5', 'エリの所へ走っていって言った、「あなたがお呼びになりました。わたしは、ここにおります」。しかしエリは言った、「わたしは呼ばない。帰って寝なさい」。彼は行って寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('7283', '9', '3', '6', '主はまたかさねて「サムエルよ、サムエルよ」と呼ばれた。サムエルは起きてエリのもとへ行って言った、「あなたがお呼びになりました。わたしは、ここにおります」。エリは言った、「子よ、わたしは呼ばない。もう一度寝なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7284', '9', '3', '7', 'サムエルはまだ主を知らず、主の言葉がまだ彼に現されなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7285', '9', '3', '8', '主はまた三度目にサムエルを呼ばれたので、サムエルは起きてエリのもとへ行って言った、「あなたがお呼びになりました。わたしは、ここにおります」。その時、エリは主がわらべを呼ばれたのであることを悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('7286', '9', '3', '9', 'そしてエリはサムエルに言った、「行って寝なさい。もしあなたを呼ばれたら、『しもべは聞きます。主よ、お話しください』と言いなさい」。サムエルは行って自分の所で寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('7287', '9', '3', '10', '主はきて立ち、前のように、「サムエルよ、サムエルよ」と呼ばれたので、サムエルは言った、「しもべは聞きます。お話しください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7288', '9', '3', '11', 'その時、主はサムエルに言われた、「見よ、わたしはイスラエルのうちに一つの事をする。それを聞く者はみな、耳が二つとも鳴るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7289', '9', '3', '12', 'その日には、わたしが、かつてエリの家について話したことを、はじめから終りまでことごとく、エリに行うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7290', '9', '3', '13', 'わたしはエリに、彼が知っている悪事のゆえに、その家を永久に罰することを告げる。その子らが神をけがしているのに、彼がそれをとめなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7291', '9', '3', '14', 'それゆえ、わたしはエリの家に誓う。エリの家の悪は、犠牲や供え物をもってしても、永久にあがなわれないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7292', '9', '3', '15', 'サムエルは朝まで寝て、主の宮の戸をあけたが、サムエルはその幻のことをエリに語るのを恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7293', '9', '3', '16', 'しかしエリはサムエルを呼んで言った、「わが子サムエルよ」。サムエルは言った、「はい、ここにおります」。');
INSERT INTO `bible_verses_kougo` VALUES ('7294', '9', '3', '17', 'エリは言った、「何事をお告げになったのか。隠さず話してください。もしお告げになったことを一つでも隠して、わたしに言わないならば、どうぞ神があなたを罰し、さらに重く罰せられるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7295', '9', '3', '18', 'そこでサムエルは、その事をことごとく話して、何も彼に隠さなかった。エリは言った、「それは主である。どうぞ主が、良いと思うことを行われるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7296', '9', '3', '19', 'サムエルは育っていった。主が彼と共におられて、その言葉を一つも地に落ちないようにされたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7297', '9', '3', '20', 'ダンからベエルシバまで、イスラエルのすべての人は、サムエルが主の預言者と定められたことを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('7298', '9', '3', '21', '主はふたたびシロで現れられた。すなわち主はシロで、主の言葉によって、サムエルに自らを現された。こうしてサムエルの言葉は、あまねくイスラエルの人々に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7299', '9', '4', '1', 'イスラエルびとは出てペリシテびとと戦おうとして、エベネゼルのほとりに陣をしき、ペリシテびとはアペクに陣をしいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7300', '9', '4', '2', 'ペリシテびとはイスラエルびとにむかって陣備えをしたが、戦うに及んで、イスラエルびとはペリシテびとの前に敗れ、ペリシテびとは戦場において、おおよそ四千人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('7301', '9', '4', '3', '民が陣営に退いた時、イスラエルの長老たちは言った、「なにゆえ、主はきょう、ペリシテびとの前にわれわれを敗られたのか。シロへ行って主の契約の箱をここへ携えてくることにしよう。そして主をわれわれのうちに迎えて、敵の手から救っていただこう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7302', '9', '4', '4', 'そこで民は人をシロにつかわし、ケルビムの上に座しておられる万軍の主の契約の箱を、そこから携えてこさせた。その時エリのふたりの子、ホフニとピネハスは神の契約の箱と共に、その所にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7303', '9', '4', '5', '主の契約の箱が陣営についた時、イスラエルびとはみな大声で叫んだので、地は鳴り響いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7304', '9', '4', '6', 'ペリシテびとは、その叫び声を聞いて言った、「ヘブルびとの陣営の、この大きな叫び声は何事か」。そして主の箱が、陣営に着いたことを知った時、');
INSERT INTO `bible_verses_kougo` VALUES ('7305', '9', '4', '7', 'ペリシテびとは恐れて言った、「神々が陣営にきたのだ」。彼らはまた言った、「ああ、われわれはわざわいである。このようなことは今までなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7306', '9', '4', '8', 'ああ、われわれはわざわいである。だれがわれわれをこれらの強い神々の手から救い出すことができようか。これらの神々は、もろもろの災をもってエジプトびとを荒野で撃ったのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7307', '9', '4', '9', 'ペリシテびとよ、勇気を出して男らしくせよ。ヘブルびとがあなたがたに仕えたように、あなたがたが彼らに仕えることのないために、男らしく戦え」。');
INSERT INTO `bible_verses_kougo` VALUES ('7308', '9', '4', '10', 'こうしてペリシテびとが戦ったので、イスラエルびとは敗れて、おのおのその家に逃げて帰った。戦死者はひじょうに多く、イスラエルの歩兵で倒れたものは三万であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7309', '9', '4', '11', 'また神の箱は奪われ、エリのふたりの子、ホフニとピネハスは殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('7310', '9', '4', '12', 'その日ひとりのベニヤミンびとが、衣服を裂き、頭に土をかぶって、戦場から走ってシロにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7311', '9', '4', '13', '彼が着いたとき、エリは道のかたわらにある自分の座にすわって待ちかまえていた。その心に神の箱の事を気づかっていたからである。その人が町にはいって、情報をつたえたので、町はこぞって叫んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7312', '9', '4', '14', 'エリはその叫び声を聞いて言った、「この騒ぎ声は何か」。その人は急いでエリの所へきてエリに告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7313', '9', '4', '15', 'その時エリは九十八歳で、その目は固まって見ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7314', '9', '4', '16', 'その人はエリに言った、「わたしは戦場からきたものです。きょう戦場からのがれたのです」。エリは言った、「わが子よ、様子はどうであったか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7315', '9', '4', '17', 'しらせをもたらしたその人は答えて言った、「イスラエルびとは、ペリシテびとの前から逃げ、民のうちにはまた多くの戦死者があり、あなたのふたりの子、ホフニとピネハスも死に、神の箱は奪われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7316', '9', '4', '18', '彼が神の箱のことを言ったとき、エリはその座から、あおむけに門のかたわらに落ち、首を折って死んだ。老いて身が重かったからである。彼のイスラエルをさばいたのは四十年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7317', '9', '4', '19', '彼の嫁、ピネハスの妻はみごもって出産の時が近づいていたが、神の箱が奪われたこと、しゅうとと夫が死んだというしらせを聞いたとき、陣痛が起り身をかがめて子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7318', '9', '4', '20', '彼女が死にかかっている時、世話をしていた女が彼女に言った、「恐れることはありません。男の子が生れました」。しかし彼女は答えもせず、また顧みもしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7319', '9', '4', '21', 'ただ彼女は「栄光はイスラエルを去った」と言って、その子をイカボデと名づけた。これは神の箱の奪われたこと、また彼女のしゅうとと夫のことによるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('7320', '9', '4', '22', '彼女はまた、「栄光はイスラエルを去った。神の箱が奪われたからです」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('7321', '9', '5', '1', 'ペリシテびとは神の箱をぶんどって、エベネゼルからアシドドに運んできた。');
INSERT INTO `bible_verses_kougo` VALUES ('7322', '9', '5', '2', 'そしてペリシテびとはその神の箱を取ってダゴンの宮に運びこみ、ダゴンのかたわらに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7323', '9', '5', '3', 'アシドドの人々が、次の日、早く起きて見ると、ダゴンが主の箱の前に、うつむきに地に倒れていたので、彼らはダゴンを起して、それをもとの所に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7324', '9', '5', '4', 'その次の朝また早く起きて見ると、ダゴンはまた、主の箱の前に、うつむきに地に倒れていた。そしてダゴンの頭と両手とは切れて離れ、しきいの上にあり、ダゴンはただ胴体だけとなっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7325', '9', '5', '5', 'それゆえダゴンの祭司たちやダゴンの宮にはいる人々は、だれも今日にいたるまで、アシドドのダゴンのしきいを踏まない。');
INSERT INTO `bible_verses_kougo` VALUES ('7326', '9', '5', '6', 'そして主の手はアシドドびとの上にきびしく臨み、主は腫物をもってアシドドとその領域の人々を恐れさせ、また悩まされた。');
INSERT INTO `bible_verses_kougo` VALUES ('7327', '9', '5', '7', 'アシドドの人々は、このありさまを見て言った、「イスラエルの神の箱を、われわれの所に、とどめ置いてはならない。その神の手が、われわれと、われわれの神ダゴンの上にきびしく臨むからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7328', '9', '5', '8', 'そこで彼らは人をつかわして、ペリシテびとの君たちを集めて言った、「イスラエルの神の箱をどうしましょう」。彼らは言った、「イスラエルの神の箱はガテに移そう」。人々はイスラエルの神の箱をそこに移した。');
INSERT INTO `bible_verses_kougo` VALUES ('7329', '9', '5', '9', '彼らがそれを移すと、主の手がその町に臨み、非常な騒ぎが起った。そして老若を問わず町の人々を撃たれたので、彼らの身に腫物ができた。');
INSERT INTO `bible_verses_kougo` VALUES ('7330', '9', '5', '10', 'そこで人々は神の箱をエクロンに送ったが、神の箱がエクロンに着いた時、エクロンの人々は叫んで言った、「彼らがイスラエルの神の箱をわれわれの所に移したのは、われわれと民を滅ぼすためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7331', '9', '5', '11', 'そこで彼らは人をつかわして、ペリシテびとの君たちをみな集めて言った、「イスラエルの神の箱を送り出して、もとの所に返し、われわれと民を滅ぼすことのないようにしよう」。恐ろしい騒ぎが町中に起っていたからである。そこには神の手が非常にきびしく臨んでいたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7332', '9', '5', '12', '死なない人は腫物をもって撃たれ、町の叫びは天に達した。');
INSERT INTO `bible_verses_kougo` VALUES ('7333', '9', '6', '1', '主の箱は七か月の間ペリシテびとの地にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('7334', '9', '6', '2', 'ペリシテびとは、祭司や占い師を呼んで言った、「イスラエルの神の箱をどうしましょうか。どのようにして、それをもとの所へ送り返せばよいか告げてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7335', '9', '6', '3', '彼らは言った、「イスラエルの神の箱を送り返す時には、それをむなしく返してはならない。必ず彼にとがの供え物をもって償いをしなければならない。そうすれば、あなたがたはいやされ、また彼の手がなぜあなたがたを離れないかを知ることができるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7336', '9', '6', '4', '人々は言った、「われわれが償うとがの供え物には何をしましょうか」。彼らは答えた、「ペリシテびとの君たちの数にしたがって、金の腫物五つと金のねずみ五つである。あなたがたすべてと、君たちに臨んだ災は一つだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7337', '9', '6', '5', 'それゆえ、あなたがたの腫物の像と、地を荒すねずみの像を造り、イスラエルの神に栄光を帰するならば、たぶん彼は、あなたがた、およびあなたがたの神々と、あなたがたの地に、その手を加えることを軽くされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7338', '9', '6', '6', 'なにゆえ、あなたがたはエジプトびととパロがその心をかたくなにしたように、自分の心をかたくなにするのか。神が彼らを悩ましたので、彼らは民を行かせ、民は去ったではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('7339', '9', '6', '7', 'それゆえ今、新しい車一両を造り、まだくびきを付けたことのない乳牛二頭をとり、その牛を車につなぎ、そのおのおのの子牛を乳牛から離して家に連れ帰り、');
INSERT INTO `bible_verses_kougo` VALUES ('7340', '9', '6', '8', '主の箱をとって、それをその車に載せ、あなたがたがとがの供え物として彼に償う金の作り物を一つの箱におさめてそのかたわらに置き、それを送って去らせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7341', '9', '6', '9', 'そして見ていて、それが自分の領地へ行く道を、ベテシメシへ上るならば、この大いなる災を、われわれに下したのは彼である。しかし、そうしない時は、われわれを撃ったのは彼の手ではなく、その事の偶然であったことを知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7342', '9', '6', '10', '人々はそのようにした。すなわち、彼らは二頭の乳牛をとって、これを車につなぎ、そのおのおのの子牛を家に閉じこめ、');
INSERT INTO `bible_verses_kougo` VALUES ('7343', '9', '6', '11', '主の箱、および金のねずみと、腫物の像をおさめた箱とを車に載せた。');
INSERT INTO `bible_verses_kougo` VALUES ('7344', '9', '6', '12', 'すると雌牛はまっすぐにベテシメシの方向へ、ひとすじに大路を歩み、鳴きながら進んでいって、右にも左にも曲らなかった。ペリシテびとの君たちは、ベテシメシの境までそのあとについていった。');
INSERT INTO `bible_verses_kougo` VALUES ('7345', '9', '6', '13', '時にベテシメシの人々は谷で小麦を刈り入れていたが、目をあげて、その箱を見、それを迎えて喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7346', '9', '6', '14', '車はベテシメシびとヨシュアの畑にはいって、そこにとどまった。その所に大きな石があった。人々は車の木を割り、その雌牛を燔祭として主にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('7347', '9', '6', '15', 'レビびとは主の箱と、そのかたわらの、金の作り物をおさめた箱を取りおろし、それを大石の上に置いた。そしてベテシメシの人々は、その日、主に燔祭を供え、犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('7348', '9', '6', '16', 'ペリシテびとの五人の君たちはこれを見て、その日、エクロンに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('7349', '9', '6', '17', 'ペリシテびとが、とがの供え物として、主に償いをした金の腫物は、次のとおりである。すなわちアシドドのために一つ、ガザのために一つ、アシケロンのために一つ、ガテのために一つ、エクロンのために一つであった。');
INSERT INTO `bible_verses_kougo` VALUES ('7350', '9', '6', '18', 'また金のねずみは、城壁をめぐらした町から城壁のない村里にいたるまで、すべて五人の君たちに属するペリシテびとの町の数にしたがって造った。主の箱をおろした所のかたわらにあった大石は、今日にいたるまで、ベテシメシびとヨシュアの畑にあって、あかしとなっている。');
INSERT INTO `bible_verses_kougo` VALUES ('7351', '9', '6', '19', 'ベテシメシの人々で主の箱の中を見たものがあったので、主はこれを撃たれた。すなわち民のうち七十人を撃たれた。主が民を撃って多くの者を殺されたので、民はなげき悲しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7352', '9', '6', '20', 'ベテシメシの人々は言った、「だれが、この聖なる神、主の前に立つことができようか。主はわれわれを離れてだれの所へ上って行かれたらよいのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7353', '9', '6', '21', 'そして彼らは、使者をキリアテ・ヤリムの人々につかわして言った、「ペリシテびとが主の箱を返したから、下ってきて、それをあなたがたの所へ携え上ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7354', '9', '7', '1', 'キリアテ・ヤリムの人々は、きて、主の箱を携え上り、丘の上のアビナダブの家に持ってきて、その子エレアザルを聖別して、主の箱を守らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7355', '9', '7', '2', 'その箱は久しくキリアテ・ヤリムにとどまって、二十年を経た。イスラエルの全家は主を慕って嘆いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7356', '9', '7', '3', 'その時サムエルはイスラエルの全家に告げていった、「もし、あなたがたが一心に主に立ち返るのであれば、ほかの神々とアシタロテを、あなたがたのうちから捨て去り、心を主に向け、主にのみ仕えなければならない。そうすれば、主はあなたがたをペリシテびとの手から救い出されるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7357', '9', '7', '4', 'そこでイスラエルの人々はバアルとアシタロテを捨て去り、ただ主にのみ仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7358', '9', '7', '5', 'サムエルはまた言った、「イスラエルびとを、ことごとくミヅパに集めなさい。わたしはあなたがたのために主に祈りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7359', '9', '7', '6', '人々はミヅパに集まり、水をくんでそれを主の前に注ぎ、その日、断食してその所で言った、「われわれは主に対して罪を犯した」。サムエルはミヅパでイスラエルの人々をさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7360', '9', '7', '7', 'イスラエルの人々のミヅパに集まったことがペリシテびとに聞えたので、ペリシテびとの君たちは、イスラエルに攻め上ってきた。イスラエルの人々はそれを聞いて、ペリシテびとを恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7361', '9', '7', '8', 'そしてイスラエルの人々はサムエルに言った、「われわれのため、われわれの神、主に叫ぶことを、やめないでください。そうすれば主がペリシテびとの手からわれわれを救い出されるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7362', '9', '7', '9', 'そこでサムエルは乳を飲む小羊一頭をとり、これを全き燔祭として主にささげた。そしてサムエルはイスラエルのために主に叫んだので、主はこれに答えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('7363', '9', '7', '10', 'サムエルが燔祭をささげていた時、ペリシテびとはイスラエルと戦おうとして近づいてきた。しかし主はその日、大いなる雷をペリシテびとの上にとどろかせて、彼らを乱されたので、彼らはイスラエルびとの前に敗れて逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7364', '9', '7', '11', 'イスラエルの人々はミヅパを出てペリシテびとを追い、これを撃って、ベテカルの下まで行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7365', '9', '7', '12', 'その時サムエルは一つの石をとってミヅパとエシャナの間にすえ、「主は今に至るまでわれわれを助けられた」と言って、その名をエベネゼルと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('7366', '9', '7', '13', 'こうしてペリシテびとは征服され、ふたたびイスラエルの領地に、はいらなかった。サムエルの一生の間、主の手が、ペリシテびとを防いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7367', '9', '7', '14', 'ペリシテびとがイスラエルから取った町々は、エクロンからガテまで、イスラエルにかえり、イスラエルはその周囲の地をもペリシテびとの手から取りかえした。またイスラエルとアモリびととの間には平和があった。');
INSERT INTO `bible_verses_kougo` VALUES ('7368', '9', '7', '15', 'サムエルは一生の間イスラエルをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7369', '9', '7', '16', '年ごとにサムエルはベテルとギルガル、およびミヅパを巡って、その所々でイスラエルをさばき、');
INSERT INTO `bible_verses_kougo` VALUES ('7370', '9', '7', '17', 'ラマに帰った。そこに彼の家があったからである。その所でも彼はイスラエルをさばき、またそこで主に祭壇を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7371', '9', '8', '1', 'サムエルは年老いて、その子らをイスラエルのさばきづかさとした。');
INSERT INTO `bible_verses_kougo` VALUES ('7372', '9', '8', '2', '長子の名はヨエルといい、次の子の名はアビヤと言った。彼らはベエルシバでさばきづかさであった。');
INSERT INTO `bible_verses_kougo` VALUES ('7373', '9', '8', '3', 'しかしその子らは父の道を歩まないで、利にむかい、まいないを取って、さばきを曲げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7374', '9', '8', '4', 'この時、イスラエルの長老たちはみな集まってラマにおるサムエルのもとにきて、');
INSERT INTO `bible_verses_kougo` VALUES ('7375', '9', '8', '5', '言った、「あなたは年老い、あなたの子たちはあなたの道を歩まない。今ほかの国々のように、われわれをさばく王を、われわれのために立ててください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7376', '9', '8', '6', 'しかし彼らが、「われわれをさばく王を、われわれに与えよ」と言うのを聞いて、サムエルは喜ばなかった。そしてサムエルが主に祈ると、');
INSERT INTO `bible_verses_kougo` VALUES ('7377', '9', '8', '7', '主はサムエルに言われた、「民が、すべてあなたに言う所の声に聞き従いなさい。彼らが捨てるのはあなたではなく、わたしを捨てて、彼らの上にわたしが王であることを認めないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('7378', '9', '8', '8', '彼らは、わたしがエジプトから連れ上った日から、きょうまで、わたしを捨ててほかの神々に仕え、さまざまの事をわたしにしたように、あなたにもしているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('7379', '9', '8', '9', '今その声に聞き従いなさい。ただし、深く彼らを戒めて、彼らを治める王のならわしを彼らに示さなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7380', '9', '8', '10', 'サムエルは王を立てることを求める民に主の言葉をことごとく告げて、');
INSERT INTO `bible_verses_kougo` VALUES ('7381', '9', '8', '11', '言った、「あなたがたを治める王のならわしは次のとおりである。彼はあなたがたのむすこを取って、戦車隊に入れ、騎兵とし、自分の戦車の前に走らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7382', '9', '8', '12', '彼はまたそれを千人の長、五十人の長に任じ、またその地を耕させ、その作物を刈らせ、またその武器と戦車の装備を造らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7383', '9', '8', '13', 'また、あなたがたの娘を取って、香をつくる者とし、料理をする者とし、パンを焼く者とするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7384', '9', '8', '14', 'また、あなたがたの畑とぶどう畑とオリブ畑の最も良い物を取って、その家来に与え、');
INSERT INTO `bible_verses_kougo` VALUES ('7385', '9', '8', '15', 'あなたがたの穀物と、ぶどう畑の、十分の一を取って、その役人と家来に与え、');
INSERT INTO `bible_verses_kougo` VALUES ('7386', '9', '8', '16', 'また、あなたがたの男女の奴隷および、あなたがたの最も良い牛とろばを取って、自分のために働かせ、');
INSERT INTO `bible_verses_kougo` VALUES ('7387', '9', '8', '17', 'また、あなたがたの羊の十分の一を取り、あなたがたは、その奴隷となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7388', '9', '8', '18', 'そしてその日あなたがたは自分のために選んだ王のゆえに呼ばわるであろう。しかし主はその日にあなたがたに答えられないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7389', '9', '8', '19', 'ところが民はサムエルの声に聞き従うことを拒んで言った、「いいえ、われわれを治める王がなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('7390', '9', '8', '20', 'われわれも他の国々のようになり、王がわれわれをさばき、われわれを率いて、われわれの戦いにたたかうのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7391', '9', '8', '21', 'サムエルは民の言葉をことごとく聞いて、それを主の耳に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7392', '9', '8', '22', '主はサムエルに言われた、「彼らの声に聞き従い、彼らのために王を立てよ」。サムエルはイスラエルの人々に言った、「あなたがたは、めいめいその町に帰りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7393', '9', '9', '1', 'さて、ベニヤミンの人で、キシという名の裕福な人があった。キシはアビエルの子、アビエルはゼロルの子、ゼロルはベコラテの子、ベコラテはアピヤの子、アピヤはベニヤミンびとである。');
INSERT INTO `bible_verses_kougo` VALUES ('7394', '9', '9', '2', 'キシにはサウルという名の子があった。若くて麗しく、イスラエルの人々のうちに彼よりも麗しい人はなく、民のだれよりも肩から上、背が高かった。');
INSERT INTO `bible_verses_kougo` VALUES ('7395', '9', '9', '3', 'サウルの父キシの数頭のろばがいなくなった。そこでキシは、その子サウルに言った、「しもべをひとり連れて、立って行き、ろばを捜してきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7396', '9', '9', '4', 'そこでふたりはエフライムの山地を通りすぎ、シャリシャの地を通り過ぎたけれども見当らず、シャリムの地を通り過ぎたけれどもおらず、ベニヤミンの地を通り過ぎたけれども見当らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7397', '9', '9', '5', '彼らがツフの地にきた時、サウルは連れてきたしもべに言った、「さあ、帰ろう。父は、ろばのことよりも、われわれのことを心配するだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7398', '9', '9', '6', 'ところが、しもべは言った、「この町には神の人がおられます。尊い人で、その言われることはみなそのとおりになります。その所へ行きましょう。われわれの出てきた旅のことについて何か示されるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7399', '9', '9', '7', 'サウルはしもべに言った、「しかし行くのであれば、その人に何を贈ろうか。袋のパンはもはや、なくなり、神の人に持っていく贈り物がない。何かありますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7400', '9', '9', '8', 'しもべは、またサウルに答えた、「わたしの手に四分の一シケルの銀があります。わたしはこれを、神の人に与えて、われわれの道を示してもらいましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7401', '9', '9', '9', '――昔イスラエルでは、神に問うために行く時には、こう言った、「さあ、われわれは先見者のところへ行こう」。今の預言者は、昔は先見者といわれていたのである。――');
INSERT INTO `bible_verses_kougo` VALUES ('7402', '9', '9', '10', 'サウルはそのしもべに言った、「それは良い。さあ、行こう」。こうして彼らは、神の人のいるその町へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7403', '9', '9', '11', '彼らは町へ行く坂を上っている時、水をくむために出てくるおとめたちに出会ったので、彼らに言った、「先見者はここにおられますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7404', '9', '9', '12', 'おとめたちは答えた、「おられます。ごらんなさい、この先です。急いで行きなさい。民がきょう高き所で犠牲をささげるので、たった今、町にこられたところです。');
INSERT INTO `bible_verses_kougo` VALUES ('7405', '9', '9', '13', 'あなたがたは、町にはいるとすぐ、あのかたが高き所に上って食事される前に会えるでしょう。民はそのかたがこられるまでは食事をしません。あのかたが犠牲を祝福されてから、招かれた人々が食事をするのです。さあ、上っていきなさい。すぐに会えるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7406', '9', '9', '14', 'こうして彼らは町に上っていった。そして町の中に、はいろうとした時、サムエルは高き所に上るため彼らのほうに向かって出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7407', '9', '9', '15', 'さてサウルが来る一日前に、主はサムエルの耳に告げて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('7408', '9', '9', '16', '「あすの今ごろ、あなたの所に、ベニヤミンの地から、ひとりの人をつかわすであろう。あなたはその人に油を注いで、わたしの民イスラエルの君としなさい。彼はわたしの民をペリシテびとの手から救い出すであろう。わたしの民の叫びがわたしに届き、わたしがその悩みを顧みるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7409', '9', '9', '17', 'サムエルがサウルを見た時、主は言われた、「見よ、わたしの言ったのはこの人である。この人がわたしの民を治めるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7410', '9', '9', '18', 'そのときサウルは、門の中でサムエルに近づいて言った、「先見者の家はどこですか。どうか教えてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7411', '9', '9', '19', 'サムエルはサウルに答えた、「わたしがその先見者です。わたしの前に行って、高き所に上りなさい。あなたがたは、きょう、わたしと一緒に食事しなさい。わたしはあすの朝あなたを帰らせ、あなたの心にあることをみな示しましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7412', '9', '9', '20', '三日前に、いなくなったあなたのろばは、もはや見つかったので心にかけなくてもよろしい。しかしイスラエルのすべての望ましきものはだれのものですか。それはあなたのもの、あなたの父の家のすべての人のものではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7413', '9', '9', '21', 'サウルは答えた、「わたしはイスラエルのうちの最も小さい部族のベニヤミンびとであって、わたしの一族はまたベニヤミンのどの一族よりも卑しいものではありませんか。どうしてあなたは、そのようなことをわたしに言われるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7414', '9', '9', '22', 'サムエルはサウルとそのしもべを導いて、へやにはいり、招かれた三十人ほどのうちの上座にすわらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7415', '9', '9', '23', 'そしてサムエルは料理人に言った、「あなたに渡して、取りのけておくようにと言っておいた分を持ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7416', '9', '9', '24', '料理人は、ももとその上の部分を取り上げて、それをサウルの前に置いた。そしてサムエルは言った、「ごらんなさい。取っておいた物が、あなたの前に置かれています。召しあがってください。あなたが客人たちと一緒に食事ができるように、この時まで、あなたのために取っておいたものです」。 こうしてサウルはその日サムエルと一緒に食事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('7417', '9', '9', '25', 'そして彼らが高き所を下って町にはいった時、サウルのために屋上に床が設けられ、彼はその上に身を横たえて寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('7418', '9', '9', '26', 'そして夜明けになって、サムエルは屋上のサウルに呼ばわって言った、「起きなさい。あなたをお送りします」。サウルは起き上がった。そしてサウルとサムエルのふたりは、共に外に出た。');
INSERT INTO `bible_verses_kougo` VALUES ('7419', '9', '9', '27', '彼らが町はずれに下った時、サムエルはサウルに言った、「あなたのしもべに先に行くように言いなさい。しもべが先に行ったら、あなたは、しばらくここに立ちとどまってください。神の言葉を知らせましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7420', '9', '10', '1', 'その時サムエルは油のびんを取って、サウルの頭に注ぎ、彼に口づけして言った、「主はあなたに油を注いで、その民イスラエルの君とされたではありませんか。あなたは主の民を治め、周囲の敵の手から彼らを救わなければならない。主があなたに油を注いで、その嗣業の君とされたことの、しるしは次のとおりです。');
INSERT INTO `bible_verses_kougo` VALUES ('7421', '9', '10', '2', 'あなたがきょう、わたしを離れて、去って行くとき、ベニヤミンの領地のゼルザにあるラケルの墓のかたわらで、ふたりの人に会うでしょう。そして彼らはあなたに言います、『あなたが捜しに行かれたろばは見つかりました。いま父上は、ろばよりもあなたがたの事を心配して、「わが子のことは、どうしよう」と言っておられます』。');
INSERT INTO `bible_verses_kougo` VALUES ('7422', '9', '10', '3', 'あなたが、そこからなお進んで、タボルのかしの木の所へ行くと、そこでベテルに上って神を拝もうとする三人の者に会うでしょう。ひとりは三頭の子やぎを連れ、ひとりは三つのパンを携え、ひとりは、ぶどう酒のはいった皮袋一つを携えている。');
INSERT INTO `bible_verses_kougo` VALUES ('7423', '9', '10', '4', '彼らはあなたにあいさつし、二つのパンをくれるでしょう。あなたはそれを、その手から受けなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('7424', '9', '10', '5', 'その後、あなたは神のギベアへ行く。そこはペリシテびとの守備兵のいる所である。あなたはその所へ行って、町にはいる時、立琴、手鼓、笛、琴を執る人々を先に行かせて、預言しながら高き所から降りてくる一群の預言者に会うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7425', '9', '10', '6', 'その時、主の霊があなたの上にもはげしく下って、あなたは彼らと一緒に預言し、変って新しい人となるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7426', '9', '10', '7', 'これらのしるしが、あなたの身に起ったならば、あなたは手当たりしだいになんでもしなさい。神があなたと一緒におられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7427', '9', '10', '8', 'あなたはわたしに先立ってギルガルに下らなければならない。わたしはあなたのもとに下っていって、燔祭を供え、酬恩祭をささげるでしょう。わたしがあなたのもとに行って、あなたのしなければならない事をあなたに示すまで、七日のあいだ待たなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7428', '9', '10', '9', 'サウルが背をかえしてサムエルを離れたとき、神は彼に新しい心を与えられた。これらのしるしは皆その日に起った。');
INSERT INTO `bible_verses_kougo` VALUES ('7429', '9', '10', '10', '彼らはギベアにきた時、預言者の一群に出会った。そして神の霊が、はげしくサウルの上に下り、彼は彼らのうちにいて預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('7430', '9', '10', '11', 'もとからサウルを知っていた人々はみな、サウルが預言者たちと共に預言するのを見て互に言った、「キシの子に何事が起ったのか。サウルもまた預言者たちのうちにいるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7431', '9', '10', '12', 'その所のひとりの者が答えた、「彼らの父はだれなのか」。それで「サウルもまた預言者たちのうちにいるのか」というのが、ことわざとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('7432', '9', '10', '13', 'サウルは預言することを終えて、高き所へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7433', '9', '10', '14', 'サウルのおじが、サウルとそのしもべとに言った、「あなたがたは、どこへ行ったのか」。サウルは言った、「ろばを捜しにいったのですが、どこにもいないので、サムエルのもとに行きました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7434', '9', '10', '15', 'サウルのおじは言った、「サムエルが、どんなことを言ったか、どうぞ話してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7435', '9', '10', '16', 'サウルはおじに言った、「ろばが見つかったと、はっきり、わたしたちに言いました」。しかしサムエルが言った王国のことについて、おじには何も告げなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7436', '9', '10', '17', 'さて、サムエルは民をミヅパで主の前に集め、');
INSERT INTO `bible_verses_kougo` VALUES ('7437', '9', '10', '18', 'イスラエルの人々に言った、「イスラエルの神、主はこう仰せられる、『わたしはイスラエルをエジプトから導き出し、あなたがたをエジプトびとの手、およびすべてあなたがたをしえたげる王国の手から救い出した』。');
INSERT INTO `bible_verses_kougo` VALUES ('7438', '9', '10', '19', 'しかしあなたがたは、きょう、あなたがたをその悩みと苦しみの中から救われるあなたがたの神を捨て、その上、『いいえ、われわれの上に王を立てよ』と言う。それゆえ今、あなたがたは、部族にしたがい、また氏族にしたがって、主の前に出なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7439', '9', '10', '20', 'こうしてサムエルがイスラエルのすべての部族を呼び寄せた時、ベニヤミンの部族が、くじに当った。');
INSERT INTO `bible_verses_kougo` VALUES ('7440', '9', '10', '21', 'またベニヤミンの部族をその氏族にしたがって呼び寄せた時、マテリの氏族が、くじに当り、マテリの氏族を人ごとに呼び寄せた時、キシの子サウルが、くじに当った。しかし人々が彼を捜した時、見つからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7441', '9', '10', '22', 'そこでまた主に「その人はここにきているのですか」と問うと、主は言われた、「彼は荷物の間に隠れている」。');
INSERT INTO `bible_verses_kougo` VALUES ('7442', '9', '10', '23', '人々は走って行って、彼をそこから連れてきた。彼は民の中に立ったが、肩から上は、民のどの人よりも高かった。');
INSERT INTO `bible_verses_kougo` VALUES ('7443', '9', '10', '24', 'サムエルはすべての民に言った、「主が選ばれた人をごらんなさい。民のうちに彼のような人はないではありませんか」。民はみな「王万歳」と叫んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7444', '9', '10', '25', 'その時サムエルは王国のならわしを民に語り、それを書にしるして、主の前におさめた。こうしてサムエルはすべての民をそれぞれ家に帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7445', '9', '10', '26', 'サウルもまたギベアにある彼の家に帰った。そして神にその心を動かされた勇士たちも彼と共に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7446', '9', '10', '27', 'しかし、よこしまな人々は「この男がどうしてわれわれを救うことができよう」と言って、彼を軽んじ、贈り物をしなかった。しかしサウルは黙っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7447', '9', '11', '1', 'アンモンびとナハシは上ってきて、ヤベシ・ギレアデを攻め囲んだ。ヤベシの人々はナハシに言った、「われわれと契約を結びなさい。そうすればわれわれはあなたに仕えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7448', '9', '11', '2', 'しかしアンモンびとナハシは彼らに言った、「次の条件であなたがたと契約を結ぼう。すなわち、わたしが、あなたがたすべての右の目をえぐり取って、全イスラエルをはずかしめるということだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7449', '9', '11', '3', 'ヤベシの長老たちは彼に言った、「われわれに七日の猶予を与え、イスラエルの全領土に使者を送ることを許してください。そしてもしわれわれを救う者がない時は降伏します」。');
INSERT INTO `bible_verses_kougo` VALUES ('7450', '9', '11', '4', 'こうして使者が、サウルのギベアにきて、この事を民の耳に告げたので、民はみな声をあげて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7451', '9', '11', '5', 'その時サウルは畑から牛のあとについてきた。そしてサウルは言った、「民が泣いているのは、どうしたのか」。人々は彼にヤベシの人々の事を告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7452', '9', '11', '6', 'サウルがこの言葉を聞いた時、神の霊が激しく彼の上に臨んだので、彼の怒りははなはだしく燃えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7453', '9', '11', '7', '彼は一くびきの牛をとり、それを切り裂き、使者の手によってイスラエルの全領土に送って言わせた、「だれであってもサウルとサムエルとに従って出ない者は、その牛がこのようにされるであろう」。民は主を恐れて、ひとりのように出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7454', '9', '11', '8', 'サウルはベゼクでそれを数えたが、イスラエルの人々は三十万、ユダの人々は三万であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7455', '9', '11', '9', 'そして人々は、きた使者たちに言った、「ヤベシ・ギレアデの人にこう言いなさい、『あす、日の暑くなるころ、あなたがたは救を得るであろう』と」。使者が帰って、ヤベシの人々に告げたので、彼らは喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7456', '9', '11', '10', 'そこでヤベシの人々は言った、「あす、われわれは降伏します。なんでも、あなたがたが良いと思うことを、われわれにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7457', '9', '11', '11', '明くる日、サウルは民を三つの部隊に分け、あかつきに敵の陣営に攻め入り、日の暑くなるころまで、アンモンびとを殺した。生き残った者はちりぢりになって、ふたり一緒にいるものはなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7458', '9', '11', '12', 'その時、民はサムエルに言った、「さきに、『サウルがどうしてわれわれを治めることができようか』と言ったものはだれでしょうか。その人々を引き出してください。われわれはその人々を殺します」。');
INSERT INTO `bible_verses_kougo` VALUES ('7459', '9', '11', '13', 'しかしサウルは言った、「主はきょう、イスラエルに救を施されたのですから、きょうは人を殺してはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7460', '9', '11', '14', 'そこでサムエルは民に言った、「さあ、ギルガルへ行って、あそこで王国を一新しよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7461', '9', '11', '15', 'こうして民はみなギルガルへ行って、その所で主の前にサウルを王とし、酬恩祭を主の前にささげ、サウルとイスラエルの人々は皆、その所で大いに祝った。');
INSERT INTO `bible_verses_kougo` VALUES ('7462', '9', '12', '1', 'サムエルはイスラエルの人々に言った、「見よ、わたしは、あなたがたの言葉に聞き従って、あなたがたの上に王を立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('7463', '9', '12', '2', '見よ王は今、あなたがたの前に歩む。わたしは年老いて髪は白くなった。わたしの子らもあなたがたと共にいる。わたしは若い時から、きょうまで、あなたがたの前に歩んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7464', '9', '12', '3', 'わたしはここにいる。主の前と、その油そそがれた者の前に、わたしを訴えよ。わたしが、だれの牛を取ったか。だれのろばを取ったか。だれを欺いたか。だれをしえたげたか。だれの手から、まいないを取って、自分の目をくらましたか。もしそのようなことがあれば、わたしはそれを、あなたがたに償おう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7465', '9', '12', '4', '彼らは言った、「あなたは、われわれを欺いたことも、しえたげたこともありません。また人の手から何も取ったことはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7466', '9', '12', '5', 'サムエルは彼らに言った、「あなたがたが、わたしの手のうちに、なんの不正をも見いださないことを、主はあなたがたにあかしされる。その油そそがれた者も、きょうそれをあかしする」。彼らは言った、「あかしされます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7467', '9', '12', '6', 'サムエルは民に言った、「モーセとアロンを立てて、あなたがたの先祖をエジプトの地から導き出された主が証人です。');
INSERT INTO `bible_verses_kougo` VALUES ('7468', '9', '12', '7', 'それゆえ、あなたがたは今、立ちなさい。わたしは主が、あなたがたとあなたがたの先祖のために行われたすべての救のわざについて、主の前に、あなたがたと論じよう。');
INSERT INTO `bible_verses_kougo` VALUES ('7469', '9', '12', '8', 'ヤコブがエジプトに行って、エジプトびとが、彼らを、しえたげた時、あなたがたの先祖は主に呼ばわったので、主はモーセとアロンをつかわされた。そこで彼らは、あなたがたの先祖をエジプトから導き出して、この所に住まわせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7470', '9', '12', '9', 'しかし、彼らがその神、主を忘れたので、主は彼らをハゾルの王ヤビンの軍の長シセラの手に渡し、またペリシテびとの手とモアブの王の手にわたされた。そこで彼らがイスラエルを攻めたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7471', '9', '12', '10', '民は主に呼ばわって言った、『われわれは主を捨て、バアルとアシタロテに仕えて、罪を犯しました。今、われわれを敵の手から救い出してください。われわれはあなたに仕えます』。');
INSERT INTO `bible_verses_kougo` VALUES ('7472', '9', '12', '11', '主はエルバアルとバラクとエフタとサムエルをつかわして、あなたがたを周囲の敵の手から救い出されたので、あなたがたは安らかに住むことができた。');
INSERT INTO `bible_verses_kougo` VALUES ('7473', '9', '12', '12', 'ところが、アンモンびとの王ナハシが攻めてくるのを見たとき、あなたがたの神、主があなたがたの王であるのに、あなたがたはわたしに、『いいえ、われわれを治める王がなければならない』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('7474', '9', '12', '13', 'それゆえ、今あなたがたの選んだ王、あなたがたが求めた王を見なさい。主はあなたがたの上に王を立てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('7475', '9', '12', '14', 'もし、あなたがたが主を恐れ、主に仕えて、その声に聞き従い、主の戒めにそむかず、あなたがたも、あなたがたを治める王も共に、あなたがたの神、主に従うならば、それで良い。');
INSERT INTO `bible_verses_kougo` VALUES ('7476', '9', '12', '15', 'しかし、もしあなたがたが主の声に聞き従わず、主の戒めにそむくならば、主の手は、あなたがたとあなたがたの王を攻めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7477', '9', '12', '16', 'それゆえ、今、あなたがたは立って、主が、あなたがたの目の前で行われる、この大いなる事を見なさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7478', '9', '12', '17', 'きょうは小麦刈の時ではないか。わたしは主に呼ばわるであろう。そのとき主は雷と雨を下して、あなたがたが王を求めて、主の前に犯した罪の大いなることを見させ、また知らせられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7479', '9', '12', '18', 'そしてサムエルが主に呼ばわったので、主はその日、雷と雨を下された。民は皆ひじょうに主とサムエルとを恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7480', '9', '12', '19', '民はみなサムエルに言った、「しもべらのために、あなたの神、主に祈って、われわれの死なないようにしてください。われわれは、もろもろの罪を犯した上に、また王を求めて、悪を加えました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7481', '9', '12', '20', 'サムエルは民に言った、「恐れることはない。あなたがたは、このすべての悪をおこなった。しかし主に従うことをやめず、心をつくして主に仕えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7482', '9', '12', '21', 'むなしい物に迷って行ってはならない。それは、あなたがたを助けることも救うこともできないむなしいものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7483', '9', '12', '22', '主は、その大いなる名のゆえに、その民を捨てられないであろう。主が、あなたがたを自分の民とすることを良しとされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7484', '9', '12', '23', 'また、わたしは、あなたがたのために祈ることをやめて主に罪を犯すことは、けっしてしないであろう。わたしはまた良い、正しい道を、あなたがたに教えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7485', '9', '12', '24', 'あなたがたは、ただ主を恐れ、心をつくして、誠実に主に仕えなければならない。そして主がどんなに大きいことをあなたがたのためにされたかを考えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('7486', '9', '12', '25', 'しかし、あなたがたが、なおも悪を行うならば、あなたがたも、あなたがたの王も、共に滅ぼされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7487', '9', '13', '1', 'サウルは三十歳で王の位につき、二年イスラエルを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('7488', '9', '13', '2', 'さてサウルはイスラエルびと三千を選んだ。二千はサウルと共にミクマシ、およびベテルの山地におり、一千はヨナタンと共にベニヤミンのギベアにいた。サウルはその他の民を、おのおの、その天幕に帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7489', '9', '13', '3', 'ヨナタンは、ゲバにあるペリシテびとの守備兵を敗った。ペリシテびとはそのことを聞いた。そこで、サウルは国中に、あまねく角笛を吹きならして言わせた、「ヘブルびとよ、聞け」。');
INSERT INTO `bible_verses_kougo` VALUES ('7490', '9', '13', '4', 'イスラエルの人は皆、サウルがペリシテびとの守備兵を敗ったこと、そしてイスラエルがペリシテびとに憎まれるようになったことを聞いた。こうして民は召されて、ギルガルのサウルのもとに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('7491', '9', '13', '5', 'ペリシテびとはイスラエルと戦うために集まった。戦車三千、騎兵六千、民は浜べの砂のように多かった。彼らは上ってきて、ベテアベンの東のミクマシに陣を張った。');
INSERT INTO `bible_verses_kougo` VALUES ('7492', '9', '13', '6', 'イスラエルびとは、ひどく圧迫され、味方が危くなったのを見て、ほら穴に、縦穴に、岩に、墓に、ため池に身を隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('7493', '9', '13', '7', 'また、あるヘブルびとはヨルダンを渡って、ガドとギレアデの地へ行った。しかしサウルはなおギルガルにいて、民はみな、ふるえながら彼に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('7494', '9', '13', '8', 'サウルは、サムエルが定めたように、七日のあいだ待ったが、サムエルがギルガルにこなかったので、民は彼を離れて散って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7495', '9', '13', '9', 'そこでサウルは言った、「燔祭と酬恩祭をわたしの所に持ってきなさい」。こうして彼は燔祭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('7496', '9', '13', '10', 'その燔祭をささげ終ると、サムエルがきた。サウルはあいさつをしようと、彼を迎えに出た。');
INSERT INTO `bible_verses_kougo` VALUES ('7497', '9', '13', '11', 'その時サムエルは言った、「あなたは何をしたのですか」。サウルは言った、「民はわたしを離れて散って行き、あなたは定まった日のうちにこられないのに、ペリシテびとがミクマシに集まったのを見たので、');
INSERT INTO `bible_verses_kougo` VALUES ('7498', '9', '13', '12', 'わたしは、ペリシテびとが今にも、ギルガルに下ってきて、わたしを襲うかも知れないのに、わたしはまだ主の恵みを求めることをしていないと思い、やむを得ず燔祭をささげました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7499', '9', '13', '13', 'サムエルはサウルに言った、「あなたは愚かなことをした。あなたは、あなたの神、主の命じられた命令を守らなかった。もし守ったならば、主は今あなたの王国を長くイスラエルの上に確保されたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7500', '9', '13', '14', 'しかし今は、あなたの王国は続かないであろう。主は自分の心にかなう人を求めて、その人に民の君となることを命じられた。あなたが主の命じられた事を守らなかったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7501', '9', '13', '15', 'こうしてサムエルは立って、ギルガルからベニヤミンのギベアに上っていった。 サウルは共にいる民を数えてみたが、おおよそ六百人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('7502', '9', '13', '16', 'サウルとその子ヨナタン、ならびに、共にいる民は、ベニヤミンのゲバにおり、ペリシテびとはミクマシに陣を張っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7503', '9', '13', '17', 'そしてペリシテびとの陣から三つの部隊にわかれた略奪隊が出てきて、一部隊はオフラの方に向かって、シュアルの地に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('7504', '9', '13', '18', '一部隊はベテホロンの方に向かい、一部隊は荒野の方のゼボイムの谷を見おろす境の方に向かった。');
INSERT INTO `bible_verses_kougo` VALUES ('7505', '9', '13', '19', 'そのころ、イスラエルの地にはどこにも鉄工がいなかった。ペリシテびとが「ヘブルびとはつるぎも、やりも造ってはならない」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7506', '9', '13', '20', 'ただしイスラエルの人は皆、そのすきざき、くわ、おの、かまに刃をつけるときは、ペリシテびとの所へ下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7507', '9', '13', '21', 'すきざきと、くわのための料金は一ピムであり、おのに刃をつけるのと、とげのあるむちを直すのは三分の一シケルであった。');
INSERT INTO `bible_verses_kougo` VALUES ('7508', '9', '13', '22', 'それでこの戦いの日には、サウルおよびヨナタンと共にいた民の手には、つるぎもやりもなく、ただサウルとその子ヨナタンとがそれを持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7509', '9', '13', '23', 'ペリシテびとの先陣はミクマシの渡りに進み出た。');
INSERT INTO `bible_verses_kougo` VALUES ('7510', '9', '14', '1', 'ある日、サウルの子ヨナタンは、その武器を執る若者に「さあ、われわれは向こう側の、ペリシテびとの先陣へ渡って行こう」と言った。しかしヨナタンは父には告げなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7511', '9', '14', '2', 'サウルはギベアのはずれで、ミグロンにある、ざくろの木の下にとどまっていたが、共にいた民はおおよそ六百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7512', '9', '14', '3', 'またアヒヤはエポデを身に着けて共にいた。アヒヤはアヒトブの子、アヒトブはイカボデの兄弟、イカボデはピネハスの子、ピネハスはシロにおいて主の祭司であったエリの子である。民はヨナタンが出かけることを知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7513', '9', '14', '4', 'ヨナタンがペリシテびとの先陣に渡って行こうとする渡りには、一方に険しい岩があり、他方にも険しい岩があり、一方の名をボゼヅといい、他方の名をセネといった。');
INSERT INTO `bible_verses_kougo` VALUES ('7514', '9', '14', '5', '岩の一つはミクマシの前にあって北にあり、一つはゲバの前にあって南にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('7515', '9', '14', '6', 'ヨナタンはその武器を執る若者に言った、「さあ、われわれは、この割礼なき者どもの先陣へ渡って行こう。主がわれわれのために何か行われるであろう。多くの人をもって救うのも、少ない人をもって救うのも、主にとっては、なんの妨げもないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7516', '9', '14', '7', '武器を執る者は彼に言った、「あなたの望みどおりにしなさい。わたしは一緒にいます。わたしはあなたと同じ心です」。');
INSERT INTO `bible_verses_kougo` VALUES ('7517', '9', '14', '8', 'ヨナタンはまた言った、「われわれは、あの人々の所に渡っていって、彼らに身を現そう。');
INSERT INTO `bible_verses_kougo` VALUES ('7518', '9', '14', '9', 'そして、もし彼らがわれわれに、『こちらから行くまで待て』と言うならば、われわれはその場にとどまり、彼らの所に上っていかないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7519', '9', '14', '10', 'しかし、もし彼らが『われわれのところへ上ってこい』と言うならば、われわれは上って行こう。主が彼らをわれわれの手に渡されるからである。これをもってしるしとしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7520', '9', '14', '11', 'こうしてふたりはペリシテびとの先陣に、その身を現したので、ペリシテびとは言った、「見よ、ヘブルびとが、隠れていた穴から出てくる」。');
INSERT INTO `bible_verses_kougo` VALUES ('7521', '9', '14', '12', '先陣の人々はヨナタンと、その武器を執る者に叫んで言った、「われわれのところに上ってこい。目に、もの見せてくれよう」。ヨナタンは、その武器を執る者に言った、「わたしのあとについて上ってきなさい。主は彼らをイスラエルの手に渡されたのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7522', '9', '14', '13', 'そしてヨナタンはよじ登り、武器を執る者もそのあとについて登った。ペリシテびとはヨナタンの前に倒れた。武器を執る者も、あとについていってペリシテびとを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('7523', '9', '14', '14', 'ヨナタンとその武器を執る者とが、手始めに殺したものは、おおよそ二十人であって、このことは一くびきの牛の耕す畑のおおよそ半分の内で行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('7524', '9', '14', '15', 'そして陣営にいる者、野にいるもの、およびすべての民は恐怖に襲われ、先陣のもの、および略奪隊までも、恐れおののいた。また地は震い動き、非常に大きな恐怖となった。');
INSERT INTO `bible_verses_kougo` VALUES ('7525', '9', '14', '16', 'ベニヤミンのギベアにいたサウルの番兵たちが見ると、ペリシテびとの群衆はくずれて右往左往していた。');
INSERT INTO `bible_verses_kougo` VALUES ('7526', '9', '14', '17', 'その時サウルは、共にいる民に言った、「人数を調べて、われわれのうちのだれが出て行ったかを見よ」。人数を調べたところ、ヨナタンとその武器を執る者とがそこにいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7527', '9', '14', '18', 'サウルはアヒヤに言った、「エポデをここに持ってきなさい」。その時、アヒヤはイスラエルの人々の前でエポデを身に着けていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7528', '9', '14', '19', 'サウルが祭司に語っている間にも、ペリシテびとの陣営の騒ぎはますます大きくなったので、サウルは祭司に言った、「手を引きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7529', '9', '14', '20', 'こうしてサウルおよび共にいる民は皆、集まって戦いに出た。ペリシテびとはつるぎをもって同志打ちしたので、非常に大きな混乱となった。');
INSERT INTO `bible_verses_kougo` VALUES ('7530', '9', '14', '21', 'また先にペリシテびとと共にいて、彼らと共に陣営にきていたヘブルびとたちも、翻ってサウルおよびヨナタンと共にいるイスラエルびとにつくようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('7531', '9', '14', '22', 'またエフライムの山地に身を隠していたイスラエルびとたちも皆、ペリシテびとが逃げると聞いて、彼らもまた戦いに出て、それを追撃した。');
INSERT INTO `bible_verses_kougo` VALUES ('7532', '9', '14', '23', 'こうして主はその日イスラエルを救われた。そして戦いはベテアベンに移った。');
INSERT INTO `bible_verses_kougo` VALUES ('7533', '9', '14', '24', 'しかしその日イスラエルの人々は苦しんだ。これはサウルが民に誓わせて「夕方まで、わたしが敵にあだを返すまで、食物を食べる者は、のろわれる」と言ったからである。それゆえ民のうちには、ひとりも食物を口にしたものはなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7534', '9', '14', '25', 'ところで、民がみな森の中にはいると、地のおもてに蜜があった。');
INSERT INTO `bible_verses_kougo` VALUES ('7535', '9', '14', '26', '民は森にはいった時、蜜のしたたっているのを見た。しかしだれもそれを手に取って口につけるものがなかった。民が誓いを恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7536', '9', '14', '27', 'しかしヨナタンは、父が民に誓わせたことを聞かなかったので、手を伸べてつえの先を蜜ばちの巣に浸し、手に取って口につけた。すると彼は目がはっきりした。');
INSERT INTO `bible_verses_kougo` VALUES ('7537', '9', '14', '28', 'その時、民のひとりが言った、「あなたの父は、かたく民に誓わせて『きょう、食物を食べる者は、のろわれる』と言われました。それで民は疲れているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7538', '9', '14', '29', 'ヨナタンは言った、「父は国を悩ませました。ごらんなさい。この蜜をすこしなめたばかりで、わたしの目がこんなに、はっきりしたではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('7539', '9', '14', '30', 'まして、民がきょう敵からぶんどった物を、じゅうぶん食べていたならば、さらに多くのペリシテびとを殺していたでしょうに」。');
INSERT INTO `bible_verses_kougo` VALUES ('7540', '9', '14', '31', 'その日イスラエルびとは、ペリシテびとを撃って、ミクマシからアヤロンに及んだ。そして民は、ひじょうに疲れたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7541', '9', '14', '32', 'ぶんどり物に、はせかかって、羊、牛、子牛を取って、それを地の上に殺し、血のままでそれを食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('7542', '9', '14', '33', '人々はサウルに言った、「民は血のままで食べて、主に罪を犯しています」。サウルは言った、「あなたがたはそむいている。この所へ、わたしのもとに大きな石をころがしてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7543', '9', '14', '34', 'サウルはまた言った、「あなたがたは分れて、民の中にはいって、彼らに言いなさい、『おのおの牛または、羊を引いてきてここでほふって食べなさい。血のままで食べて、主に罪を犯してはならない』」。そこで民は皆、その夜、おのおの牛を引いてきて、それを、その所でほふった。');
INSERT INTO `bible_verses_kougo` VALUES ('7544', '9', '14', '35', 'こうしてサウルは主に一つの祭壇を築いた。これはサウルが主のために築いた最初の祭壇である。');
INSERT INTO `bible_verses_kougo` VALUES ('7545', '9', '14', '36', 'サウルは言った、「われわれは夜のうちにペリシテびとを追って下り、夜明けまで彼らをかすめて、ひとりも残らぬようにしよう」。人々は言った、「良いと思われることを、なんでもしてください」。しかし祭司は言った、「われわれは、ここで、神に尋ねましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7546', '9', '14', '37', 'そこでサウルは神に伺った、「わたしはペリシテびとを追って下るべきでしょうか。あなたは彼らをイスラエルの手に渡されるでしょうか」。しかし神はその日は答えられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7547', '9', '14', '38', 'そこでサウルは言った、「民の長たちよ、みなこの所に近よりなさい。あなたがたは、よく見きわめて、きょうのこの罪が起きたわけを知らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('7548', '9', '14', '39', 'イスラエルを救う主は生きておられる。たとい、それがわたしの子ヨナタンであっても、必ず死ななければならない」。しかし民のうちにはひとりも、これに答えるものがいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7549', '9', '14', '40', 'サウルはイスラエルのすべての人に言った、「あなたがたは向こう側にいなさい。わたしとわたしの子ヨナタンはこちら側にいましょう」。民はサウルに言った、「良いと思われることをしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7550', '9', '14', '41', 'そこでサウルは言った、「イスラエルの神、主よ、あなたはきょう、なにゆえしもべに答えられなかったのですか。もしこの罪がわたしにあるか、またはわたしの子ヨナタンにあるのでしたら、イスラエルの神、主よ、ウリムをお与えください。しかし、もしこの罪が、あなたの民イスラエルにあるのでしたらトンミムをお与えください」。こうしてヨナタンとサウルとが、くじに当り、民はのがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('7551', '9', '14', '42', 'サウルは言った、「わたしか、わたしの子ヨナタンかを決めるために、くじを引きなさい」。くじはヨナタンに当った。');
INSERT INTO `bible_verses_kougo` VALUES ('7552', '9', '14', '43', 'サウルはヨナタンに言った、「あなたがしたことを、わたしに言いなさい」。ヨナタンは言った、「わたしは確かに手にあったつえの先に少しばかりの蜜をつけて、なめました。わたしはここにいます。死は覚悟しています」。');
INSERT INTO `bible_verses_kougo` VALUES ('7553', '9', '14', '44', 'サウルは言った、「神がわたしをいくえにも罰してくださるように。ヨナタンよ、あなたは必ず死ななければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7554', '9', '14', '45', 'その時、民はサウルに言った、「イスラエルのうちにこの大いなる勝利をもたらしたヨナタンが死ななければならないのですか。決してそうではありません。主は生きておられます。ヨナタンの髪の毛一すじも地に落してはなりません。彼は神と共にきょう働いたのです」。こうして民はヨナタンを救ったので彼は死を免れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7555', '9', '14', '46', 'サウルはペリシテびとを追うことをやめて引きあげ、ペリシテびとはその国へ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('7556', '9', '14', '47', 'サウルはイスラエルの王となって、周囲のもろもろの敵、すなわちモアブ、アンモンの人々、エドム、ゾバの王たちおよびペリシテびとと戦い、すべて向かう所で勝利を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('7557', '9', '14', '48', 'サウルは勇ましく働き、アマレクびとを撃って、イスラエルびとを略奪者の手から救い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('7558', '9', '14', '49', 'さて、サウルのむすこたちはヨナタン、エスイ、およびマルキシュアである。ふたりの娘の名は次のとおりである。すなわち姉の名はメラブ、妹の名はミカルである。');
INSERT INTO `bible_verses_kougo` VALUES ('7559', '9', '14', '50', 'サウルの妻の名はアヒノアムといい、アヒマアズの娘である。また軍の長の名はアブネルといい、サウルのおじネルの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('7560', '9', '14', '51', 'サウルの父キシとアブネルの父ネルとは、アビエルの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('7561', '9', '14', '52', 'サウルの一生の間、ペリシテびとと激しい戦いがあった。サウルは力の強い人や勇気のある人を見るごとに、それを召しかかえた。');
INSERT INTO `bible_verses_kougo` VALUES ('7562', '9', '15', '1', 'さて、サムエルはサウルに言った、「主は、わたしをつかわし、あなたに油をそそいで、その民イスラエルの王とされました。それゆえ、今、主の言葉を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7563', '9', '15', '2', '万軍の主は、こう仰せられる、『わたしは、アマレクがイスラエルにした事、すなわちイスラエルがエジプトから上ってきた時、その途中で敵対したことについて彼らを罰するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7564', '9', '15', '3', '今、行ってアマレクを撃ち、そのすべての持ち物を滅ぼしつくせ。彼らをゆるすな。男も女も、幼な子も乳飲み子も、牛も羊も、らくだも、ろばも皆、殺せ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('7565', '9', '15', '4', 'サウルは民を呼び集め、テライムで人数を調べたところ、歩兵は二十万、ユダの人は一万であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7566', '9', '15', '5', 'そしてサウルはアマレクの町へ行って、谷に兵を伏せた。');
INSERT INTO `bible_verses_kougo` VALUES ('7567', '9', '15', '6', 'サウルはケニびとに言った、「さあ、あなたがたはアマレクびとを離れて、下っていってください。彼らと一緒にあなたがたを滅ぼすようなことがあってはならない。あなたがたは、イスラエルの人々がエジプトから上ってきた時、親切にしてくれたのですから」。そこでケニびとはアマレクびとを離れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7568', '9', '15', '7', 'サウルはアマレクびとを撃って、ハビラからエジプトの東にあるシュルにまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7569', '9', '15', '8', 'そしてアマレクびとの王アガグをいけどり、つるぎをもってその民をことごとく滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('7570', '9', '15', '9', 'しかしサウルと民はアガグをゆるし、また羊と牛の最も良いもの、肥えたものならびに小羊と、すべての良いものを残し、それらを滅ぼし尽すことを好まず、ただ値うちのない、つまらない物を滅ぼし尽した。');
INSERT INTO `bible_verses_kougo` VALUES ('7571', '9', '15', '10', 'その時、主の言葉がサムエルに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('7572', '9', '15', '11', '「わたしはサウルを王としたことを悔いる。彼がそむいて、わたしに従わず、わたしの言葉を行わなかったからである」。サムエルは怒って、夜通し、主に呼ばわった。');
INSERT INTO `bible_verses_kougo` VALUES ('7573', '9', '15', '12', 'そして朝サウルに会うため、早く起きたが、サムエルに告げる人があった、「サウルはカルメルにきて、自分のために戦勝記念碑を建て、身をかえして進み、ギルガルへ下って行きました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7574', '9', '15', '13', 'サムエルがサウルのもとへ来ると、サウルは彼に言った、「どうぞ、主があなたを祝福されますように。わたしは主の言葉を実行しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7575', '9', '15', '14', 'サムエルは言った、「それならば、わたしの耳にはいる、この羊の声と、わたしの聞く牛の声は、いったい、なんですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7576', '9', '15', '15', 'サウルは言った、「人々がアマレクびとの所から引いてきたのです。民は、あなたの神、主にささげるために、羊と牛の最も良いものを残したのです。そのほかは、われわれが滅ぼし尽しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7577', '9', '15', '16', 'サムエルはサウルに言った、「おやめなさい。昨夜、主がわたしに言われたことを、あなたに告げましょう」。サウルは彼に言った、「言ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7578', '9', '15', '17', 'サムエルは言った、「たとい、自分では小さいと思っても、あなたはイスラエルの諸部族の長ではありませんか。主はあなたに油を注いでイスラエルの王とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('7579', '9', '15', '18', 'そして主はあなたに使命を授け、つかわして言われた、『行って、罪びとなるアマレクびとを滅ぼし尽せ。彼らを皆殺しにするまで戦え』。');
INSERT INTO `bible_verses_kougo` VALUES ('7580', '9', '15', '19', 'それであるのに、どうしてあなたは主の声に聞き従わないで、ぶんどり物にとびかかり、主の目の前に悪をおこなったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7581', '9', '15', '20', 'サウルはサムエルに言った、「わたしは主の声に聞き従い、主がつかわされた使命を帯びて行き、アマレクの王アガグを連れてきて、アマレクびとを滅ぼし尽しました。');
INSERT INTO `bible_verses_kougo` VALUES ('7582', '9', '15', '21', 'しかし民は滅ぼし尽すべきもののうち最も良いものを、ギルガルで、あなたの神、主にささげるため、ぶんどり物のうちから羊と牛を取りました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7583', '9', '15', '22', 'サムエルは言った、 「主はそのみ言葉に聞き従う事を喜ばれるように、 燔祭や犠牲を喜ばれるであろうか。 見よ、従うことは犠牲にまさり、 聞くことは雄羊の脂肪にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('7584', '9', '15', '23', 'そむくことは占いの罪に等しく、 強情は偶像礼拝の罪に等しいからである。 あなたが主のことばを捨てたので、 主もまたあなたを捨てて、王の位から退けられた」。');
INSERT INTO `bible_verses_kougo` VALUES ('7585', '9', '15', '24', 'サウルはサムエルに言った、「わたしは主の命令とあなたの言葉にそむいて罪を犯しました。民を恐れて、その声に聞き従ったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7586', '9', '15', '25', 'どうぞ、今わたしの罪をゆるし、わたしと一緒に帰って、主を拝ませてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7587', '9', '15', '26', 'サムエルはサウルに言った、「あなたと一緒に帰りません。あなたが主の言葉を捨てたので、主もあなたを捨てて、イスラエルの王位から退けられたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7588', '9', '15', '27', 'こうしてサムエルが去ろうとして身をかえした時、サウルがサムエルの上着のすそを捕えたので、それは裂けた。');
INSERT INTO `bible_verses_kougo` VALUES ('7589', '9', '15', '28', 'サムエルは彼に言った、「主はきょう、あなたからイスラエルの王国を裂き、もっと良いあなたの隣人に与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('7590', '9', '15', '29', 'またイスラエルの栄光は偽ることもなく、悔いることもない。彼は人ではないから悔いることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7591', '9', '15', '30', 'サウルは言った、「わたしは罪を犯しましたが、どうぞ、民の長老たち、およびイスラエルの前で、わたしを尊び、わたしと一緒に帰って、あなたの神、主を拝ませてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7592', '9', '15', '31', 'そこでサムエルはサウルのあとについて帰った。そしてサウルは主を拝んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7593', '9', '15', '32', '時にサムエルは言った、「わたしの所にアマレクびとの王アガグを引いてきなさい」。アガグはうれしそうにサムエルの所にきた。アガグは「死の苦しみはきっと過ぎ去ったのだ」と思った。');
INSERT INTO `bible_verses_kougo` VALUES ('7594', '9', '15', '33', 'サムエルは言った、「あなたのつるぎは多くの女に子供を失わせた。そのようにあなたの母も女のうちで最も無惨に子供を失う者となるであろう」。サムエルはギルガルで主の前に、アガグを寸断した。');
INSERT INTO `bible_verses_kougo` VALUES ('7595', '9', '15', '34', 'そしてサムエルはラマに行き、サウルは故郷のギベアに上って、その家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('7596', '9', '15', '35', 'サムエルは死ぬ日まで、二度とサウルを見なかった。しかしサムエルはサウルのために悲しんだ。また主はサウルをイスラエルの王としたことを悔いられた。');
INSERT INTO `bible_verses_kougo` VALUES ('7597', '9', '16', '1', 'さて主はサムエルに言われた、「わたしがすでにサウルを捨てて、イスラエルの王位から退けたのに、あなたはいつまで彼のために悲しむのか。角に油を満たし、それをもって行きなさい。あなたをベツレヘムびとエッサイのもとにつかわします。わたしはその子たちのうちにひとりの王を捜し得たからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7598', '9', '16', '2', 'サムエルは言った、「どうしてわたしは行くことができましょう。サウルがそれを聞けば、わたしを殺すでしょう」。主は言われた、「一頭の子牛を引いていって、『主に犠牲をささげるためにきました』と言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7599', '9', '16', '3', 'そしてエッサイを犠牲の場所に呼びなさい。その時わたしはあなたのすることを示します。わたしがあなたに告げる人に油を注がなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7600', '9', '16', '4', 'サムエルは主が命じられたようにして、ベツレヘムへ行った。町の長老たちは、恐れながら出て、彼を迎え、「穏やかな事のためにこられたのですか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('7601', '9', '16', '5', 'サムエルは言った、「穏やかな事のためです。わたしは主に犠牲をささげるためにきました。身をきよめて、犠牲の場所にわたしと共にきてください」。そしてサムエルはエッサイとその子たちをきよめて犠牲の場に招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7602', '9', '16', '6', '彼らがきた時、サムエルはエリアブを見て、「自分の前にいるこの人こそ、主が油をそそがれる人だ」と思った。');
INSERT INTO `bible_verses_kougo` VALUES ('7603', '9', '16', '7', 'しかし主はサムエルに言われた、「顔かたちや身のたけを見てはならない。わたしはすでにその人を捨てた。わたしが見るところは人とは異なる。人は外の顔かたちを見、主は心を見る」。');
INSERT INTO `bible_verses_kougo` VALUES ('7604', '9', '16', '8', 'そこでエッサイはアビナダブを呼んでサムエルの前を通らせた。サムエルは言った、「主が選ばれたのはこの人でもない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7605', '9', '16', '9', 'エッサイはシャンマを通らせたが、サムエルは言った、「主が選ばれたのはこの人でもない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7606', '9', '16', '10', 'エッサイは七人の子にサムエルの前を通らせたが、サムエルはエッサイに言った、「主が選ばれたのはこの人たちではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7607', '9', '16', '11', 'サムエルはエッサイに言った、「あなたのむすこたちは皆ここにいますか」。彼は言った、「まだ末の子が残っていますが羊を飼っています」。サムエルはエッサイに言った、「人をやって彼を連れてきなさい。彼がここに来るまで、われわれは食卓につきません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7608', '9', '16', '12', 'そこで人をやって彼をつれてきた。彼は血色のよい、目のきれいな、姿の美しい人であった。主は言われた、「立ってこれに油をそそげ。これがその人である」。');
INSERT INTO `bible_verses_kougo` VALUES ('7609', '9', '16', '13', 'サムエルは油の角をとって、その兄弟たちの中で、彼に油をそそいだ。この日からのち、主の霊は、はげしくダビデの上に臨んだ。そしてサムエルは立ってラマへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7610', '9', '16', '14', 'さて主の霊はサウルを離れ、主から来る悪霊が彼を悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('7611', '9', '16', '15', 'サウルの家来たちは彼に言った、「ごらんなさい。神から来る悪霊があなたを悩ましているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7612', '9', '16', '16', 'どうぞ、われわれの主君が、あなたの前に仕えている家来たちに命じて、じょうずに琴をひく者ひとりを捜させてください。神から来る悪霊があなたに臨む時、彼が手で琴をひくならば、あなたは良くなられるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7613', '9', '16', '17', 'そこでサウルは家来たちに言った、「じょうずに琴をひく者を捜して、わたしのもとに連れてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7614', '9', '16', '18', 'その時、ひとりの若者がこたえた、「わたしはベツレヘムびとエッサイの子を見ましたが、琴がじょうずで、勇気もあり、いくさびとで、弁舌にひいで、姿の美しい人です。また主が彼と共におられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7615', '9', '16', '19', 'そこでサウルはエッサイのもとに使者をつかわして言った、「羊を飼っているあなたの子ダビデをわたしのもとによこしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7616', '9', '16', '20', 'エッサイは、ろばにパンを負わせ、皮袋にいれたぶどう酒一袋と、やぎの子とを取って、その子ダビデの手によってサウルに送った。');
INSERT INTO `bible_verses_kougo` VALUES ('7617', '9', '16', '21', 'ダビデはサウルのもとにきて、彼に仕えた。サウルはひじょうにこれを愛して、その武器を執る者とした。');
INSERT INTO `bible_verses_kougo` VALUES ('7618', '9', '16', '22', 'またサウルは人をつかわしてエッサイに言った、「ダビデをわたしに仕えさせてください。彼はわたしの心にかないました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7619', '9', '16', '23', '神から出る悪霊がサウルに臨む時、ダビデは琴をとり、手でそれをひくと、サウルは気が静まり、良くなって、悪霊は彼を離れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7620', '9', '17', '1', 'さてペリシテびとは、軍を集めて戦おうとし、ユダに属するソコに集まって、ソコとアゼカの間にあるエペス・ダミムに陣取った。');
INSERT INTO `bible_verses_kougo` VALUES ('7621', '9', '17', '2', 'サウルとイスラエルの人々は集まってエラの谷に陣取り、ペリシテびとに対して戦列をしいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7622', '9', '17', '3', 'ペリシテびとは向こうの山の上に立ち、イスラエルはこちらの山の上に立った。その間に谷があった。');
INSERT INTO `bible_verses_kougo` VALUES ('7623', '9', '17', '4', '時に、ペリシテびとの陣から、ガテのゴリアテという名の、戦いをいどむ者が出てきた。身のたけは六キュビト半。');
INSERT INTO `bible_verses_kougo` VALUES ('7624', '9', '17', '5', '頭には青銅のかぶとを頂き、身には、うろことじのよろいを着ていた。そのよろいは青銅で重さ五千シケル。');
INSERT INTO `bible_verses_kougo` VALUES ('7625', '9', '17', '6', 'また足には青銅のすね当を着け、肩には青銅の投げやりを背負っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7626', '9', '17', '7', '手に持っているやりの柄は、機の巻棒のようであり、やりの穂の鉄は六百シケルであった。彼の前には、盾を執る者が進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7627', '9', '17', '8', 'ゴリアテは立ってイスラエルの戦列に向かって叫んだ、「なにゆえ戦列をつくって出てきたのか。わたしはペリシテびと、おまえたちはサウルの家来ではないか。おまえたちから、ひとりを選んで、わたしのところへ下ってこさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('7628', '9', '17', '9', 'もしその人が戦ってわたしを殺すことができたら、われわれはおまえたちの家来となる。しかしわたしが勝ってその人を殺したら、おまえたちは、われわれの家来になって仕えなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7629', '9', '17', '10', 'またこのペリシテびとは言った、「わたしは、きょうイスラエルの戦列にいどむ。ひとりを出して、わたしと戦わせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7630', '9', '17', '11', 'サウルとイスラエルのすべての人は、ペリシテびとのこの言葉を聞いて驚き、ひじょうに恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7631', '9', '17', '12', 'さて、ダビデはユダのベツレヘムにいたエフラタびとエッサイという名の人の子で、この人に八人の子があったが、サウルの世には年が進んで、すでに年老いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7632', '9', '17', '13', 'エッサイの子らのうち、上の三人はサウルに従って戦争に出た。その戦いに出た三人の子の名は、長子をエリアブといい、次をアビナダブといい、第三をシャンマと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('7633', '9', '17', '14', 'ダビデは末の子であって、兄三人はサウルにしたがった。');
INSERT INTO `bible_verses_kougo` VALUES ('7634', '9', '17', '15', 'ダビデはサウルの所から行ったりきたりして、ベツレヘムで父の羊を飼っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7635', '9', '17', '16', 'あのペリシテびとは四十日の間、朝夕出てきて、彼らの前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('7636', '9', '17', '17', '時に、エッサイはその子ダビデに言った、「兄たちのため、このいり麦一エパと、この十個のパンをとって、急いで陣営にいる兄の所へ持っていきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('7637', '9', '17', '18', 'またこの十の乾酪を取って、千人の長にもって行き、兄たちの安否を見とどけて、そのしるしをもらってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7638', '9', '17', '19', 'さてサウルと彼らおよびイスラエルのすべての人は、エラの谷でペリシテびとと戦っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7639', '9', '17', '20', 'ダビデは朝はやく起きて、羊を番人に託し、エッサイが命じたように食料品を携えて行った。彼が陣営に着いた時、軍勢は、ときの声をあげて戦線に出ようとしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7640', '9', '17', '21', 'そしてイスラエルとペリシテびととは戦列を敷いて、軍と軍と向き合った。');
INSERT INTO `bible_verses_kougo` VALUES ('7641', '9', '17', '22', 'ダビデは荷物をおろして、荷物を守る者にあずけ、戦列の方へ走って、兄たちの所へ行き、彼らの安否を尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('7642', '9', '17', '23', '兄たちと語っている時、ペリシテびとの戦列から、ガテのペリシテびとで、名をゴリアテという、あの戦いをいどむ者が上ってきて、前と同じ言葉を言ったので、ダビデはそれを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7643', '9', '17', '24', 'イスラエルのすべての人は、その人を見て、避けて逃げ、ひじょうに恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7644', '9', '17', '25', 'イスラエルの人々はまた言った、「あなたがたは、あの上ってきた人を見たか。確かにイスラエルにいどむために上ってきたのだ。彼を殺す人は、王が大いなる富を与えて富ませ、その娘を与え、その父の家にはイスラエルのうちで税を免れさせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7645', '9', '17', '26', 'ダビデはかたわらに立っている人々に言った、「このペリシテびとを殺し、イスラエルの恥をすすぐ人には、どうされるのですか。この割礼なきペリシテびとは何者なので、生ける神の軍をいどむのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7646', '9', '17', '27', '民は前と同じように、「彼を殺す人にはこうされるであろう」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7647', '9', '17', '28', '上の兄エリアブはダビデが人々と語るのを聞いて、ダビデに向かい怒りを発して言った、「なんのために下ってきたのか。野にいるわずかの羊はだれに託したのか。あなたのわがままと悪い心はわかっている。戦いを見るために下ってきたのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7648', '9', '17', '29', 'ダビデは言った、「わたしが今、何をしたというのですか。ただひと言いっただけではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7649', '9', '17', '30', 'またふり向いて、ほかの人に前のように語ったところ、民はまた同じように答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7650', '9', '17', '31', '人々はダビデの語った言葉を聞いて、それをサウルに告げたので、サウルは彼を呼び寄せた。');
INSERT INTO `bible_verses_kougo` VALUES ('7651', '9', '17', '32', 'ダビデはサウルに言った、「だれも彼のゆえに気を落してはなりません。しもべが行ってあのペリシテびとと戦いましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7652', '9', '17', '33', 'サウルはダビデに言った、「行って、あのペリシテびとと戦うことはできない。あなたは年少だが、彼は若い時からの軍人だからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7653', '9', '17', '34', 'しかしダビデはサウルに言った、「しもべは父の羊を飼っていたのですが、しし、あるいはくまがきて、群れの小羊を取った時、');
INSERT INTO `bible_verses_kougo` VALUES ('7654', '9', '17', '35', 'わたしはそのあとを追って、これを撃ち、小羊をその口から救いだしました。その獣がわたしにとびかかってきた時は、ひげをつかまえて、それを撃ち殺しました。');
INSERT INTO `bible_verses_kougo` VALUES ('7655', '9', '17', '36', 'しもべはすでに、ししと、くまを殺しました。この割礼なきペリシテびとも、生ける神の軍をいどんだのですから、あの獣の一頭のようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7656', '9', '17', '37', 'ダビデはまた言った、「ししのつめ、くまのつめからわたしを救い出された主は、またわたしを、このペリシテびとの手から救い出されるでしょう」。サウルはダビデに言った、「行きなさい。どうぞ主があなたと共におられるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7657', '9', '17', '38', 'そしてサウルは自分のいくさ衣をダビデに着せ、青銅のかぶとを、その頭にかぶらせ、また、うろことじのよろいを身にまとわせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7658', '9', '17', '39', 'ダビデは、いくさ衣の上に、つるぎを帯びて行こうとしたが、できなかった。それに慣れていなかったからである。そこでダビデはサウルに言った、「わたしはこれらのものを着けていくことはできません。慣れていないからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7659', '9', '17', '40', 'ダビデはそれらを脱ぎすて、手につえをとり、谷間からなめらかな石五個を選びとって自分の持っている羊飼の袋に入れ、手に石投げを執って、あのペリシテびとに近づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7660', '9', '17', '41', 'そのペリシテびとは進んできてダビデに近づいた。そのたてを執る者が彼の前にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7661', '9', '17', '42', 'ペリシテびとは見まわしてダビデを見、これを侮った。まだ若くて血色がよく、姿が美しかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7662', '9', '17', '43', 'ペリシテびとはダビデに言った、「つえを持って、向かってくるが、わたしは犬なのか」。ペリシテびとは、また神々の名によってダビデをのろった。');
INSERT INTO `bible_verses_kougo` VALUES ('7663', '9', '17', '44', 'ペリシテびとはダビデに言った、「さあ、向かってこい。おまえの肉を、空の鳥、野の獣のえじきにしてくれよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7664', '9', '17', '45', 'ダビデはペリシテびとに言った、「おまえはつるぎと、やりと、投げやりを持って、わたしに向かってくるが、わたしは万軍の主の名、すなわち、おまえがいどんだ、イスラエルの軍の神の名によって、おまえに立ち向かう。');
INSERT INTO `bible_verses_kougo` VALUES ('7665', '9', '17', '46', 'きょう、主は、おまえをわたしの手にわたされるであろう。わたしは、おまえを撃って、首をはね、ペリシテびとの軍勢の死かばねを、きょう、空の鳥、地の野獣のえじきにし、イスラエルに、神がおられることを全地に知らせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('7666', '9', '17', '47', 'またこの全会衆も、主は救を施すのに、つるぎとやりを用いられないことを知るであろう。この戦いは主の戦いであって、主がわれわれの手におまえたちを渡されるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7667', '9', '17', '48', 'そのペリシテびとが立ち上がり、近づいてきてダビデに立ち向かったので、ダビデは急ぎ戦線に走り出て、ペリシテびとに立ち向かった。');
INSERT INTO `bible_verses_kougo` VALUES ('7668', '9', '17', '49', 'ダビデは手を袋に入れて、その中から一つの石を取り、石投げで投げて、ペリシテびとの額を撃ったので、石はその額に突き入り、うつむきに地に倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7669', '9', '17', '50', 'こうしてダビデは石投げと石をもってペリシテびとに勝ち、ペリシテびとを撃って、これを殺した。ダビデの手につるぎがなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('7670', '9', '17', '51', 'ダビデは走りよってペリシテびとの上に乗り、そのつるぎを取って、さやから抜きはなし、それをもって彼を殺し、その首をはねた。ペリシテの人々は、その勇士が死んだのを見て逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7671', '9', '17', '52', 'イスラエルとユダの人々は立ちあがり、ときをあげて、ペリシテびとを追撃し、ガテおよびエクロンの門にまで及んだ。そのためペリシテびとの負傷者は、シャライムからガテおよびエクロンに行く道の上に倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7672', '9', '17', '53', 'イスラエルの人々はペリシテびとの追撃を終えて帰り、その陣営を略奪した。');
INSERT INTO `bible_verses_kougo` VALUES ('7673', '9', '17', '54', 'ダビデは、あのペリシテびとの首を取ってエルサレムへ持って行ったが、その武器は自分の天幕に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7674', '9', '17', '55', 'サウルはダビデがあのペリシテびとに向かって出ていくのを見て、軍の長アブネルに言った、「アブネルよ、この若者はだれの子か」。アブネルは言った、「王よ、あなたのいのちにかけて誓います。わたしは知らないのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7675', '9', '17', '56', '王は言った、「この若者がだれの子か、尋ねてみよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('7676', '9', '17', '57', 'ダビデが、あのペリシテびとを殺して帰ってきた時、アブネルは、ペリシテびとの首を手に持っている彼を、サウルの前に連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7677', '9', '17', '58', 'サウルは彼に言った、「若者よ、あなたはだれの子か」。ダビデは答えた、「あなたのしもべ、ベツレヘムびとエッサイの子です」。');
INSERT INTO `bible_verses_kougo` VALUES ('7678', '9', '18', '1', 'ダビデがサウルに語り終えた時、ヨナタンの心はダビデの心に結びつき、ヨナタンは自分の命のようにダビデを愛した。');
INSERT INTO `bible_verses_kougo` VALUES ('7679', '9', '18', '2', 'この日、サウルはダビデを召しかかえて、父の家に帰らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7680', '9', '18', '3', 'ヨナタンとダビデとは契約を結んだ。ヨナタンが自分の命のようにダビデを愛したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7681', '9', '18', '4', 'ヨナタンは自分が着ていた上着を脱いでダビデに与えた。また、そのいくさ衣、およびつるぎも弓も帯も、そのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('7682', '9', '18', '5', 'ダビデはどこでもサウルがつかわす所に出て行って、てがらを立てたので、サウルは彼を兵の隊長とした。それはすべての民の心にかない、またサウルの家来たちの心にもかなった。');
INSERT INTO `bible_verses_kougo` VALUES ('7683', '9', '18', '6', '人々が引き揚げてきた時、すなわちダビデが、かのペリシテびとを殺して帰った時、女たちはイスラエルの町々から出てきて、手鼓と祝い歌と三糸の琴をもって、歌いつ舞いつ、サウル王を迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7684', '9', '18', '7', '女たちは踊りながら互に歌いかわした、 「サウルは千を撃ち殺し、 ダビデは万を撃ち殺した」。');
INSERT INTO `bible_verses_kougo` VALUES ('7685', '9', '18', '8', 'サウルは、ひじょうに怒り、この言葉に気を悪くして言った、「ダビデには万と言い、わたしには千と言う。この上、彼に与えるものは、国のほかないではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7686', '9', '18', '9', 'サウルは、この日からのちダビデをうかがった。');
INSERT INTO `bible_verses_kougo` VALUES ('7687', '9', '18', '10', '次の日、神から来る悪霊がサウルにはげしく臨んで、サウルが家の中で狂いわめいたので、ダビデは、いつものように、手で琴をひいた。その時、サウルの手にやりがあったので、');
INSERT INTO `bible_verses_kougo` VALUES ('7688', '9', '18', '11', 'サウルは「ダビデを壁に刺し通そう」と思って、そのやりをふり上げた。しかしダビデは二度身をかわしてサウルを避けた。');
INSERT INTO `bible_verses_kougo` VALUES ('7689', '9', '18', '12', '主がサウルを離れて、ダビデと共におられたので、サウルはダビデを恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('7690', '9', '18', '13', 'それゆえサウルは、ダビデを遠ざけて、千人の長としたので、ダビデは民の先に立って出入りした。');
INSERT INTO `bible_verses_kougo` VALUES ('7691', '9', '18', '14', 'またダビデは、すべてそのすることに、てがらを立てた。主が共におられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7692', '9', '18', '15', 'サウルはダビデが大きなてがらを立てるのを見て彼を恐れたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7693', '9', '18', '16', 'イスラエルとユダのすべての人はダビデを愛した。彼が民の先に立って出入りしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7694', '9', '18', '17', 'その時サウルはダビデに言った、「わたしの長女メラブを、あなたに妻として与えよう。ただ、あなたはわたしのために勇ましく、主の戦いを戦いなさい」。サウルは「自分の手で彼を殺さないで、ペリシテびとの手で殺そう」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7695', '9', '18', '18', 'ダビデはサウルに言った、「わたしは何者なのでしょう。わたしの親族、わたしの父の一族はイスラエルのうちで何者なのでしょう。そのわたしが、どうして王のむこになることができましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7696', '9', '18', '19', 'しかしサウルの娘メラブは、ダビデにとつぐべき時になって、メホラびとアデリエルに妻として与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('7697', '9', '18', '20', 'サウルの娘ミカルはダビデを愛した。人々がそれをサウルに告げたとき、サウルはその事を喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7698', '9', '18', '21', 'サウルは「ミカルを彼に与えて、彼を欺く手だてとし、ペリシテびとの手で彼を殺そう」と思ったので、サウルはふたたびダビデに言った、「あなたを、きょう、わたしのむこにします」。');
INSERT INTO `bible_verses_kougo` VALUES ('7699', '9', '18', '22', 'そしてサウルは家来たちに命じた、「ひそかにダビデに言いなさい、『王はあなたが気に入り、王の家来たちも皆あなたを愛しています。それゆえ王のむこになりなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('7700', '9', '18', '23', 'そこでサウルの家来たちはこの言葉をダビデの耳に語ったので、ダビデは言った、「わたしのような貧しく、卑しい者が、王のむこになることは、あなたがたには、たやすいことと思われますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7701', '9', '18', '24', 'サウルの家来たちはサウルに、「ダビデはこう言った」と告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7702', '9', '18', '25', 'サウルは言った、「あなたがたはダビデにこう言いなさい、『王はなにも結納を望まれない。ただペリシテびとの陽の皮一百を獲て、王のあだを討つことを望まれる』」。これはサウルが、ダビデをペリシテびとの手によって倒そうと思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7703', '9', '18', '26', 'サウルの家来たちが、この言葉をダビデに告げた時、ダビデは王のむこになることを良しとした。そして定めた日がまだこないうちに、');
INSERT INTO `bible_verses_kougo` VALUES ('7704', '9', '18', '27', 'ダビデは従者をつれて、立って行き、ペリシテびと二百人を殺して、その陽の皮を携え帰り、王のむこになるために、それをことごとく王にささげた。そこでサウルは娘ミカルを彼に妻として与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7705', '9', '18', '28', 'しかしサウルは見て、主がダビデと共におられること、またイスラエルのすべての人がダビデを愛するのを知った時、');
INSERT INTO `bible_verses_kougo` VALUES ('7706', '9', '18', '29', 'サウルは、ますますダビデを恐れた。こうしてサウルは絶えずダビデに敵した。');
INSERT INTO `bible_verses_kougo` VALUES ('7707', '9', '18', '30', 'さてペリシテびとの君たちが攻めてきたが、ダビデは、彼らが攻めてくるごとに、サウルのどの家来よりも多くのてがらを立てたので、その名はひじょうに尊敬された。');
INSERT INTO `bible_verses_kougo` VALUES ('7708', '9', '19', '1', 'サウルはその子ヨナタンおよびすべての家来たちにダビデを殺すようにと言った。しかしサウルの子ヨナタンは深くダビデを愛していた。');
INSERT INTO `bible_verses_kougo` VALUES ('7709', '9', '19', '2', 'ヨナタンはダビデに言った、「父サウルはあなたを殺そうとしています。それゆえあすの朝、気をつけて、わからない場所に身を隠していてください。');
INSERT INTO `bible_verses_kougo` VALUES ('7710', '9', '19', '3', 'わたしは出て行って、あなたがいる野原で父のかたわらに立ち、父にあなたのことを話しましょう。そして、何かわたしにわかれば、あなたに告げましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7711', '9', '19', '4', 'ヨナタンは父サウルにダビデのことをほめて言った、「王よ、どうか家来ダビデに対して罪を犯さないでください。彼は、あなたに罪を犯さず、また彼のしたことは、あなたのためになることでした。');
INSERT INTO `bible_verses_kougo` VALUES ('7712', '9', '19', '5', '彼は命をかけて、あのペリシテびとを殺し、主はイスラエルの人々に大いなる勝利を与えられたのです。あなたはそれを見て喜ばれました。それであるのに、どうしてゆえなくダビデを殺し、罪なき者の血を流して罪を犯そうとされるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7713', '9', '19', '6', 'サウルはヨナタンの言葉を聞きいれた。そしてサウルは誓った、「主は生きておられる。わたしは決して彼を殺さない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7714', '9', '19', '7', 'ヨナタンはダビデを呼んでこれらのことをみなダビデに告げた。そしてヨナタンがダビデをサウルのもとに連れてきたので、ダビデは、もとのようにサウルの前にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7715', '9', '19', '8', 'ところがまた戦争がおこって、ダビデは出てペリシテびとと戦い、大いに彼らを殺したので、彼らはその前から逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('7716', '9', '19', '9', 'さてサウルが家にいて手にやりを持ってすわっていた時、主から来る悪霊がサウルに臨んだので、ダビデは琴をひいていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7717', '9', '19', '10', 'サウルはそのやりをもってダビデを壁に刺し通そうとした。しかし彼はサウルの前に身をかわしたので、やりは壁につきささった。そしてダビデは逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('7718', '9', '19', '11', 'その夜、サウルはダビデの家に使者たちをつかわして見張りをさせ、朝になって彼を殺させようとした。しかしダビデの妻ミカルはダビデに言った、「もし今夜のうちに、あなたが自分の命を救わないならば、あすは殺されるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7719', '9', '19', '12', 'そしてミカルがダビデを窓からつりおろしたので、彼は逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('7720', '9', '19', '13', 'ミカルは一つの像をとって、寝床の上に横たえ、その頭にやぎの毛の網をかけ、着物をもってそれをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('7721', '9', '19', '14', 'サウルはダビデを捕えるため使者たちをつかわしたが、彼女は言った、「あの人は病気です」。');
INSERT INTO `bible_verses_kougo` VALUES ('7722', '9', '19', '15', 'そこでサウルは、ダビデを見させようと使者たちをつかわして言った、「彼を寝床のまま、わたしの所に連れてきなさい。わたしが彼を殺そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7723', '9', '19', '16', '使者たちがはいって見ると、寝床には像が横たえてあって、その頭には、やぎの毛の網がかけてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('7724', '9', '19', '17', 'サウルはミカルに言った、「あなたはどうして、このようにわたしを欺いて、わたしの敵を逃がしたのか」。ミカルはサウルに答えた、「あの人はわたしに『逃がしてくれ。さもないと、おまえを殺す』と言いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7725', '9', '19', '18', 'ダビデは逃げ去り、ラマにいるサムエルのもとへ行って、サウルが自分にしたすべてのことを彼に告げた。そしてダビデとサムエルは行ってナヨテに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7726', '9', '19', '19', 'ある人がサウルに「ダビデはラマのナヨテにいます」と告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7727', '9', '19', '20', 'サウルは、ダビデを捕えるために、使者たちをつかわした。彼らは預言者の一群が預言していて、サムエルが、そのうちの、かしらとなって立っているのを見たが、その時、神の霊はサウルの使者たちにも臨んで、彼らもまた預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('7728', '9', '19', '21', 'サウルは、このことを聞いて、他の使者たちをつかわしたが、彼らもまた預言した。サウルは三たび使者たちをつかわしたが、彼らもまた預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('7729', '9', '19', '22', 'そこでサウルはみずからラマに行き、セクの大井戸に着いた時、問うて言った、「サムエルとダビデは、どこにおるか」。ひとりの人が答えた、「彼らはラマのナヨテにいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7730', '9', '19', '23', 'そこでサウルはそこからラマのナヨテに行ったが、神の霊はまた彼にも臨んで、彼はラマのナヨテに着くまで歩きながら預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('7731', '9', '19', '24', 'そして彼もまた着物を脱いで、同じようにサムエルの前で預言し、一日一夜、裸で倒れ伏していた。人々が「サウルもまた預言者たちのうちにいるのか」というのはこのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('7732', '9', '20', '1', 'ダビデはラマのナヨテから逃げてきて、ヨナタンに言った、「わたしが何をし、どのような悪いことがあり、あなたの父の前にどんな罪を犯したので、わたしを殺そうとされるのでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7733', '9', '20', '2', 'ヨナタンは彼に言った、「決して殺されることはありません。父は事の大小を問わず、わたしに告げないですることはありません。どうして父がわたしにその事を隠しましょう。そのようなことはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7734', '9', '20', '3', 'しかしダビデは答えた、「あなたの父は、わたしがあなたの好意をえていることをよく知っておられます。それで『ヨナタンが悲しむことのないように、これを知らせないでおこう』と思っておられるのです。しかし、主は生きておられ、あなたの魂は生きています。わたしと死との間は、ただ一歩です」。');
INSERT INTO `bible_verses_kougo` VALUES ('7735', '9', '20', '4', 'ヨナタンはダビデに言った、「あなたが言われることはなんでもします」。');
INSERT INTO `bible_verses_kougo` VALUES ('7736', '9', '20', '5', 'ダビデはヨナタンに言った、「あすは、ついたちですから、わたしは王と一緒に食事をしなければなりません。しかしわたしを行かせて三日目の夕方まで、野原に隠れることを許してください。');
INSERT INTO `bible_verses_kougo` VALUES ('7737', '9', '20', '6', 'もしあなたの父がわたしのことを尋ねられるならば、その時、言ってください、『ダビデはふるさとの町ベツレヘムへ急いで行くことを許してくださいと、しきりにわたしに求めました。そこで全家の年祭があるからです』。');
INSERT INTO `bible_verses_kougo` VALUES ('7738', '9', '20', '7', 'もし彼が「良し」と言われるなら、しもべは安全ですが、怒られるなら、わたしに害を加える決心でおられるのを知ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('7739', '9', '20', '8', 'あなたは、主の前で、しもべと契約を結んでくださいました。それでどうぞしもべにいつくしみを施してください。しかし、もしわたしに悪いことがあるならば、あなた自らわたしを殺してください。どうしてあなたの父のもとへわたしを引いていかなければならないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7740', '9', '20', '9', 'ヨナタンは言った、「そのようなことは決してありません。父があなたに害を加える決心をしていることがわたしにわかっているならば、わたしはそれをあなたに告げないでおきましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7741', '9', '20', '10', 'ダビデはヨナタンに言った、「あなたの父が荒々しくあなたに答えられる時、だれがわたしに告げるでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7742', '9', '20', '11', 'ヨナタンはダビデに言った、「さあ、野原へ出ていこう」。こうしてふたりは野原へ出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7743', '9', '20', '12', 'そしてヨナタンはダビデに言った、「イスラエルの神、主が、証人です。明日か明後日の今ごろ、わたしが父の心を探って、父がダビデに対して良いのを見ながら、人をつかわしてあなたに知らせないようなことをするでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('7744', '9', '20', '13', 'しかし、もし父があなたに害を加えようと思っているのに、それをあなたに知らせず、あなたを逃がして、安全に去らせないならば、主よ、どうぞ幾重にも、このヨナタンを罰してください。どうぞ主が父と共におられたように、あなたと共におられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('7745', '9', '20', '14', 'もしわたしがなお生きながらえているならば、主のいつくしみをわたしに施し、死を免れさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('7746', '9', '20', '15', 'またわたしの家をも、長くあなたのいつくしみにあずからせてください。主がダビデの敵をことごとく地のおもてから断ち滅ぼされる時、');
INSERT INTO `bible_verses_kougo` VALUES ('7747', '9', '20', '16', 'ヨナタンの名をダビデの家から絶やさないでください。どうぞ主がダビデの敵に、あだを返されるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7748', '9', '20', '17', 'そしてヨナタンは重ねてダビデに誓わせた。彼を愛したからである。ヨナタンは自分の命のように彼を愛していた。');
INSERT INTO `bible_verses_kougo` VALUES ('7749', '9', '20', '18', 'ヨナタンはダビデに言った、「あすはついたちです。あなたの席があいているので、どうしたのかと尋ねられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7750', '9', '20', '19', '三日目には、きびしく尋ねられるでしょうから、先にあなたが隠れた場所へ行って、向こうの石塚のかたわらにいてください。');
INSERT INTO `bible_verses_kougo` VALUES ('7751', '9', '20', '20', 'わたしは的を射るようにして、矢を三本、そのそばに放ちます。');
INSERT INTO `bible_verses_kougo` VALUES ('7752', '9', '20', '21', 'そして、『行って矢を捜してきなさい』と言って子供をつかわしましょう。わたしが子供に、『矢は手前にある。それを取ってきなさい』と言うならば、その時あなたはきてください。主が生きておられるように、あなたは安全で、何も危険がないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7753', '9', '20', '22', 'しかしわたしがその子供に、『矢は向こうにある』と言うならば、その時、あなたは去って行きなさい。主があなたを去らせられるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7754', '9', '20', '23', 'あなたとわたしとで話しあった事については、主が常にあなたとわたしとの間におられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7755', '9', '20', '24', 'そこでダビデは野原に身を隠した。さて、ついたちになったので、王は食事をするため席に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7756', '9', '20', '25', '王はいつものように壁寄りに席に着き、ヨナタンはその向かい側の席に着き、アブネルはサウルの横の席に着いたが、ダビデの場所にはだれもいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7757', '9', '20', '26', 'ところがその日サウルは何も言わなかった、「彼に何か起って汚れたのだろう。きっと汚れたのにちがいない」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7758', '9', '20', '27', 'しかし、ふつか目すなわち、ついたちの明くる日も、ダビデの場所はあいていたので、サウルは、その子ヨナタンに言った、「どうしてエッサイの子は、きのうもきょうも食事にこないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7759', '9', '20', '28', 'ヨナタンはサウルに答えた、「ダビデは、ベツレヘムへ行くことを許してくださいと、しきりにわたしに求めました。');
INSERT INTO `bible_verses_kougo` VALUES ('7760', '9', '20', '29', '彼は言いました、『わたしに行かせてください。われわれの一族が町で祭をするので、兄がわたしに来るようにと命じました。それでもし、あなたの前に恵みを得ますならば、どうぞ、わたしに行くことを許し、兄弟たちに会わせてください』。それで彼は王の食卓にこなかったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7761', '9', '20', '30', 'その時サウルはヨナタンにむかって怒りを発し、彼に言った、「あなたは心の曲った、そむく女の産んだ子だ。あなたがエッサイの子を選んで、自分の身をはずかしめ、また母の身をはずかしめていることをわたしが知らないと思うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('7762', '9', '20', '31', 'エッサイの子がこの世に生きながらえている間は、あなたも、あなたの王国も堅く立っていくことはできない。それゆえ今、人をつかわして、彼をわたしのもとに連れてこさせなさい。彼は必ず死ななければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7763', '9', '20', '32', 'ヨナタンは父サウルに答えた、「どうして彼は殺されなければならないのですか。彼は何をしたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7764', '9', '20', '33', 'ところがサウルはヨナタンを撃とうとして、やりを彼に向かって振り上げたので、ヨナタンは父がダビデを殺そうと、心に決めているのを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('7765', '9', '20', '34', 'ヨナタンは激しく怒って席を立ち、その月のふつかには食事をしなかった。父がダビデをはずかしめたので、ダビデのために憂えたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7766', '9', '20', '35', 'あくる朝、ヨナタンは、ひとりの小さい子供を連れて、ダビデと打ち合わせたように野原に出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7767', '9', '20', '36', 'そしてその子供に言った、「走って行って、わたしの射る矢を捜しなさい」。子供が走って行く間に、ヨナタンは矢を彼の前の方に放った。');
INSERT INTO `bible_verses_kougo` VALUES ('7768', '9', '20', '37', 'そして子供が、ヨナタンの放った矢のところへ行った時、ヨナタンは子供のうしろから呼ばわって、「矢は向こうにあるではないか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('7769', '9', '20', '38', 'ヨナタンはまた、その子供のうしろから呼ばわって言った、「早くせよ、急げ。とどまるな」。その子供は矢を拾い集めて主人ヨナタンのもとにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7770', '9', '20', '39', 'しかし子供は何も知らず、ヨナタンとダビデだけがそのことを知っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7771', '9', '20', '40', 'ヨナタンは自分の武器をその子供に渡して言った、「あなたはこれを町へ運んで行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7772', '9', '20', '41', '子供が行ってしまうとダビデは石塚のかたわらをはなれて立ちいで、地にひれ伏して三度敬礼した。そして、ふたりは互に口づけし、互に泣いた。やがてダビデは心が落ち着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7773', '9', '20', '42', 'その時ヨナタンはダビデに言った、「無事に行きなさい。われわれふたりは、『主が常にわたしとあなたの間におられ、また、わたしの子孫とあなたの子孫の間におられる』と言って、主の名をさして誓ったのです」。こうしてダビデは立ち去り、ヨナタンは町にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('7774', '9', '21', '1', 'ダビデはノブに行き、祭司アヒメレクのところへ行った。アヒメレクはおののきながらダビデを迎えて言った、「どうしてあなたはひとりですか。だれも供がいないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7775', '9', '21', '2', 'ダビデは祭司アヒメレクに言った、「王がわたしに一つの事を命じて、『わたしがおまえをつかわしてさせる事、またわたしが命じたことについては、何をも人に知らせてはならない』と言われました。そこでわたしは、ある場所に若者たちを待たせてあります。');
INSERT INTO `bible_verses_kougo` VALUES ('7776', '9', '21', '3', 'ところで今あなたの手もとにパン五個でもあれば、それをわたしにください。なければなんでも、あるものをください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7777', '9', '21', '4', '祭司はダビデに答えて言った、「常のパンはわたしの手もとにありません。ただその若者たちが女を慎んでさえいたのでしたら、聖別したパンがあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('7778', '9', '21', '5', 'ダビデは祭司に答えた、「わたしが戦いに出るいつもの時のように、われわれはたしかに女たちを近づけていません。若者たちの器は、常の旅であったとしても、清いのです。まして、きょう、彼らの器は清くないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7779', '9', '21', '6', 'そこで祭司は彼に聖別したパンを与えた。その所に、供えのパンのほかにパンがなく、このパンは、これを取り下げる日に、あたたかいパンと置きかえるため、主の前から取り下さげたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('7780', '9', '21', '7', 'その日、その所に、サウルのしもべのひとりが、主の前に留め置かれていた。その名はドエグといい、エドムびとであって、サウルの牧者の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7781', '9', '21', '8', 'ダビデはまたアヒメレクに言った、「ここに、あなたの手もとに、やりかつるぎがありませんか。王の事が急を要したので、わたしはつるぎも武器も持ってこなかったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7782', '9', '21', '9', '祭司は言った、「あなたがエラの谷で殺したペリシテびとゴリアテのつるぎが、布に包んでエポデのうしろにあります。もしあなたがこれを取ろうとおもわれるなら、お取りください。ここにはそのほかにはありません」。ダビデは言った、「それにまさるものはありません。それをわたしにください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7783', '9', '21', '10', 'ダビデはその日サウルを恐れて、立ってガテの王アキシのところへ逃げて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7784', '9', '21', '11', 'アキシの家来たちはアキシに言った、「これはあの国の王ダビデではありませんか。人々が踊りながら、互に歌いかわして、 『サウルは千を撃ち殺し、 ダビデは万を撃ち殺した』 と言ったのは、この人のことではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7785', '9', '21', '12', 'ダビデは、これらの言葉を心におき、ガテの王アキシを、ひじょうに恐れたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7786', '9', '21', '13', '人々の前で、わざと挙動を変え、捕えられて気違いのふりをし、門のとびらを打ちたたき、よだれを流して、ひげに伝わらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('7787', '9', '21', '14', 'アキシは家来たちに言った、「あなたがたの見るように、この人は気違いだ。どうして彼をわたしの所へ連れてきたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('7788', '9', '21', '15', 'わたしに気違いが必要なのか。この者を連れてきて、わたしの前で狂わせようというのか。この者をわたしの家へ入れようとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7789', '9', '22', '1', 'こうしてダビデはその所を去り、アドラムのほら穴へのがれた。彼の兄弟たちと父の家の者は皆、これを聞き、その所に下って彼のもとにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7790', '9', '22', '2', 'また、しえたげられている人々、負債のある人々、心に不満のある人々も皆、彼のもとに集まってきて、彼はその長となった。おおよそ四百人の人々が彼と共にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('7791', '9', '22', '3', 'ダビデはそこからモアブのミヅパへ行き、モアブの王に言った、「神がわたしのためにどんなことをされるかわかるまで、どうぞわたしの父母をあなたの所におらせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7792', '9', '22', '4', 'そして彼はモアブの王に彼らを託したので、彼らはダビデが要害におる間、王の所におった。');
INSERT INTO `bible_verses_kougo` VALUES ('7793', '9', '22', '5', 'さて、預言者ガドはダビデに言った、「要害にとどまっていないで、去ってユダの地へ行きなさい」。そこでダビデは去って、ハレテの森へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7794', '9', '22', '6', 'サウルは、ダビデおよび彼と共にいる人々が見つかったということを聞いた。サウルはギベアで、やりを手にもって、丘のぎょりゅうの木の下にすわっており、家来たちはみなそのまわりに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7795', '9', '22', '7', 'サウルはまわりに立っている家来たちに言った、「あなたがたベニヤミンびとは聞きなさい。エッサイの子もまた、あなたがたおのおのに畑やぶどう畑を与え、おのおのを千人の長、百人の長にするであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('7796', '9', '22', '8', 'あなたがたは皆共にはかってわたしに敵した。わたしの子がエッサイの子と契約を結んでも、それをわたしに告げるものはなく、またあなたがたのうち、ひとりもわたしのために憂えず、きょうのように、わたしの子がわたしのしもべをそそのかしてわたしに逆らわせ、道で彼がわたしを待ち伏せするようになっても、わたしに告げる者はない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7797', '9', '22', '9', 'その時エドムびとドエグは、サウルの家来たちのそばに立っていたが、答えて言った、「わたしはエッサイの子がノブにいるアヒトブの子アヒメレクの所にきたのを見ました。');
INSERT INTO `bible_verses_kougo` VALUES ('7798', '9', '22', '10', 'アヒメレクは彼のために主に問い、また彼に食物を与え、ペリシテびとゴリアテのつるぎを与えました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7799', '9', '22', '11', 'そこで王は人をつかわして、アヒトブの子祭司アヒメレクとその父の家のすべての者、すなわちノブの祭司たちを召したので、みな王の所にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7800', '9', '22', '12', 'サウルは言った、「アヒトブの子よ、聞きなさい」。彼は答えた、「わが主よ、わたしはここにおります」。');
INSERT INTO `bible_verses_kougo` VALUES ('7801', '9', '22', '13', 'サウルは彼に言った、「どうしてあなたはエッサイの子と共にはかってわたしに敵し、彼にパンとつるぎを与え、彼のために神に問い、きょうのように彼をわたしに逆らって立たせ、道で待ち伏せさせるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7802', '9', '22', '14', 'アヒメレクは王に答えて言った、「あなたの家来のうち、ダビデのように忠義な者がほかにありますか。彼は王の娘婿であり、近衛兵の長であって、あなたの家で尊ばれる人ではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('7803', '9', '22', '15', '彼のために神に問うたのは、きょう初めてでしょうか。いいえ、決してそうではありません。王よ、どうぞ、しもべと父の全家に罪を負わせないでください。しもべは、これについては、事の大小を問わず、何をも知らなかったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7804', '9', '22', '16', '王は言った、「アヒメレクよ、あなたは必ず殺されなければならない。あなたの父の全家も同じである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7805', '9', '22', '17', 'そして王はまわりに立っている近衛の兵に言った、「身をひるがえして、主の祭司たちを殺しなさい。彼らもダビデと協力していて、ダビデの逃げたのを知りながら、それをわたしに告げなかったからです」。ところが王の家来たちは主の祭司たちを殺すために手を下そうとはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7806', '9', '22', '18', 'そこで王はドエグに言った、「あなたが身をひるがえして、祭司たちを殺しなさい」。エドムびとドエグは身をひるがえして祭司たちを撃ち、その日亜麻布のエポデを身につけている者八十五人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('7807', '9', '22', '19', '彼はまた、つるぎをもって祭司の町ノブを撃ち、つるぎをもって男、女、幼な子、乳飲み子、牛、ろば、羊を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('7808', '9', '22', '20', 'しかしアヒトブの子アヒメレクの子たちのひとりで、名をアビヤタルという人は、のがれてダビデの所に走った。');
INSERT INTO `bible_verses_kougo` VALUES ('7809', '9', '22', '21', 'そしてアビヤタルは、サウルが主の祭司たちを殺したことをダビデに告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7810', '9', '22', '22', 'ダビデはアビヤタルに言った、「あの日、エドムびとドエグがあそこにいたので、わたしは彼がきっとサウルに告げるであろうと思った。わたしがあなたの父の家の人々の命を失わせるもととなったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7811', '9', '22', '23', 'あなたはわたしの所にとどまってください。恐れることはありません。あなたの命を求める者は、わたしの命をも求めているのです。わたしの所におられるならば、あなたは安全でしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7812', '9', '23', '1', 'さて人々はダビデに告げて言った、「ペリシテびとがケイラを攻めて、打ち場の穀物をかすめています」。');
INSERT INTO `bible_verses_kougo` VALUES ('7813', '9', '23', '2', 'そこでダビデは主に問うて言った、「わたしが行って、このペリシテびとを撃ちましょうか」。主はダビデに言われた、「行ってペリシテびとを撃ち、ケイラを救いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7814', '9', '23', '3', 'しかしダビデの従者たちは彼に言った、「われわれは、ユダのここにおってさえ、恐れているのに、ましてケイラへ行って、ペリシテびとの軍に当ることができましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7815', '9', '23', '4', 'ダビデが重ねて主に問うたところ、主は彼に答えて言われた、「立って、ケイラへ下りなさい。わたしはペリシテびとをあなたの手に渡します」。');
INSERT INTO `bible_verses_kougo` VALUES ('7816', '9', '23', '5', 'ダビデとその従者たちはケイラへ行って、ペリシテびとと戦い、彼らの家畜を奪いとり、彼らを多く撃ち殺した。こうしてダビデはケイラの住民を救った。');
INSERT INTO `bible_verses_kougo` VALUES ('7817', '9', '23', '6', 'アヒメレクの子アビヤタルは、ケイラにいるダビデのもとにのがれてきた時、手にエポデをもって下ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7818', '9', '23', '7', 'さてダビデのケイラにきたことがサウルに聞えたので、サウルは言った、「神はわたしの手に彼をわたされた。彼は門と貫の木のある町にはいって、自分で身を閉じこめたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('7819', '9', '23', '8', 'そこでサウルはすべての民を戦いに呼び集めて、ケイラに下り、ダビデとその従者を攻め囲もうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('7820', '9', '23', '9', 'ダビデはサウルが自分に害を加えようとしているのを知って、祭司アビヤタルに言った、「エポデを持ってきてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7821', '9', '23', '10', 'そしてダビデは言った、「イスラエルの神、主よ、しもべはサウルがケイラにきて、わたしのために、この町を滅ぼそうとしていることを確かに聞きました。');
INSERT INTO `bible_verses_kougo` VALUES ('7822', '9', '23', '11', 'ケイラの人々はわたしを彼の手に渡すでしょうか。しもべの聞いたように、サウルは下ってくるでしょうか。イスラエルの神、主よ、どうぞ、しもべに告げてください」。主は言われた、「彼は下って来る」。');
INSERT INTO `bible_verses_kougo` VALUES ('7823', '9', '23', '12', 'ダビデは言った、「ケイラの人々はわたしと従者たちをサウルの手にわたすでしょうか」。主は言われた、「彼らはあなたがたを渡すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7824', '9', '23', '13', 'そこでダビデとその六百人ほどの従者たちは立って、ケイラを去り、いずこともなくさまよった。ダビデのケイラから逃げ去ったことがサウルに聞えたので、サウルは戦いに出ることをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('7825', '9', '23', '14', 'ダビデは荒野にある要害におり、またジフの荒野の山地におった。サウルは日々に彼を尋ね求めたが、神は彼をその手に渡されなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7826', '9', '23', '15', 'さてダビデはサウルが自分の命を求めて出てきたので恐れた。その時ダビデはジフの荒野のホレシにいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('7827', '9', '23', '16', 'サウルの子ヨナタンは立って、ホレシにいるダビデのもとに行き、神によって彼を力づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('7828', '9', '23', '17', 'そしてヨナタンは彼に言った、「恐れるにはおよびません。父サウルの手はあなたに届かないでしょう。あなたはイスラエルの王となり、わたしはあなたの次となるでしょう。このことは父サウルも知っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('7829', '9', '23', '18', 'こうして彼らふたりは主の前で契約を結び、ダビデはホレシにとどまり、ヨナタンは家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('7830', '9', '23', '19', 'その時ジフびとはギベアにいるサウルのもとに上って行き、そして言った、「ダビデは、荒野の南にあるハキラの丘の上のホレシの要害に隠れて、われわれと共にいるではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('7831', '9', '23', '20', 'それゆえ王よ、あなたが下って行こうという望みのとおり、いま下ってきてください。われわれは彼を王の手に渡します」。');
INSERT INTO `bible_verses_kougo` VALUES ('7832', '9', '23', '21', 'サウルは言った、「あなたがたはわたしに同情を寄せてくれたのです。どうぞ主があなたがたを祝福されるように。');
INSERT INTO `bible_verses_kougo` VALUES ('7833', '9', '23', '22', 'あなたがたは行って、なお確かめてください。彼のよく行く所とだれがそこで彼を見たかを見きわめてください。人の語るところによると、彼はひじょうに悪賢いそうだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7834', '9', '23', '23', 'それで、あなたがたは彼が隠れる隠れ場所をみな見きわめ、確かな知らせをもってわたしの所に帰ってきなさい。その時わたしはあなたがたと共に行きます。もし彼がこの地にいるならば、わたしはユダの氏族をあまねく尋ねて彼を捜しだします」。');
INSERT INTO `bible_verses_kougo` VALUES ('7835', '9', '23', '24', '彼らは立って、サウルに先立ってジフへ行った。 さてダビデとその従者たちは荒野の南のアラバにあるマオンの荒野にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7836', '9', '23', '25', 'そしてサウルとその従者たちはきて彼を捜した。人々がこれをダビデに告げたので、ダビデはマオンの荒野にある岩の所へ下って行った。サウルはこれを聞いて、マオンの荒野にきてダビデを追った。');
INSERT INTO `bible_verses_kougo` VALUES ('7837', '9', '23', '26', 'サウルは山のこちら側を行き、ダビデとその従者たちとは山のむこう側を行った。そしてダビデは急いでサウルからのがれようとした。サウルとその従者たちが、ダビデとその従者たちを囲んで捕えようとしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7838', '9', '23', '27', 'その時、サウルの所に、ひとりの使者がきて言った、「ペリシテびとが国を侵しています。急いできてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7839', '9', '23', '28', 'そこでサウルはダビデを追うことをやめて帰り、行ってペリシテびとに当った。それで人々は、その所を「のがれの岩」と名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('7840', '9', '23', '29', 'ダビデはそこから上ってエンゲデの要害にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7841', '9', '24', '1', 'サウルがペリシテびとを追うことをやめて帰ってきたとき、人々は彼に告げて言った、「ダビデはエンゲデの野にいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7842', '9', '24', '2', 'そこでサウルは、全イスラエルから選んだ三千の人を率い、ダビデとその従者たちとを捜すため、「やぎの岩」の前へ出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('7843', '9', '24', '3', '途中、羊のおりの所にきたが、そこに、ほら穴があり、サウルは足をおおうために、その中にはいった。その時、ダビデとその従者たちは、ほら穴の奥にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7844', '9', '24', '4', 'ダビデの従者たちは彼に言った、「主があなたに告げて、『わたしはあなたの敵をあなたの手に渡す。あなたは自分の良いと思うことを彼にすることができる』と言われた日がきたのです」。そこでダビデは立って、ひそかに、サウルの上着のすそを切った。');
INSERT INTO `bible_verses_kougo` VALUES ('7845', '9', '24', '5', 'しかし後になって、ダビデはサウルの上着のすそを切ったことに、心の責めを感じた。');
INSERT INTO `bible_verses_kougo` VALUES ('7846', '9', '24', '6', 'ダビデは従者たちに言った、「主が油を注がれたわが君に、わたしがこの事をするのを主は禁じられる。彼は主が油を注がれた者であるから、彼に敵して、わたしの手をのべるのは良くない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7847', '9', '24', '7', 'ダビデはこれらの言葉をもって従者たちを差し止め、サウルを撃つことを許さなかった。サウルは立って、ほら穴を去り、道を進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7848', '9', '24', '8', 'ダビデもまた、そのあとから立ち、ほら穴を出て、サウルのうしろから呼ばわって、「わが君、王よ」と言った。サウルがうしろをふり向いた時、ダビデは地にひれ伏して拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('7849', '9', '24', '9', 'そしてダビデはサウルに言った、「どうして、あなたは『ダビデがあなたを害しようとしている』という人々の言葉を聞かれるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('7850', '9', '24', '10', 'あなたは、この日、自分の目で、主があなたをきょう、ほら穴の中でわたしの手に渡されたのをごらんになりました。人々はわたしにあなたを殺すことを勧めたのですが、わたしは殺しませんでした。『わが君は主が油を注がれた方であるから、これに敵して手をのべることはしない』とわたしは言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('7851', '9', '24', '11', 'わが父よ、ごらんなさい。あなたの上着のすそは、わたしの手にあります。わたしがあなたの上着のすそを切り、しかも、あなたを殺さなかったことによって、あなたは、わたしの手に悪も、とがもないことを見て知られるでしょう。あなたはわたしの命を取ろうと、ねらっておられますが、わたしはあなたに対して罪をおかしたことはないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7852', '9', '24', '12', 'どうぞ主がわたしとあなたの間をさばかれますように。また主がわたしのために、あなたに報いられますように。しかし、わたしはあなたに手をくだすことをしないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7853', '9', '24', '13', '昔から、ことわざに言っているように、『悪は悪人から出る』。しかし、わたしはあなたに手をくだすことをしないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7854', '9', '24', '14', 'イスラエルの王は、だれを追って出てこられたのですか。あなたは、だれを追っておられるのですか。死んだ犬を追っておられるのです。一匹の蚤を追っておられるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7855', '9', '24', '15', 'どうぞ主がさばきびととなって、わたしとあなたの間をさばき、かつ見て、わたしの訴えを聞き、わたしをあなたの手から救い出してくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7856', '9', '24', '16', 'ダビデがこれらの言葉をサウルに語り終ったとき、サウルは言った、「わが子ダビデよ、これは、あなたの声であるか」。そしてサウルは声をあげて泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7857', '9', '24', '17', 'サウルはまたダビデに言った、「あなたはわたしよりも正しい。わたしがあなたに悪を報いたのに、あなたはわたしに善を報いる。');
INSERT INTO `bible_verses_kougo` VALUES ('7858', '9', '24', '18', 'きょう、あなたはいかに良くわたしをあつかったかを明らかにしました。すなわち主がわたしをあなたの手にわたされたのに、あなたはわたしを殺さなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7859', '9', '24', '19', '人は敵に会ったとき、敵を無事に去らせるでしょうか。あなたが、きょう、わたしにした事のゆえに、どうぞ主があなたに良い報いを与えられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('7860', '9', '24', '20', '今わたしは、あなたがかならず王となることを知りました。またイスラエルの王国が、あなたの手によって堅く立つことを知りました。');
INSERT INTO `bible_verses_kougo` VALUES ('7861', '9', '24', '21', 'それゆえ、あなたはわたしのあとに、わたしの子孫を断たず、またわたしの父の家から、わたしの名を滅ぼし去らないと、いま主をさして、わたしに誓ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7862', '9', '24', '22', 'そこでダビデはサウルに、そのように誓った。そしてサウルは家に帰り、ダビデとその従者たちは要害にのぼって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7863', '9', '25', '1', 'さてサムエルが死んだので、イスラエルの人々はみな集まって、彼のためにひじょうに悲しみ、ラマにあるその家に彼を葬った。 そしてダビデは立ってパランの荒野に下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7864', '9', '25', '2', 'マオンに、ひとりの人があって、カルメルにその所有があり、ひじょうに裕福で、羊三千頭、やぎ一千頭を持っていた。彼はカルメルで羊の毛を切っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7865', '9', '25', '3', 'その人の名はナバルといい、妻の名はアビガイルといった。アビガイルは賢くて美しかったが、その夫は剛情で、粗暴であった。彼はカレブびとであった。');
INSERT INTO `bible_verses_kougo` VALUES ('7866', '9', '25', '4', 'ダビデは荒野にいて、ナバルがその羊の毛を切っていることを聞いたので、');
INSERT INTO `bible_verses_kougo` VALUES ('7867', '9', '25', '5', '十人の若者をつかわし、その若者たちに言った、「カルメルに上って行ってナバルの所へ行き、わたしの名をもって彼にあいさつし、');
INSERT INTO `bible_verses_kougo` VALUES ('7868', '9', '25', '6', '彼にこう言いなさい、『どうぞあなたに平安があるように。あなたの家に平安があるように。またあなたのすべての持ち物に平安があるように。');
INSERT INTO `bible_verses_kougo` VALUES ('7869', '9', '25', '7', 'わたしはあなたが羊の毛を切っておられることを聞きました。あなたの羊飼たちはわれわれと一緒にいたのですが、われわれは彼らを少しも害しませんでした。また彼らはカルメルにいる間に、何ひとつ失ったことはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('7870', '9', '25', '8', 'あなたの若者たちに聞いてみられるならば、わかります。それゆえ、わたしの若者たちに、あなたの好意を示してください。われわれは祝の日にきたのです。どうぞ、あなたの手もとにあるものを、贈り物として、しもべどもとあなたの子ダビデにください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('7871', '9', '25', '9', 'ダビデの若者たちは行って、ダビデの名をもって、これらの言葉をナバルに語り、そして待っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7872', '9', '25', '10', 'ナバルはダビデの若者たちに答えて言った、「ダビデとはだれか。エッサイの子とはだれか。このごろは、主人を捨てて逃げるしもべが多い。');
INSERT INTO `bible_verses_kougo` VALUES ('7873', '9', '25', '11', 'どうしてわたしのパンと水、またわたしの羊の毛を切る人々のためにほふった肉をとって、どこからきたのかわからない人々に与えることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7874', '9', '25', '12', 'ダビデの若者たちは、そこを去り、帰ってきて、彼にこのすべての事を告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('7875', '9', '25', '13', 'そこでダビデは従者たちに言った、「おのおの、つるぎを帯びなさい」。彼らはおのおのつるぎを帯び、ダビデもまたつるぎを帯びた。そしておおよそ四百人がダビデに従って上っていき、二百人は荷物のところにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('7876', '9', '25', '14', 'ところで、ひとりの若者がナバルの妻アビガイルに言った、「ダビデが荒野から使者をつかわして、主人にあいさつをしたのに、主人はその使者たちをののしられました。');
INSERT INTO `bible_verses_kougo` VALUES ('7877', '9', '25', '15', 'しかし、あの人々はわれわれに大へんよくしてくれて、われわれは少しも害を受けず、またわれわれが野にいた時、彼らと共にいた間は、何ひとつ失ったことはありませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('7878', '9', '25', '16', 'われわれが羊を飼って彼らと共にいる間、彼らは夜も昼もわれわれのかきとなってくれました。');
INSERT INTO `bible_verses_kougo` VALUES ('7879', '9', '25', '17', 'それで、あなたは今それを知って、自分のすることを考えてください。主人とその一家に災が起きるからです。しかも主人はよこしまな人で、話しかけることもできません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7880', '9', '25', '18', 'その時、アビガイルは急いでパン二百、ぶどう酒の皮袋二つ、調理した羊五頭、いり麦五セア、ほしぶどう百ふさ、ほしいちじくのかたまり二百を取って、ろばにのせ、');
INSERT INTO `bible_verses_kougo` VALUES ('7881', '9', '25', '19', '若者たちに言った、「わたしのさきに進みなさい。わたしはあなたがたのうしろに、ついて行きます」。しかし彼女は夫ナバルには告げなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7882', '9', '25', '20', 'アビガイルが、ろばに乗って山陰を下ってきた時、ダビデと従者たちは彼女の方に向かって降りてきたので、彼女はその人々に出会った。');
INSERT INTO `bible_verses_kougo` VALUES ('7883', '9', '25', '21', 'さて、ダビデはさきにこう言った、「わたしはこの人が荒野で持っている物をみな守って、その人に属する物を何ひとつなくならないようにしたが、それは全くむだであった。彼はわたしのした親切に悪をもって報いた。');
INSERT INTO `bible_verses_kougo` VALUES ('7884', '9', '25', '22', 'もしわたしがあすの朝まで、ナバルに属するすべての者のうち、ひとりの男でも残しておくならば、神が幾重にもダビデを罰してくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7885', '9', '25', '23', 'アビガイルはダビデを見て、急いで、ろばを降り、ダビデの前で地にひれ伏し、');
INSERT INTO `bible_verses_kougo` VALUES ('7886', '9', '25', '24', 'その足もとに伏して言った、「わが君よ、このとがをわたしだけに負わせてください。しかしどうぞ、はしために、あなたの耳に語ることを許し、はしための言葉をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('7887', '9', '25', '25', 'わが君よ、どうぞ、このよこしまな人ナバルのことを気にかけないでください。あの人はその名のとおりです。名はナバルで、愚かな者です。あなたのはしためであるわたしは、わが君なるあなたがつかわされた若者たちを見なかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7888', '9', '25', '26', 'それゆえ今、わが君よ、主は生きておられます。またあなたは生きておられます。主は、あなたがきて血を流し、また手ずから、あだを報いるのをとどめられました。どうぞ今、あなたの敵、およびわが君に害を加えようとする者は、ナバルのごとくになりますように。');
INSERT INTO `bible_verses_kougo` VALUES ('7889', '9', '25', '27', '今、あなたのつかえめが、わが君に携えてきた贈り物を、わが君に従う若者たちに与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('7890', '9', '25', '28', 'どうぞ、はしためのとがを許してください。主は必ずわが君のために確かな家を造られるでしょう。わが君が主のいくさを戦い、またこの世に生きながらえられる間、あなたのうちに悪いことが見いだされないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7891', '9', '25', '29', 'たとい人が立ってあなたを追い、あなたの命を求めても、わが君の命は、生きている者の束にたばねられて、あなたの神、主のもとに守られるでしょう。しかし主はあなたの敵の命を、石投げの中から投げるように、投げ捨てられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('7892', '9', '25', '30', 'そして主があなたについて語られたすべての良いことをわが君に行い、あなたをイスラエルのつかさに任じられる時、');
INSERT INTO `bible_verses_kougo` VALUES ('7893', '9', '25', '31', 'あなたが、ゆえなく血を流し、またわが君がみずからあだを報いたと言うことで、それがあなたのつまずきとなり、またわが君の心の責めとなることのないようにしてください。主がわが君を良くせられる時、このはしためを思いだしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7894', '9', '25', '32', 'ダビデはアビガイルに言った、「きょう、あなたをつかわして、わたしを迎えさせられたイスラエルの神、主はほむべきかな。');
INSERT INTO `bible_verses_kougo` VALUES ('7895', '9', '25', '33', 'あなたの知恵はほむべきかな。またあなたはほむべきかな。あなたは、きょう、わたしがきて血を流し、手ずからあだを報いることをとどめられたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7896', '9', '25', '34', 'わたしがあなたを害することをとどめられたイスラエルの神、主はまことに生きておられる。もしあなたが急いでわたしに会いにこなかったならば、あすの朝までには、ナバルのところに、ひとりの男も残らなかったでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7897', '9', '25', '35', 'ダビデはアビガイルが携えてきた物をその手から受けて、彼女に言った、「あなたは無事にのぼって、家に帰りなさい。わたしはあなたの声を聞きいれ、あなたの願いを許します」。');
INSERT INTO `bible_verses_kougo` VALUES ('7898', '9', '25', '36', 'こうしてアビガイルはナバルのもとにきたが、見よ、彼はその家で、王の酒宴のような酒宴を開いていた。ナバルは心に楽しみ、ひじょうに酔っていたので、アビガイルは明くる朝まで事の大小を問わず何をも彼に告げなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7899', '9', '25', '37', '朝になってナバルの酔いがさめたとき、その妻が彼にこれらの事を告げると、彼の心はそのうちに死んで、彼は石のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('7900', '9', '25', '38', '十日ばかりして主がナバルを撃たれたので彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7901', '9', '25', '39', 'ダビデはナバルが死んだと聞いて言った、「主はほむべきかな。主はわたしがナバルの手から受けた侮辱に報いて、しもべが悪をおこなわないようにされた。主はナバルの悪行をそのこうべに報いられたのだ」。ダビデはアビガイルを妻にめとろうと、人をつかわして彼女に申し込んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7902', '9', '25', '40', 'ダビデのしもべたちはカルメルにいるアビガイルの所にきて、彼女に言った、「ダビデはあなたを妻にめとろうと、われわれをあなたの所へつかわしたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7903', '9', '25', '41', 'アビガイルは立ち、地にひれ伏し拝して言った、「はしためは、わが君のしもべたちの足を洗うつかえめです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7904', '9', '25', '42', 'アビガイルは急いで立ち、ろばに乗って、五人の侍女たちを連れ、ダビデの使者たちに従って行き、ダビデの妻となった。');
INSERT INTO `bible_verses_kougo` VALUES ('7905', '9', '25', '43', 'ダビデはまたエズレルのアヒノアムをめとった。彼女たちはふたりともダビデの妻となった。');
INSERT INTO `bible_verses_kougo` VALUES ('7906', '9', '25', '44', 'ところでサウルはその娘、ダビデの妻ミカルを、ガリムの人であるライシの子パルテに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('7907', '9', '26', '1', 'そのころジフびとがギベアにおるサウルのもとにきて言った、「ダビデは荒野の前にあるハキラの山に隠れているではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7908', '9', '26', '2', 'サウルは立って、ジフの荒野でダビデを捜すために、イスラエルのうちから選んだ三千人をひき連れて、ジフの荒野に下った。');
INSERT INTO `bible_verses_kougo` VALUES ('7909', '9', '26', '3', 'サウルは荒野の前の道のかたわらにあるハキラの山に陣を取った。ダビデは荒野にとどまっていたが、サウルが自分のあとを追って荒野にきたのを見て、');
INSERT INTO `bible_verses_kougo` VALUES ('7910', '9', '26', '4', '斥候を出し、サウルが確かにきたのを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('7911', '9', '26', '5', 'そしてダビデは立って、サウルが陣を取っている所へ行って、サウルとその軍の長、ネルの子アブネルの寝ている場所を見た。サウルは陣所のうちに寝ていて、民はその周囲に宿営していた。');
INSERT INTO `bible_verses_kougo` VALUES ('7912', '9', '26', '6', 'ダビデは、ヘテびとアヒメレク、およびゼルヤの子で、ヨアブの兄弟であるアビシャイに言った、「だれがわたしと共にサウルの陣に下って行くか」。アビシャイは言った、「わたしが一緒に下って行きます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7913', '9', '26', '7', 'こうしてダビデとアビシャイとが夜、民のところへ行ってみると、サウルは陣所のうちに身を横たえて寝ており、そのやりは枕もとに地に突きさしてあった。そしてアブネルと民らとはその周囲に寝ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7914', '9', '26', '8', 'アビシャイはダビデに言った、「神はきょう敵をあなたの手に渡されました。どうぞわたしに、彼のやりをもってひと突きで彼を地に刺しとおさせてください。ふたたび突くには及びません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7915', '9', '26', '9', 'しかしダビデはアビシャイに言った、「彼を殺してはならない。主が油を注がれた者に向かって、手をのべ、罪を得ない者があろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7916', '9', '26', '10', 'ダビデはまた言った、「主は生きておられる。主が彼を撃たれるであろう。あるいは彼の死ぬ日が来るであろう。あるいは戦いに下って行って滅びるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('7917', '9', '26', '11', '主が油を注がれた者に向かって、わたしが手をのべることを主は禁じられる。しかし今、そのまくらもとにあるやりと水のびんを取りなさい。そしてわれわれは去ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7918', '9', '26', '12', 'こうしてダビデはサウルの枕もとから、やりと水のびんを取って彼らは去ったが、だれもそれを見ず、だれも知らず、また、だれも目をさまさず、みな眠っていた。主が彼らを深く眠らされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7919', '9', '26', '13', 'ダビデは向こう側に渡って行って、遠く離れて山の頂に立った。彼らの間の隔たりは大きかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7920', '9', '26', '14', 'ダビデは民とネルの子アブネルに呼ばわって言った、「アブネルよ、あなたは答えないのか」。アブネルは答えて言った、「王を呼んでいるあなたはだれか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7921', '9', '26', '15', 'ダビデはアブネルに言った、「あなたは男ではないか。イスラエルのうちに、あなたに及ぶ人があろうか。それであるのに、どうしてあなたは主君である王を守らなかったのか。民のひとりが、あなたの主君である王を殺そうとして、はいりこんだではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('7922', '9', '26', '16', 'あなたがしたこの事は良くない。主は生きておられる。あなたがたは、まさに死に値する。主が油をそそがれた、あなたの主君を守らなかったからだ。いま王のやりがどこにあるか。その枕もとにあった水のびんがどこにあるかを見なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7923', '9', '26', '17', 'サウルはダビデの声を聞きわけて言った、「わが子ダビデよ、これはあなたの声か」。ダビデは言った、「王、わが君よ、わたしの声です」。');
INSERT INTO `bible_verses_kougo` VALUES ('7924', '9', '26', '18', 'ダビデはまた言った、「わが君はどうしてしもべのあとを追われるのですか。わたしが何をしたのですか。わたしの手になんのわるいことがあるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('7925', '9', '26', '19', '王、わが君よ、どうぞ、今しもべの言葉を聞いてください。もし主があなたを動かして、わたしの敵とされたのであれば、どうぞ主が供え物を受けて和らいでくださるように。もし、それが人であるならば、どうぞその人々が主の前にのろいを受けるように。彼らが『おまえは行って他の神々に仕えなさい』と言って、きょう、わたしを追い出し、主の嗣業にあずかることができないようにしたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('7926', '9', '26', '20', 'それゆえ今、主の前を離れて、わたしの血が地に落ちることのないようにしてください。イスラエルの王は、人が山で、しゃこを追うように、わたしの命を取ろうとして出てこられたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7927', '9', '26', '21', 'その時、サウルは言った、「わたしは罪を犯した。わが子ダビデよ、帰ってきてください。きょう、わたしの命があなたの目に尊く見られたゆえ、わたしは、もはやあなたに害を加えないであろう。わたしは愚かなことをして、非常なまちがいをした」。');
INSERT INTO `bible_verses_kougo` VALUES ('7928', '9', '26', '22', 'ダビデは答えた、「王のやりは、ここにあります。ひとりの若者に渡ってこさせ、これを持ちかえらせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('7929', '9', '26', '23', '主は人おのおのにその義と真実とに従って報いられます。主がきょう、あなたをわたしの手に渡されたのに、わたしは主が油を注がれた者に向かって、手をのべることをしなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('7930', '9', '26', '24', 'きょう、わたしがあなたの命を重んじたように、どうぞ主がわたしの命を重んじて、もろもろの苦難から救い出してくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('7931', '9', '26', '25', 'サウルはダビデに言った、「わが子ダビデよ、あなたはほむべきかな。あなたは多くの事をおこなって、それをなし遂げるであろう」。こうしてダビデはその道を行き、サウルは自分の所へ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('7932', '9', '27', '1', 'ダビデは心のうちに言った、「わたしは、いつかはサウルの手にかかって滅ぼされるであろう。早くペリシテびとの地へのがれるほかはない。そうすればサウルはこの上イスラエルの地にわたしをくまなく捜すことはやめ、わたしは彼の手からのがれることができるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7933', '9', '27', '2', 'こうしてダビデは、共にいた六百人と一緒に、立ってガテの王マオクの子アキシの所へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7934', '9', '27', '3', 'ダビデと従者たちは、おのおのその家族とともに、ガテでアキシと共に住んだ。ダビデはそのふたりの妻、すなわちエズレルの女アヒノアムと、カルメルの女でナバルの妻であったアビガイルと共におった。');
INSERT INTO `bible_verses_kougo` VALUES ('7935', '9', '27', '4', 'ダビデがガテにのがれたことがサウルに聞えたので、サウルはもはや彼を捜さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7936', '9', '27', '5', 'さてダビデはアキシに言った、「もしわたしがあなたの前に恵みを得るならば、どうぞ、いなかにある町のうちで一つの場所をわたしに与えてそこに住まわせてください。どうしてしもべがあなたと共に王の町に住むことができましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7937', '9', '27', '6', 'アキシはその日チクラグを彼に与えた。こうしてチクラグは今日にいたるまでユダの王に属している。');
INSERT INTO `bible_verses_kougo` VALUES ('7938', '9', '27', '7', 'ダビデがペリシテびとの国に住んだ日の数は一年と四か月であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7939', '9', '27', '8', 'さてダビデは従者と共にのぼって、ゲシュルびと、ゲゼルびとおよびアマレクびとを襲った。これらは昔からシュルに至るまでの地の住民であって、エジプトに至るまでの地に住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7940', '9', '27', '9', 'ダビデはその地を撃って、男も女も生かしおかず、羊と牛とろばとらくだと衣服とを取って、アキシのもとに帰ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7941', '9', '27', '10', 'アキシが「あなたはきょうどこを襲いましたか」と尋ねると、ダビデは、その時々、「ユダのネゲブです」、「エラメルびとのネゲブです」「ケニびとのネゲブです」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('7942', '9', '27', '11', 'ダビデは男も女も生かしおかず、ひとりをもガテに引いて行かなかった。それはダビデが、「恐らくは、彼らが、『ダビデはこうした』と言って、われわれのことを告げるであろう」と思ったからである。ダビデはペリシテびとのいなかに住んでいる間はこうするのが常であった。');
INSERT INTO `bible_verses_kougo` VALUES ('7943', '9', '27', '12', 'アキシはダビデを信じて言った、「彼は自分を全くその民イスラエルに憎まれるようにした。それゆえ彼は永久にわたしのしもべとなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7944', '9', '28', '1', 'そのころ、ペリシテびとがイスラエルと戦おうとして、いくさのために軍勢を集めたので、アキシはダビデに言った、「あなたは、しかと承知してください。あなたとあなたの従者たちとは、わたしと共に出て、軍勢に加わらなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('7945', '9', '28', '2', 'ダビデはアキシに言った、「よろしい、あなたはしもべが何をするかを知られるでしょう」。アキシはダビデに言った、「よろしい、あなたを終身わたしの護衛の長としよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7946', '9', '28', '3', 'さてサムエルはすでに死んで、イスラエルのすべての人は彼のために悲しみ、その町ラマに葬った。また先にサウルは口寄せや占い師をその地から追放した。');
INSERT INTO `bible_verses_kougo` VALUES ('7947', '9', '28', '4', 'ペリシテびとが集まってきてシュネムに陣を取ったので、サウルはイスラエルのすべての人を集めて、ギルボアに陣を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('7948', '9', '28', '5', 'サウルはペリシテびとの軍勢を見て恐れ、その心はいたくおののいた。');
INSERT INTO `bible_verses_kougo` VALUES ('7949', '9', '28', '6', 'そこでサウルは主に伺いをたてたが、主は夢によっても、ウリムによっても、預言者によっても彼に答えられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7950', '9', '28', '7', 'サウルはしもべたちに言った、「わたしのために、口寄せの女を捜し出しなさい。わたしは行ってその女に尋ねよう」。しもべたちは彼に言った、「見よ、エンドルにひとりの口寄せがいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7951', '9', '28', '8', 'サウルは姿を変えてほかの着物をまとい、ふたりの従者を伴って行き、夜の間に、その女の所にきた。そしてサウルは言った、「わたしのために口寄せの術を行って、わたしがあなたに告げる人を呼び起してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7952', '9', '28', '9', '女は彼に言った、「あなたはサウルがしたことをごぞんじでしょう。彼は口寄せや占い師をその国から断ち滅ぼしました。どうしてあなたは、わたしの命にわなをかけて、わたしを死なせようとするのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7953', '9', '28', '10', 'サウルは主をさして彼女に誓って言った、「主は生きておられる。この事のためにあなたが罰を受けることはないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7954', '9', '28', '11', '女は言った、「あなたのためにだれを呼び起しましょうか」。サウルは言った、「サムエルを呼び起してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7955', '9', '28', '12', '女はサムエルを見た時、大声で叫んだ。そしてその女はサウルに言った、「どうしてあなたはわたしを欺かれたのですか。あなたはサウルです」。');
INSERT INTO `bible_verses_kougo` VALUES ('7956', '9', '28', '13', '王は彼女に言った、「恐れることはない。あなたには何が見えるのですか」。女はサウルに言った、「神のようなかたが地からのぼられるのが見えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('7957', '9', '28', '14', 'サウルは彼女に言った、「その人はどんな様子をしていますか」。彼女は言った、「ひとりの老人がのぼってこられます。その人は上着をまとっておられます」。サウルはその人がサムエルであるのを知り、地にひれ伏して拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('7958', '9', '28', '15', 'サムエルはサウルに言った、「なぜ、わたしを呼び起して、わたしを煩わすのか」。サウルは言った、「わたしは、ひじょうに悩んでいます。ペリシテびとがわたしに向かっていくさを起し、神はわたしを離れて、預言者によっても、夢によっても、もはやわたしに答えられないのです。それで、わたしのすべきことを知るために、あなたを呼びました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7959', '9', '28', '16', 'サムエルは言った、「主があなたを離れて、あなたの敵となられたのに、どうしてあなたはわたしに問うのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('7960', '9', '28', '17', '主は、わたしによって語られたとおりにあなたに行われた。主は王国を、あなたの手から裂きはなして、あなたの隣人であるダビデに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('7961', '9', '28', '18', 'あなたは主の声に聞き従わず、主の激しい怒りに従って、アマレクびとを撃ち滅ぼさなかったゆえに、主はこの事を、この日、あなたに行われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('7962', '9', '28', '19', '主はまたイスラエルをも、あなたと共に、ペリシテびとの手に渡されるであろう。あすは、あなたもあなたの子らもわたしと一緒になるであろう。また主はイスラエルの軍勢をもペリシテびとの手に渡される」。');
INSERT INTO `bible_verses_kougo` VALUES ('7963', '9', '28', '20', 'そのときサウルは、ただちに、地に伸び、倒れ、サムエルの言葉のために、ひじょうに恐れ、またその力はうせてしまった。その一日一夜、食物をとっていなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7964', '9', '28', '21', '女はサウルのもとにきて、彼のおののいているのを見て言った、「あなたのつかえめは、あなたの声に聞き従い、わたしの命をかけて、あなたの言われた言葉に従いました。');
INSERT INTO `bible_verses_kougo` VALUES ('7965', '9', '28', '22', 'それゆえ今あなたも、つかえめの声に聞き従い、一口のパンをあなたの前にそなえさせてください。あなたはそれをめしあがって力をつけ、道を行ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('7966', '9', '28', '23', 'ところがサウルは断って言った、「わたしは食べません」。しかし彼のしもべたちも、その女もしいてすすめたので、サウルはその言葉を聞きいれ、地から起きあがり、床の上にすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('7967', '9', '28', '24', 'その女は家に肥えた子牛があったので、急いでそれをほふり、また麦粉をとり、こねて、種入れぬパンを焼き、');
INSERT INTO `bible_verses_kougo` VALUES ('7968', '9', '28', '25', 'サウルとそのしもべたちの前に持ってきたので、彼らは食べた。そして彼らは立ち上がって、その夜のうちに去った。');
INSERT INTO `bible_verses_kougo` VALUES ('7969', '9', '29', '1', 'さてペリシテびとは、その軍勢をことごとくアペクに集めた。イスラエルびとはエズレルにある泉のかたわらに陣を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('7970', '9', '29', '2', 'ペリシテびとの君たちは、あるいは百人、あるいは千人を率いて進み、ダビデとその従者たちはアキシと共に、しんがりになって進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('7971', '9', '29', '3', 'その時、ペリシテびとの君たちは言った、「これらのヘブルびとはここで何をしているのか」。アキシはペリシテびとたちに言った、「これはイスラエルの王サウルのしもべダビデではないか。彼はこの日ごろ、この年ごろ、わたしと共にいたが、逃げ落ちてきた日からきょうまで、わたしは彼にあやまちがあったのを見たことがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('7972', '9', '29', '4', 'しかしペリシテびとの君たちは彼に向かって怒った。そしてペリシテびとの君たちは彼に言った、「この人を帰らせて、あなたが彼を置いたもとの所へ行かせなさい。われわれと一緒に彼を戦いに下らせてはならない。戦いの時、彼がわれわれの敵となるかも知れないからである。この者は何をもってその主君とやわらぐことができようか。ここにいる人々の首をもってするほかはあるまい。');
INSERT INTO `bible_verses_kougo` VALUES ('7973', '9', '29', '5', 'これは、かつて人々が踊りのうちに歌いかわして、 『サウルは千を撃ち殺し、 ダビデは万を撃ち殺した』 と言った、あのダビデではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7974', '9', '29', '6', 'そこでアキシはダビデを呼んで言った、「主は生きておられる。あなたは正しい人である。あなたがわたしと一緒に戦いに出入りすることをわたしは良いと思っている。それはあなたがわたしの所にきた日からこの日まで、わたしは、あなたに悪い事があったのを見たことがないからである。しかしペリシテびとの君たちはあなたを良く言わない。');
INSERT INTO `bible_verses_kougo` VALUES ('7975', '9', '29', '7', 'それゆえ今安らかに帰って行きなさい。彼らが悪いと思うことはしないがよかろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7976', '9', '29', '8', 'ダビデはアキシに言った、「しかしわたしが何をしたというのですか。わたしがあなたに仕えはじめた日からこの日までに、あなたはしもべの身に何を見られたので、わたしは行って、わたしの主君である王の敵と戦うことができないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('7977', '9', '29', '9', 'アキシはダビデに答えた、「わたしは見て、あなたが神の使のようにりっぱな人であることを知っている。しかし、ペリシテびとの君たちは、『われわれと一緒に彼を戦いに上らせてはならない』と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('7978', '9', '29', '10', 'それで、あなたは、一緒にきたあなたの主君のしもべたちと共に朝早く起きなさい。そして朝早く起き、夜が明けてから去りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('7979', '9', '29', '11', 'こうしてダビデとその従者たちとは共にペリシテびとの地へ帰ろうと、朝早く起きて出立したが、ペリシテびとはエズレルへ上って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7980', '9', '30', '1', 'さてダビデとその従者たちが三日目にチクラグにきた時、アマレクびとはすでにネゲブとチクラグを襲っていた。彼らはチクラグを撃ち、火をはなってこれを焼き、');
INSERT INTO `bible_verses_kougo` VALUES ('7981', '9', '30', '2', 'その中にいた女たちおよびすべての者を捕虜にし、小さい者をも大きい者をも、ひとりも殺さずに、引いて、その道に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('7982', '9', '30', '3', 'ダビデと従者たちはその町にきて、町が火で焼かれ、その妻とむすこ娘らは捕虜となったのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('7983', '9', '30', '4', 'ダビデおよび彼と共にいた民は声をあげて泣き、ついに泣く力もなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('7984', '9', '30', '5', 'ダビデのふたりの妻すなわちエズレルの女アヒノアムと、カルメルびとナバルの妻であったアビガイルも捕虜になった。');
INSERT INTO `bible_verses_kougo` VALUES ('7985', '9', '30', '6', 'その時、ダビデはひじょうに悩んだ。それは民がみなおのおのそのむすこ娘のために心を痛めたため、ダビデを石で撃とうと言ったからである。しかしダビデはその神、主によって自分を力づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('7986', '9', '30', '7', 'ダビデはアヒメレクの子、祭司アビヤタルに、「エポデをわたしのところに持ってきなさい」と言ったので、アビヤタルは、エポデをダビデのところに持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('7987', '9', '30', '8', 'ダビデは主に伺いをたてて言った、「わたしはこの軍隊のあとを追うべきですか。わたしはそれに追いつくことができましょうか」。主は彼に言われた、「追いなさい。あなたは必ず追いついて、確かに救い出すことができるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7988', '9', '30', '9', 'そこでダビデは、一緒にいた六百人の者と共に出立してベソル川へ行ったが、あとに残る者はそこにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('7989', '9', '30', '10', 'すなわちダビデは四百人と共に追撃をつづけたが、疲れてベソル川を渡れない者二百人はとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('7990', '9', '30', '11', '彼らは野で、ひとりのエジプトびとを見て、それをダビデのもとに引いてきて、パンを食べさせ、水を飲ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('7991', '9', '30', '12', 'また彼らはほしいちじくのかたまり一つと、ほしぶどう二ふさを彼に与えた。彼は食べて元気を回復した。彼は三日三夜、パンを食べず、水を飲んでいなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('7992', '9', '30', '13', 'ダビデは彼に言った、「あなたはだれのものか。どこからきたのか」。彼は言った、「わたしはエジプトの若者で、アマレクびとの奴隷です。三日前にわたしが病気になったので、主人はわたしを捨てて行きました。');
INSERT INTO `bible_verses_kougo` VALUES ('7993', '9', '30', '14', 'わたしどもは、ケレテびとのネゲブと、ユダに属する地と、カレブのネゲブを襲い、また火でチクラグを焼きはらいました」。');
INSERT INTO `bible_verses_kougo` VALUES ('7994', '9', '30', '15', 'ダビデは彼に言った、「あなたはその軍隊のところへわたしを導き下ってくれるか」。彼は言った、「あなたはわたしを殺さないこと、またわたしを主人の手に渡さないことを、神をさしてわたしに誓ってください。そうすればあなたをその軍隊のところへ導き下りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('7995', '9', '30', '16', '彼はダビデを導き下ったが、見よ、彼らはペリシテびとの地とユダの地から奪い取ったさまざまの多くのぶんどり物のゆえに、食い飲み、かつ踊りながら、地のおもてにあまねく散りひろがっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('7996', '9', '30', '17', 'ダビデは夕ぐれから翌日の夕方まで、彼らを撃ったので、らくだに乗って逃げた四百人の若者たちのほかには、ひとりものがれた者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('7997', '9', '30', '18', 'こうしてダビデはアマレクびとが奪い取ったものをみな取りもどした。またダビデはそのふたりの妻を救い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('7998', '9', '30', '19', 'そして彼らに属するものは、小さいものも大きいものも、むすこも娘もぶんどり物も、アマレクびとが奪い去った物は何をも失わないで、ダビデがみな取りもどした。');
INSERT INTO `bible_verses_kougo` VALUES ('7999', '9', '30', '20', 'ダビデはまたすべての羊と牛を取った。人々はこれらの家畜を彼の前に追って行きながら、「これはダビデのぶんどり物だ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8000', '9', '30', '21', 'そしてダビデが、あの疲れてダビデについて行くことができずに、ベソル川のほとりにとどまっていた二百人の者のところへきた時、彼らは出てきてダビデを迎え、またダビデと共にいる民を迎えた。ダビデは民に近づいてその安否を問うた。');
INSERT INTO `bible_verses_kougo` VALUES ('8001', '9', '30', '22', 'そのときダビデと共に行った人々のうちで、悪く、かつよこしまな者どもはみな言った、「彼らはわれわれと共に行かなかったのだから、われわれはその人々にわれわれの取りもどしたぶんどり物を分け与えることはできない。ただおのおのにその妻子を与えて、連れて行かせましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8002', '9', '30', '23', 'しかしダビデは言った、「兄弟たちよ、主はわれわれを守って、攻めてきた軍隊をわれわれの手に渡された。その主が賜わったものを、あなたがたはそのようにしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('8003', '9', '30', '24', 'だれがこの事について、あなたがたに聞き従いますか。戦いに下って行った者の分け前と、荷物のかたわらにとどまっていた者の分け前を同様にしなければならない。彼らはひとしく分け前を受けるべきである」。');
INSERT INTO `bible_verses_kougo` VALUES ('8004', '9', '30', '25', 'この日以来、ダビデはこれをイスラエルの定めとし、おきてとして今日に及んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('8005', '9', '30', '26', 'ダビデはチクラグにきて、そのぶんどり物の一部をユダの長老である友人たちにおくって言った、「これは主の敵から取ったぶんどり物のうちからあなたがたにおくる贈り物である」。');
INSERT INTO `bible_verses_kougo` VALUES ('8006', '9', '30', '27', 'そのおくり先は、ベテルにいる人々、ネゲブのラモテにいる人々、ヤッテルにいる人々、');
INSERT INTO `bible_verses_kougo` VALUES ('8007', '9', '30', '28', 'アロエルにいる人々、シフモテにいる人々、エシテモアにいる人々、ラカルにいる人々、');
INSERT INTO `bible_verses_kougo` VALUES ('8008', '9', '30', '29', 'エラメルびとの町々にいる人々、ケニびとの町々にいる人々、');
INSERT INTO `bible_verses_kougo` VALUES ('8009', '9', '30', '30', 'ホルマにいる人々、ボラシャンにいる人々、アタクにいる人々、');
INSERT INTO `bible_verses_kougo` VALUES ('8010', '9', '30', '31', 'ヘブロンにいる人々、およびダビデとその従者たちが、さまよい歩いたすべての所にいる人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8011', '9', '31', '1', 'さてペリシテびとはイスラエルと戦った。イスラエルの人々はペリシテびとの前から逃げ、多くの者は傷ついてギルボア山にたおれた。');
INSERT INTO `bible_verses_kougo` VALUES ('8012', '9', '31', '2', 'ペリシテびとはサウルとその子らに攻め寄り、そしてペリシテびとはサウルの子ヨナタン、アビナダブ、およびマルキシュアを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8013', '9', '31', '3', '戦いは激しくサウルに迫り、弓を射る者どもがサウルを見つけて、彼を射たので、サウルは射る者たちにひどい傷を負わされた。');
INSERT INTO `bible_verses_kougo` VALUES ('8014', '9', '31', '4', 'そこでサウルはその武器を執る者に言った、「つるぎを抜き、それをもってわたしを刺せ。さもないと、これらの無割礼の者どもがきて、わたしを刺し、わたしをなぶり殺しにするであろう」。しかしその武器を執る者は、ひじょうに恐れて、それに応じなかったので、サウルは、つるぎを執って、その上に伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('8015', '9', '31', '5', '武器を執る者はサウルが死んだのを見て、自分もまたつるぎの上に伏して、彼と共に死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8016', '9', '31', '6', 'こうしてサウルとその三人の子たち、およびサウルの武器を執る者、ならびにその従者たちは皆、この日共に死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8017', '9', '31', '7', 'イスラエルの人々で、谷の向こう側、およびヨルダンの向こう側にいる者が、イスラエルの人々の逃げるのを見、またサウルとその子たちの死んだのを見て町々を捨てて逃げたので、ペリシテびとはきてその中に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8018', '9', '31', '8', 'あくる日、ペリシテびとは殺された者から、はぎ取るためにきたが、サウルとその三人の子たちがギルボア山にたおれているのを見つけた。');
INSERT INTO `bible_verses_kougo` VALUES ('8019', '9', '31', '9', '彼らはサウルの首を切り、そのよろいをはぎ取り、ペリシテびとの全地に人をつかわして、この良い知らせを、その偶像と民とに伝えさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8020', '9', '31', '10', 'また彼らは、そのよろいをアシタロテの神殿に置き、彼のからだをベテシャンの城壁にくぎづけにした。');
INSERT INTO `bible_verses_kougo` VALUES ('8021', '9', '31', '11', 'ヤベシ・ギレアデの住民たちは、ペリシテびとがサウルにした事を聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('8022', '9', '31', '12', '勇士たちはみな立ち、夜もすがら行って、サウルのからだと、その子たちのからだをベテシャンの城壁から取りおろし、ヤベシにきて、これをそこで焼き、');
INSERT INTO `bible_verses_kougo` VALUES ('8023', '9', '31', '13', 'その骨を取って、ヤベシのぎょりゅうの木の下に葬り、七日の間、断食した。');
INSERT INTO `bible_verses_kougo` VALUES ('8024', '10', '1', '1', '¶ サウルが死んだ後、ダビデはアマレクびとを撃って帰り、ふつかの間チクラグにとどまっていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('8025', '10', '1', '2', '三日目となって、ひとりの人が、その着物を裂き、頭に土をかぶって、サウルの陣営からきた。そしてダビデのもとにきて、地に伏して拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('8026', '10', '1', '3', 'ダビデは彼に言った、「あなたはどこからきたのか」。彼はダビデに言った、「わたしはイスラエルの陣営から、のがれてきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8027', '10', '1', '4', 'ダビデは彼に言った、「様子はどうであったか話しなさい」。彼は答えた、「民は戦いから逃げ、民の多くは倒れて死に、サウルとその子ヨナタンもまた死にました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8028', '10', '1', '5', 'ダビデは自分と話している若者に言った、「あなたはサウルとその子ヨナタンが死んだのを、どうして知ったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8029', '10', '1', '6', '彼に話している若者は言った、「わたしは、はからずも、ギルボア山にいましたが、サウルはそのやりによりかかっており、戦車と騎兵とが彼に攻め寄ろうとしていました。');
INSERT INTO `bible_verses_kougo` VALUES ('8030', '10', '1', '7', 'その時、彼はうしろを振り向いてわたしを見、わたしを呼びましたので、『ここにいます』とわたしは答えました。');
INSERT INTO `bible_verses_kougo` VALUES ('8031', '10', '1', '8', '彼は『おまえはだれか』と言いましたので、『アマレクびとです』と答えました。');
INSERT INTO `bible_verses_kougo` VALUES ('8032', '10', '1', '9', '彼はまたわたしに言いました、『そばにきて殺してください。わたしは苦しみに耐えない。まだ命があるからです』。');
INSERT INTO `bible_verses_kougo` VALUES ('8033', '10', '1', '10', 'そこで、わたしはそのそばにいって彼を殺しました。彼がすでに倒れて、生きることのできないのを知ったからです。そしてわたしは彼の頭にあった冠と、腕につけていた腕輪とを取って、それをわが主のもとに携えてきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8034', '10', '1', '11', 'そのときダビデは自分の着物をつかんでそれを裂き、彼と共にいた人々も皆同じようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('8035', '10', '1', '12', '彼らはサウルのため、またその子ヨナタンのため、また主の民のため、またイスラエルの家のために悲しみ泣いて、夕暮まで食を断った。それは彼らがつるぎに倒れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8036', '10', '1', '13', 'ダビデは自分と話していた若者に言った、「あなたはどこの人ですか」。彼は言った、「アマレクびとで、寄留の他国人の子です」。');
INSERT INTO `bible_verses_kougo` VALUES ('8037', '10', '1', '14', 'ダビデはまた彼に言った、「どうしてあなたは手を伸べて主の油を注がれた者を殺すことを恐れなかったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8038', '10', '1', '15', 'ダビデはひとりの若者を呼び、「近寄って彼を撃て」と言った。そこで彼を撃ったので死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8039', '10', '1', '16', 'ダビデは彼に言った、「あなたの流した血の責めはあなたに帰する。あなたが自分の口から、『わたしは主の油を注がれた者を殺した』と言って、自身にむかって証拠を立てたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('8040', '10', '1', '17', 'ダビデはこの悲しみの歌をもって、サウルとその子ヨナタンのために哀悼した。――');
INSERT INTO `bible_verses_kougo` VALUES ('8041', '10', '1', '18', 'これは、ユダの人々に教えるための弓の歌で、ヤシャルの書にしるされている。――彼は言った、');
INSERT INTO `bible_verses_kougo` VALUES ('8042', '10', '1', '19', '「イスラエルよ、あなたの栄光は、 あなたの高き所で殺された。 ああ、勇士たちは、ついに倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8043', '10', '1', '20', 'ガテにこの事を告げてはいけない。 アシケロンのちまたに伝えてはならない。 おそらくはペリシテびとの娘たちが喜び、 割礼なき者の娘たちが勝ちほこるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8044', '10', '1', '21', 'ギルボアの山よ、 露はおまえの上におりるな。 死の野よ、 雨もおまえの上に降るな。 その所に勇士たちの盾は捨てられ、 サウルの盾は油を塗らずに捨てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8045', '10', '1', '22', '殺した者の血を飲まずには、 ヨナタンの弓は退かず、 勇士の脂肪を食べないでは、 サウルのつるぎは、むなしくは帰らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8046', '10', '1', '23', 'サウルとヨナタンとは、愛され、かつ喜ばれた。 彼らは生きるにも、死ぬにも離れず、 わしよりも早く、 ししよりも強かった。');
INSERT INTO `bible_verses_kougo` VALUES ('8047', '10', '1', '24', 'イスラエルの娘たちよ、サウルのために泣け。 彼は緋色の着物をもって、 はなやかにあなたがたを装い、 あなたがたの着物に金の飾りをつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('8048', '10', '1', '25', 'ああ、勇士たちは戦いのさなかに倒れた。 ヨナタンは、あなたの高き所で殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('8049', '10', '1', '26', 'わが兄弟ヨナタンよ、あなたのためわたしは悲しむ。 あなたはわたしにとって、いとも楽しい者であった。 あなたがわたしを愛するのは世の常のようでなく、 女の愛にもまさっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8050', '10', '1', '27', 'ああ、勇士たちは倒れた。 戦いの器はうせた」。');
INSERT INTO `bible_verses_kougo` VALUES ('8051', '10', '2', '1', 'この後、ダビデは主に問うて言った、「わたしはユダの一つの町に上るべきでしょうか」。主は彼に言われた、「上りなさい」。ダビデは言った、「どこへ上るべきでしょうか」。主は言われた、「ヘブロンへ」。');
INSERT INTO `bible_verses_kougo` VALUES ('8052', '10', '2', '2', 'そこでダビデはその所へ上った。彼のふたりの妻、エズレルの女アヒノアムと、カルメルびとナバルの妻であったアビガイルも上った。');
INSERT INTO `bible_verses_kougo` VALUES ('8053', '10', '2', '3', 'ダビデはまた自分と共にいた人々を、皆その家族と共に連れて上った。そして彼らはヘブロンの町々に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8054', '10', '2', '4', '時にユダの人々がきて、その所でダビデに油を注ぎ、ユダの家の王とした。 人々がダビデに告げて、「サウルを葬ったのはヤベシ・ギレアデの人々である」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('8055', '10', '2', '5', 'ダビデは使者をヤベシ・ギレアデの人々につかわして彼らに言った、「あなたがたは、主君サウルにこの忠誠をあらわして彼を葬った。どうぞ主があなたがたを祝福されるように。');
INSERT INTO `bible_verses_kougo` VALUES ('8056', '10', '2', '6', 'どうぞ主がいまあなたがたに、いつくしみと真実を示されるように。あなたがたが、この事をしたので、わたしもまたあなたがたに好意を示すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8057', '10', '2', '7', '今あなたがたは手を強くし、雄々しくあれ。あなたがたの主君サウルは死に、ユダの家がわたしに油を注いで、彼らの王としたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('8058', '10', '2', '8', 'さてサウルの軍の長、ネルの子アブネルは、さきにサウルの子イシボセテを取り、マハナイムに連れて渡り、');
INSERT INTO `bible_verses_kougo` VALUES ('8059', '10', '2', '9', '彼をギレアデ、アシュルびと、エズレル、エフライム、ベニヤミンおよび全イスラエルの王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('8060', '10', '2', '10', 'サウルの子イシボセテはイスラエルの王となった時、四十歳であって、二年の間、世を治めたが、ユダの家はダビデに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('8061', '10', '2', '11', 'ダビデがヘブロンにいてユダの家の王であった日数は七年と六か月であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8062', '10', '2', '12', 'ネルの子アブネル、およびサウルの子イシボセテの家来たちはマハナイムを出てギベオンへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8063', '10', '2', '13', 'ゼルヤの子ヨアブとダビデの家来たちも出ていって、ギベオンの池のそばで彼らと出会い、一方は池のこちら側に、一方は池のあちら側にすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('8064', '10', '2', '14', 'アブネルはヨアブに言った、「さあ、若者たちを立たせて、われわれの前で勝負をさせよう」。ヨアブは言った、「彼らを立たせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8065', '10', '2', '15', 'こうしてサウルの子イシボセテとベニヤミンびととのために十二人、およびダビデの家来たち十二人を数えて出した。彼らは立って進み、');
INSERT INTO `bible_verses_kougo` VALUES ('8066', '10', '2', '16', 'おのおの相手の頭を捕え、つるぎを相手のわき腹に刺し、こうして彼らは共に倒れた。それゆえ、その所はヘルカテ・ハヅリムと呼ばれた。それはギベオンにある。');
INSERT INTO `bible_verses_kougo` VALUES ('8067', '10', '2', '17', 'その日、戦いはひじょうに激しく、アブネルとイスラエルの人々はダビデの家来たちの前に敗れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8068', '10', '2', '18', 'その所にゼルヤの三人の子、ヨアブ、アビシャイ、およびアサヘルがいたが、アサヘルは足の早いこと、野のかもしかのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8069', '10', '2', '19', 'アサヘルはアブネルのあとを追っていったが、行くのに右にも左にも曲ることなく、アブネルのあとに走った。');
INSERT INTO `bible_verses_kougo` VALUES ('8070', '10', '2', '20', 'アブネルは後をふりむいて言った、「あなたはアサヘルであったか」。アサヘルは答えた、「わたしです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8071', '10', '2', '21', 'アブネルは彼に言った、「右か左に曲って、若者のひとりを捕え、そのよろいを奪いなさい」。しかしアサヘルはアブネルを追うことをやめず、ほかに向かおうともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8072', '10', '2', '22', 'アブネルはふたたびアサヘルに言った、「わたしを追うことをやめて、ほかに向かいなさい。あなたを地に撃ち倒すことなど、どうしてわたしにできようか。それをすれば、わたしは、どうしてあなたの兄ヨアブに顔を合わせることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8073', '10', '2', '23', 'それでもなお彼は、ほかに向かうことを拒んだので、アブネルは、やりの石突きで彼の腹を突いたので、やりはその背中に出た。彼はそこに倒れて、その場で死んだ。そしてアサヘルが倒れて死んでいる場所に来る者は皆立ちとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('8074', '10', '2', '24', 'しかしヨアブとアビシャイとは、なおアブネルのあとを追ったが、彼らがギベオンの荒野の道のほとり、ギアの前にあるアンマの山にきた時、日は暮れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8075', '10', '2', '25', 'ベニヤミンの人々はアブネルのあとについてきて、集まり、一隊となって、一つの山の頂に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('8076', '10', '2', '26', 'その時アブネルはヨアブに呼ばわって言った、「いつまでもつるぎをもって滅ぼそうとするのか。あなたはその結果の悲惨なのを知らないのか。いつまで民にその兄弟を追うことをやめよと命じないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8077', '10', '2', '27', 'ヨアブは言った、「神は生きておられる。もしあなたが言いださなかったならば、民はおのおのその兄弟を追わずに、朝のうちに去っていたであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8078', '10', '2', '28', 'こうしてヨアブは角笛を吹いたので、民はみな立ちとどまって、もはやイスラエルのあとを追わず、また重ねて戦わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8079', '10', '2', '29', 'アブネルとその従者たちは、夜もすがら、アラバを通って行き、ヨルダンを渡り、昼まで行進を続けてマハナイムに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8080', '10', '2', '30', 'ヨアブはアブネルを追うことをやめて帰り、民をみな集めたが、ダビデの家来たち十九人とアサヘルとが見当らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8081', '10', '2', '31', 'しかし、ダビデの家来たちは、アブネルの従者であるベニヤミンの人々三百六十人を撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8082', '10', '2', '32', '人々はアサヘルを取り上げてベツレヘムにあるその父の墓に葬った。ヨアブとその従者たちは、夜もすがら行って、夜明けにヘブロンに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8083', '10', '3', '1', 'サウルの家とダビデの家との間の戦争は久しく続き、ダビデはますます強くなり、サウルの家はますます弱くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('8084', '10', '3', '2', 'ヘブロンでダビデに男の子が生れた。彼の長子はエズレルの女アヒノアムの産んだアムノン、');
INSERT INTO `bible_verses_kougo` VALUES ('8085', '10', '3', '3', 'その次はカルメルびとナバルの妻であったアビガイルの産んだキレアブ、第三はゲシュルの王タルマイの娘マアカの子アブサロム、');
INSERT INTO `bible_verses_kougo` VALUES ('8086', '10', '3', '4', '第四はハギテの子アドニヤ、第五はアビタルの子シパテヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('8087', '10', '3', '5', '第六はダビデの妻エグラの産んだイテレアム。これらの子がヘブロンでダビデに生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8088', '10', '3', '6', 'サウルの家とダビデの家とが戦いを続けている間に、アブネルはサウルの家で、強くなってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8089', '10', '3', '7', 'さてサウルには、ひとりのそばめがあった。その名をリヅパといい、アヤの娘であったが、イシボセテはアブネルに言った、「あなたはなぜわたしの父のそばめのところにはいったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8090', '10', '3', '8', 'アブネルはイシボセテの言葉を聞き、非常に怒って言った、「わたしはユダの犬のかしらですか。わたしはきょう、あなたの父サウルの家と、その兄弟と、その友人とに忠誠をあらわして、あなたをダビデの手に渡すことをしなかったのに、あなたはきょう、女の事のあやまちを挙げてわたしを責められる。');
INSERT INTO `bible_verses_kougo` VALUES ('8091', '10', '3', '9', '主がダビデに誓われたことを、わたしが彼のためになし遂げないならば、神がアブネルをいくえにも罰しられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('8092', '10', '3', '10', 'すなわち王国をサウルの家から移し、ダビデの位をダンからベエルシバに至るまで、イスラエルとユダの上に立たせられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8093', '10', '3', '11', 'イシボセテはアブネルを恐れたので、ひと言も彼に答えることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8094', '10', '3', '12', 'アブネルはヘブロンにいるダビデのもとに使者をつかわして言った、「国はだれのものですか。わたしと契約を結びなさい。わたしはあなたに力添えして、イスラエルをことごとくあなたのものにしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8095', '10', '3', '13', 'ダビデは言った、「よろしい。わたしは、あなたと契約を結びましょう。ただし一つの事をあなたに求めます。あなたがきてわたしの顔を見るとき、まずサウルの娘ミカルを連れて来るのでなければ、わたしの顔を見ることはできません」。');
INSERT INTO `bible_verses_kougo` VALUES ('8096', '10', '3', '14', 'それからダビデは使者をサウルの子イシボセテにつかわして言った、「ペリシテびとの陽の皮一百をもってめとったわたしの妻ミカルを引き渡しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8097', '10', '3', '15', 'そこでイシボセテは人をやって彼女をその夫、ライシの子パルテエルから取ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('8098', '10', '3', '16', 'その夫は彼女と共に行き、泣きながら彼女のあとについて、バホリムまで行ったが、アブネルが彼に「帰って行け」と言ったので彼は帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8099', '10', '3', '17', 'アブネルはイスラエルの長老たちと協議して言った、「あなたがたは以前からダビデをあなたがたの王とすることを求めていましたが、');
INSERT INTO `bible_verses_kougo` VALUES ('8100', '10', '3', '18', '今それをしなさい。主がダビデについて、『わたしのしもべダビデの手によって、わたしの民イスラエルをペリシテびとの手、およびもろもろの敵の手から救い出すであろう』と言われたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8101', '10', '3', '19', 'アブネルはまたベニヤミンにも語った。そしてアブネルは、イスラエルとベニヤミンの全家が良いと思うことをみな、ヘブロンでダビデに告げようとして出発した。');
INSERT INTO `bible_verses_kougo` VALUES ('8102', '10', '3', '20', 'アブネルが二十人を従えてヘブロンにいるダビデのもとに行った時、ダビデはアブネルと彼に従っている従者たちのために酒宴を設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('8103', '10', '3', '21', 'アブネルはダビデに言った、「わたしは立って行き、イスラエルをことごとく、わが主、王のもとに集めて、あなたと契約を結ばせ、あなたの望むものをことごとく治められるようにいたしましょう」。こうしてダビデはアブネルを送り帰らせたので彼は安全に去って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8104', '10', '3', '22', 'ちょうどその時、ダビデの家来たちはヨアブと共に多くのぶんどり物を携えて略奪から帰ってきた。しかしアブネルはヘブロンのダビデのもとにはいなかった。ダビデが彼を帰らせて彼が安全に去ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8105', '10', '3', '23', 'ヨアブおよび彼と共にいた軍勢がみな帰ってきたとき、人々はヨアブに言った、「ネルの子アブネルが王のもとにきたが、王が彼を帰らせたので彼は安全に去った」。');
INSERT INTO `bible_verses_kougo` VALUES ('8106', '10', '3', '24', 'そこでヨアブは王のもとに行って言った、「あなたは何をなさったのですか。アブネルがあなたの所にきたのに、あなたはどうして、彼を返し去らせられたのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('8107', '10', '3', '25', 'ネルの子アブネルがあなたを欺くためにきたこと、そしてあなたの出入りを知り、またあなたのなさっていることを、ことごとく知るためにきたことをあなたはごぞんじです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8108', '10', '3', '26', 'ヨアブはダビデの所から出てきて、使者をつかわし、アブネルを追わせたので、彼らはシラの井戸から彼を連れて帰った。しかしダビデはその事を知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8109', '10', '3', '27', 'アブネルがヘブロンに帰ってきたとき、ヨアブはひそかに語ろうといって彼を門のうちに連れて行き、その所で彼の腹を刺して死なせ、自分の兄弟アサヘルの血を報いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8110', '10', '3', '28', 'その後ダビデはこの事を聞いて言った、「わたしとわたしの王国とは、ネルの子アブネルの血に関して、主の前に永久に罪はない。');
INSERT INTO `bible_verses_kougo` VALUES ('8111', '10', '3', '29', 'どうぞ、その罪がヨアブの頭と、その父の全家に帰するように。またヨアブの家には流出を病む者、らい病人、つえにたよる者、つるぎに倒れる者、または食物の乏しい者が絶えないように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8112', '10', '3', '30', 'こうしてヨアブとその弟アビシャイとはアブネルを殺したが、それは彼がギベオンの戦いで彼らの兄弟アサヘルを殺したためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8113', '10', '3', '31', 'ダビデはヨアブおよび自分と共にいるすべての民に言った、「あなたがたは着物を裂き、荒布をまとい、アブネルの前に嘆きながら行きなさい」。そしてダビデ王はその棺のあとに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('8114', '10', '3', '32', '人々はアブネルをヘブロンに葬った。王はアブネルの墓で声をあげて泣き、民もみな泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8115', '10', '3', '33', '王はアブネルのために悲しみの歌を作って言った、 「愚かな人の死ぬように、 アブネルがどうして死んだのか。');
INSERT INTO `bible_verses_kougo` VALUES ('8116', '10', '3', '34', 'あなたの手は縛られず、 足には足かせもかけられないのに、 悪人の前に倒れる人のように、 あなたは倒れた」。 そして民は皆、ふたたび彼のために泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8117', '10', '3', '35', '民はみなきて、日のあるうちに、ダビデにパンを食べさせようとしたが、ダビデは誓って言った、「もしわたしが日の入る前に、パンでも、ほかのものでも味わうならば、神がわたしをいくえにも罰しられるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8118', '10', '3', '36', '民はみなそれを見て満足した。すべて王のすることは民を満足させた。');
INSERT INTO `bible_verses_kougo` VALUES ('8119', '10', '3', '37', 'その日すべての民およびイスラエルは皆、ネルの子アブネルを殺したのは、王の意思によるものでないことを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('8120', '10', '3', '38', '王はその家来たちに言った、「この日イスラエルで、ひとりの偉大なる将軍が倒れたのをあなたがたは知らないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('8121', '10', '3', '39', 'わたしは油を注がれた王であるけれども、今日なお弱い。ゼルヤの子であるこれらの人々はわたしの手におえない。どうぞ主が悪を行う者に、その悪にしたがって報いられるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8122', '10', '4', '1', 'サウルの子イシボセテは、アブネルがヘブロンで死んだことを聞いて、その力を失い、イスラエルは皆あわてた。');
INSERT INTO `bible_verses_kougo` VALUES ('8123', '10', '4', '2', 'サウルの子イシボセテにはふたりの略奪隊の隊長があった。ひとりの名はバアナ、他のひとりの名はレカブといって、ベニヤミンの子孫であるベロテびとリンモンの子たちであった。（それはベロテもまたベニヤミンのうちに数えられているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8124', '10', '4', '3', 'ベロテびとはギッタイムに逃げていって、今日までその所に寄留している）。');
INSERT INTO `bible_verses_kougo` VALUES ('8125', '10', '4', '4', 'さてサウルの子ヨナタンに足のなえた子がひとりあった。エズレルからサウルとヨナタンの事の知らせがきた時、彼は五歳であった。うばが彼を抱いて逃げたが、急いで逃げる時、その子は落ちて足なえとなった。その名はメピボセテといった。');
INSERT INTO `bible_verses_kougo` VALUES ('8126', '10', '4', '5', 'ベロテびとリンモンの子たち、レカブとバアナとは出立して、日の暑いころイシボセテの家にきたが、イシボセテは昼寝をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8127', '10', '4', '6', '家の門を守る女は麦をあおぎ分けていたが、眠くなって寝てしまった。そこでレカブとその兄弟バアナは、ひそかに中にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('8128', '10', '4', '7', '彼らが家にはいった時、イシボセテは寝室で床の上に寝ていたので、彼らはそれを撃って殺し、その首をはね、その首を取って、よもすがらアラバの道を行き、');
INSERT INTO `bible_verses_kougo` VALUES ('8129', '10', '4', '8', 'イシボセテの首をヘブロンにいるダビデのもとに携えて行って王に言った、「あなたの命を求めたあなたの敵サウルの子イシボセテの首です。主はきょう、わが君、王のためにサウルとそのすえとに報復されました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8130', '10', '4', '9', 'ダビデはベロテびとリンモンの子レカブとその兄弟バアナに答えた、「わたしの命を、もろもろの苦難から救われた主は生きておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('8131', '10', '4', '10', 'わたしはかつて、人がわたしに告げて、『見よ、サウルは死んだ』と言って、みずから良いおとずれを伝える者と思っていた者を捕えてチクラグで殺し、そのおとずれに報いたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8132', '10', '4', '11', '悪人が正しい人をその家の床の上で殺したときは、なおさらのことだ。今わたしが、彼の血を流した罪を報い、あなたがたを、この地から絶ち滅ぼさないでおくであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8133', '10', '4', '12', 'そしてダビデは若者たちに命じたので、若者たちは彼らを殺し、その手足を切り離し、ヘブロンの池のほとりで木に掛けた。人々はイシボセテの首を持って行って、ヘブロンにあるアブネルの墓に葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('8134', '10', '5', '1', 'イスラエルのすべての部族はヘブロンにいるダビデのもとにきて言った、「われわれは、あなたの骨肉です。');
INSERT INTO `bible_verses_kougo` VALUES ('8135', '10', '5', '2', '先にサウルがわれわれの王であった時にも、あなたはイスラエルを率いて出入りされました。そして主はあなたに、『あなたはわたしの民イスラエルを牧するであろう。またあなたはイスラエルの君となるであろう』と言われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8136', '10', '5', '3', 'このようにイスラエルの長老たちが皆、ヘブロンにいる王のもとにきたので、ダビデ王はヘブロンで主の前に彼らと契約を結んだ。そして彼らはダビデに油を注いでイスラエルの王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('8137', '10', '5', '4', 'ダビデは王となったとき三十歳で、四十年の間、世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('8138', '10', '5', '5', 'すなわちヘブロンで七年六か月ユダを治め、またエルサレムで三十三年、全イスラエルとユダを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('8139', '10', '5', '6', '王とその従者たちとはエルサレムへ行って、その地の住民エブスびとを攻めた。エブスびとはダビデに言った、「あなたはけっして、ここに攻め入ることはできない。かえって、めしいや足なえでも、あなたを追い払うであろう」。彼らが「ダビデはここに攻め入ることはできない」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8140', '10', '5', '7', 'ところがダビデはシオンの要害を取った。これがダビデの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('8141', '10', '5', '8', 'その日ダビデは、「だれでもエブスびとを撃とうとする人は、水をくみ上げる縦穴を上って行って、ダビデが心に憎んでいる足なえやめしいを撃て」と言った。それゆえに人々は、「めしいや足なえは、宮にはいってはならない」と言いならわしている。');
INSERT INTO `bible_verses_kougo` VALUES ('8142', '10', '5', '9', 'ダビデはその要害に住んで、これをダビデの町と名づけた。またダビデはミロから内の周囲に城壁を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8143', '10', '5', '10', 'こうしてダビデはますます大いなる者となり、かつ万軍の神、主が彼と共におられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8144', '10', '5', '11', 'ツロの王ヒラムはダビデに使者をつかわして、香柏および大工と石工を送った。彼らはダビデのために家を建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('8145', '10', '5', '12', 'そしてダビデは主が自分を堅く立ててイスラエルの王とされたこと、主がその民イスラエルのためにその王国を興されたことを悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('8146', '10', '5', '13', 'ダビデはヘブロンからきて後、さらにエルサレムで妻とそばめを入れたので、むすこと娘がまたダビデに生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8147', '10', '5', '14', 'エルサレムで彼に生れた者の名は次のとおりである。シャンムア、ショバブ、ナタン、ソロモン、');
INSERT INTO `bible_verses_kougo` VALUES ('8148', '10', '5', '15', 'イブハル、エリシュア、ネペグ、ヤピア、');
INSERT INTO `bible_verses_kougo` VALUES ('8149', '10', '5', '16', 'エリシャマ、エリアダ、およびエリペレテ。');
INSERT INTO `bible_verses_kougo` VALUES ('8150', '10', '5', '17', 'さてペリシテびとは、ダビデが油を注がれてイスラエルの王になったことを聞き、みな上ってきてダビデを捜したが、ダビデはそれを聞いて要害に下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8151', '10', '5', '18', 'ペリシテびとはきて、レパイムの谷に広がっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8152', '10', '5', '19', 'ダビデは主に問うて言った、「ペリシテびとに向かって上るべきでしょうか。あなたは彼らをわたしの手に渡されるでしょうか」。主はダビデに言われた、「上るがよい。わたしはかならずペリシテびとをあなたの手に渡すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8153', '10', '5', '20', 'そこでダビデはバアル・ペラジムへ行って、彼らをその所で撃ち破り、そして言った、「主は、破り出る水のように、敵をわたしの前に破られた」。それゆえにその所の名はバアル・ペラジムと呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('8154', '10', '5', '21', 'ペリシテびとはその所に彼らの偶像を捨てて行ったので、ダビデとその従者たちはそれを運び去った。');
INSERT INTO `bible_verses_kougo` VALUES ('8155', '10', '5', '22', 'ペリシテびとが、ふたたび上ってきて、レパイムの谷に広がったので、');
INSERT INTO `bible_verses_kougo` VALUES ('8156', '10', '5', '23', 'ダビデは主に問うたが、主は言われた、「上ってはならない。彼らのうしろに回り、バルサムの木の前から彼らを襲いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('8157', '10', '5', '24', 'バルサムの木の上に行進の音が聞えたならば、あなたは奮い立たなければならない。その時、主があなたの前に出て、ペリシテびとの軍勢を撃たれるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('8158', '10', '5', '25', 'ダビデは、主が命じられたようにして、ペリシテびとを撃ち、ゲバからゲゼルに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8159', '10', '6', '1', 'ダビデは再びイスラエルのえり抜きの者三万人をことごとく集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('8160', '10', '6', '2', 'そしてダビデは立って、自分と共にいるすべての民と共にバアレ・ユダへ行って、神の箱をそこからかき上ろうとした。この箱はケルビムの上に座しておられる万軍の主の名をもって呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('8161', '10', '6', '3', '彼らは神の箱を新しい車に載せて、山の上にあるアビナダブの家から運び出した。');
INSERT INTO `bible_verses_kougo` VALUES ('8162', '10', '6', '4', 'アビナダブの子たち、ウザとアヒオとが神の箱を載せた新しい車を指揮し、ウザは神の箱のかたわらに沿い、アヒオは箱の前に進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8163', '10', '6', '5', 'ダビデとイスラエルの全家は琴と立琴と手鼓と鈴とシンバルとをもって歌をうたい、力をきわめて、主の前に踊った。');
INSERT INTO `bible_verses_kougo` VALUES ('8164', '10', '6', '6', '彼らがナコンの打ち場にきた時、ウザは神の箱に手を伸べて、それを押えた。牛がつまずいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8165', '10', '6', '7', 'すると主はウザに向かって怒りを発し、彼が手を箱に伸べたので、彼をその場で撃たれた。彼は神の箱のかたわらで死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8166', '10', '6', '8', '主がウザを撃たれたので、ダビデは怒った。その所は今日までペレヅ・ウザと呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('8167', '10', '6', '9', 'その日ダビデは主を恐れて言った、「どうして主の箱がわたしの所に来ることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8168', '10', '6', '10', 'ダビデは主の箱をダビデの町に入れることを好まず、これを移してガテびとオベデエドムの家に運ばせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8169', '10', '6', '11', '神の箱はガテびとオベデエドムの家に三か月とどまった。主はオベデエドムとその全家を祝福された。');
INSERT INTO `bible_verses_kougo` VALUES ('8170', '10', '6', '12', 'しかしダビデ王は、「主が神の箱のゆえに、オベデエドムの家とそのすべての所有を祝福されている」と聞き、ダビデは行って、喜びをもって、神の箱をオベデエドムの家からダビデの町にかき上った。');
INSERT INTO `bible_verses_kougo` VALUES ('8171', '10', '6', '13', '主の箱をかく者が六歩進んだ時、ダビデは牛と肥えた物を犠牲としてささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('8172', '10', '6', '14', 'そしてダビデは力をきわめて、主の箱の前で踊った。その時ダビデは亜麻布のエポデをつけていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8173', '10', '6', '15', 'こうしてダビデとイスラエルの全家とは、喜びの叫びと角笛の音をもって、神の箱をかき上った。');
INSERT INTO `bible_verses_kougo` VALUES ('8174', '10', '6', '16', '主の箱がダビデの町にはいった時、サウルの娘ミカルは窓からながめ、ダビデ王が主の前に舞い踊るのを見て、心のうちにダビデをさげすんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8175', '10', '6', '17', '人々は主の箱をかき入れて、ダビデがそのために張った天幕の中のその場所に置いた。そしてダビデは燔祭と酬恩祭を主の前にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('8176', '10', '6', '18', 'ダビデは燔祭と酬恩祭をささげ終った時、万軍の主の名によって民を祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('8177', '10', '6', '19', 'そしてすべての民、イスラエルの全民衆に、男にも女にも、おのおのパンの菓子一個、肉一きれ、ほしぶどう一かたまりを分け与えた。こうして民はみなおのおのその家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8178', '10', '6', '20', 'ダビデが家族を祝福しようとして帰ってきた時、サウルの娘ミカルはダビデを出迎えて言った、「きょうイスラエルの王はなんと威厳のあったことでしょう。いたずら者が、恥も知らず、その身を現すように、きょう家来たちのはしためらの前に自分の身を現されました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8179', '10', '6', '21', 'ダビデはミカルに言った、「あなたの父よりも、またその全家よりも、むしろわたしを選んで、主の民イスラエルの君とせられた主の前に踊ったのだ。わたしはまた主の前に踊るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8180', '10', '6', '22', 'わたしはこれよりももっと軽んじられるようにしよう。そしてあなたの目には卑しめられるであろう。しかしわたしは、あなたがさきに言った、はしためたちに誉を得るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8181', '10', '6', '23', 'こうしてサウルの娘ミカルは死ぬ日まで子供がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8182', '10', '7', '1', 'さて、王が自分の家に住み、また主が周囲の敵をことごとく打ち退けて彼に安息を賜わった時、');
INSERT INTO `bible_verses_kougo` VALUES ('8183', '10', '7', '2', '王は預言者ナタンに言った、「見よ、今わたしは、香柏の家に住んでいるが、神の箱はなお幕屋のうちにある」。');
INSERT INTO `bible_verses_kougo` VALUES ('8184', '10', '7', '3', 'ナタンは王に言った、「主があなたと共におられますから、行って、すべてあなたの心にあるところを行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8185', '10', '7', '4', 'その夜、主の言葉がナタンに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('8186', '10', '7', '5', '「行って、わたしのしもべダビデに言いなさい、『主はこう仰せられる。あなたはわたしの住む家を建てようとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('8187', '10', '7', '6', 'わたしはイスラエルの人々をエジプトから導き出した日から今日まで、家に住まわず、天幕をすまいとして歩んできた。');
INSERT INTO `bible_verses_kougo` VALUES ('8188', '10', '7', '7', 'わたしがイスラエルのすべての人々と共に歩んだすべての所で、わたしがわたしの民イスラエルを牧することを命じたイスラエルのさばきづかさのひとりに、ひと言でも「どうしてあなたがたはわたしのために香柏の家を建てないのか」と、言ったことがあるであろうか』。');
INSERT INTO `bible_verses_kougo` VALUES ('8189', '10', '7', '8', 'それゆえ、今あなたは、わたしのしもべダビデにこう言いなさい、『万軍の主はこう仰せられる。わたしはあなたを牧場から、羊に従っている所から取って、わたしの民イスラエルの君とし、');
INSERT INTO `bible_verses_kougo` VALUES ('8190', '10', '7', '9', 'あなたがどこへ行くにも、あなたと共におり、あなたのすべての敵をあなたの前から断ち去った。わたしはまた地上の大いなる者の名のような大いなる名をあなたに得させよう。');
INSERT INTO `bible_verses_kougo` VALUES ('8191', '10', '7', '10', 'そしてわたしの民イスラエルのために一つの所を定めて、彼らを植えつけ、彼らを自分の所に住ませ、重ねて動くことのないようにするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8192', '10', '7', '11', 'また前のように、わたしがわたしの民イスラエルの上にさばきづかさを立てた日からこのかたのように、悪人が重ねてこれを悩ますことはない。わたしはあなたのもろもろの敵を打ち退けて、あなたに安息を与えるであろう。主はまた「あなたのために家を造る」と仰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('8193', '10', '7', '12', 'あなたが日が満ちて、先祖たちと共に眠る時、わたしはあなたの身から出る子を、あなたのあとに立てて、その王国を堅くするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8194', '10', '7', '13', '彼はわたしの名のために家を建てる。わたしは長くその国の位を堅くしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('8195', '10', '7', '14', 'わたしは彼の父となり、彼はわたしの子となるであろう。もし彼が罪を犯すならば、わたしは人のつえと人の子のむちをもって彼を懲らす。');
INSERT INTO `bible_verses_kougo` VALUES ('8196', '10', '7', '15', 'しかしわたしはわたしのいつくしみを、わたしがあなたの前から除いたサウルから取り去ったように、彼からは取り去らない。');
INSERT INTO `bible_verses_kougo` VALUES ('8197', '10', '7', '16', 'あなたの家と王国はわたしの前に長く保つであろう。あなたの位は長く堅うせられる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('8198', '10', '7', '17', 'ナタンはすべてこれらの言葉のように、またすべてこの幻のようにダビデに語った。');
INSERT INTO `bible_verses_kougo` VALUES ('8199', '10', '7', '18', 'その時ダビデ王は、はいって主の前に座して言った、「主なる神よ、わたしがだれ、わたしの家が何であるので、あなたはこれまでわたしを導かれたのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('8200', '10', '7', '19', '主なる神よ、これはなおあなたの目には小さい事です。主なる神よ、あなたはまたしもべの家の、はるか後の事を語って、きたるべき代々のことを示されました。');
INSERT INTO `bible_verses_kougo` VALUES ('8201', '10', '7', '20', 'ダビデはこの上なにをあなたに申しあげることができましょう。主なる神よ、あなたはしもべを知っておられるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8202', '10', '7', '21', 'あなたの約束のゆえに、またあなたの心に従って、あなたはこのもろもろの大いなる事を行い、しもべにそれを知らせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('8203', '10', '7', '22', '主なる神よ、あなたは偉大です。それは、われわれがすべて耳に聞いたところによれば、あなたのような者はなく、またあなたのほかに神はないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('8204', '10', '7', '23', '地のどの国民が、あなたの民イスラエルのようでありましょうか。これは神が行って、自分のためにあがなって民とし、自らの名をあげられたもの、また彼らのために大いなる恐るべきことをなし、その民の前から国びととその神々とを追い出されたものです。');
INSERT INTO `bible_verses_kougo` VALUES ('8205', '10', '7', '24', 'そしてあなたの民イスラエルを永遠にあなたの民として、自分のために、定められました。主よ、あなたは彼らの神となられたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8206', '10', '7', '25', '主なる神よ、今あなたが、しもべとしもべの家とについて語られた言葉を長く堅うして、あなたの言われたとおりにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('8207', '10', '7', '26', 'そうすれば、あなたの名はとこしえにあがめられて、『万軍の主はイスラエルの神である』と言われ、あなたのしもべダビデの家は、あなたの前に堅く立つことができましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8208', '10', '7', '27', '万軍の主、イスラエルの神よ、あなたはしもべに示して、『おまえのために家を建てよう』と言われました。それゆえ、しもべはこの祈をあなたにささげる勇気を得たのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8209', '10', '7', '28', '主なる神よ、あなたは神にましまし、あなたの言葉は真実です。あなたはこの良き事をしもべに約束されました。');
INSERT INTO `bible_verses_kougo` VALUES ('8210', '10', '7', '29', 'どうぞ今、しもべの家を祝福し、あなたの前に長くつづかせてくださるように。主なる神よ、あなたがそれを言われたのです。どうぞあなたの祝福によって、しもべの家がながく祝福されますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8211', '10', '8', '1', 'この後ダビデはペリシテびとを撃って、これを征服した。ダビデはまたペリシテびとの手からメテグ・アンマを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('8212', '10', '8', '2', '彼はまたモアブを撃ち、彼らを地に伏させ、なわをもって彼らを測った。すなわち二筋のなわをもって殺すべき者を測り、一筋のなわをもって生かしておく者を測った。そしてモアブびとは、ダビデのしもべとなって、みつぎを納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('8213', '10', '8', '3', 'ダビデはまたレホブの子であるゾバの王ハダデゼルが、ユフラテ川のほとりにその勢力を回復しようとして行くところを撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('8214', '10', '8', '4', 'そしてダビデは彼から騎兵千七百人、歩兵二万人を取った。ダビデはまた一百の戦車の馬を残して、そのほかの戦車の馬はみなその足の筋を切った。');
INSERT INTO `bible_verses_kougo` VALUES ('8215', '10', '8', '5', 'ダマスコのスリヤびとが、ゾバの王ハダデゼルを助けるためにきたので、ダビデはスリヤびと二万二千人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8216', '10', '8', '6', 'そしてダビデはダマスコのスリヤに守備隊を置いた。スリヤびとは、ダビデのしもべとなって、みつぎを納めた。主はダビデにすべてその行く所で勝利を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8217', '10', '8', '7', 'ダビデはハダデゼルのしもべらが持っていた金の盾を奪って、エルサレムに持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8218', '10', '8', '8', 'ダビデ王はまたハダデゼルの町、ベタとベロタイから、ひじょうに多くの青銅を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('8219', '10', '8', '9', '時にハマテの王トイは、ダビデがハダデゼルのすべての軍勢を撃ち破ったことを聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('8220', '10', '8', '10', 'その子ヨラムをダビデ王のもとにつかわして、彼にあいさつし、かつ祝を述べさせた。ハダデゼルはかつてしばしばトイと戦いを交えたが、ダビデがハダデゼルと戦ってこれを撃ち破ったからである。ヨラムが銀の器と金の器と青銅の器を携えてきたので、');
INSERT INTO `bible_verses_kougo` VALUES ('8221', '10', '8', '11', 'ダビデ王は征服したすべての国民から取ってささげた金銀と共にこれらをも主にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('8222', '10', '8', '12', 'すなわちエドム、モアブ、アンモンの人々、ペリシテびと、アマレクから獲た物、およびゾバの王レホブの子ハダデゼルから獲たぶんどり物と共にこれをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('8223', '10', '8', '13', 'こうしてダビデは名声を得た。彼は帰ってきてから塩の谷でエドムびと一万八千人を撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8224', '10', '8', '14', 'そしてエドムに守備隊を置いた。すなわちエドムの全地に守備隊を置き、エドムびとは皆ダビデのしもべとなった。主はダビデにすべてその行く所で勝利を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8225', '10', '8', '15', 'こうしてダビデはイスラエルの全地を治め、そのすべての民に正義と公平を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8226', '10', '8', '16', 'ゼルヤの子ヨアブは軍の長、アヒルデの子ヨシャパテは史官、');
INSERT INTO `bible_verses_kougo` VALUES ('8227', '10', '8', '17', 'アヒトブの子ザドクとアビヤタルの子アヒメレクは祭司、セラヤは書記官、');
INSERT INTO `bible_verses_kougo` VALUES ('8228', '10', '8', '18', 'エホヤダの子ベナヤはケレテびととペレテびとの長、ダビデの子たちは祭司であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8229', '10', '9', '1', '時にダビデは言った、「サウルの家の人で、なお残っている者があるか。わたしはヨナタンのために、その人に恵みを施そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8230', '10', '9', '2', 'さて、サウルの家にヂバという名のしもべがあったが、人々が彼をダビデのもとに呼び寄せたので、王は彼に言った、「あなたがヂバか」。彼は言った、「しもべがそうです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8231', '10', '9', '3', '王は言った、「サウルの家の人がまだ残っていませんか。わたしはその人に神の恵みを施そうと思う」。ヂバは王に言った、「ヨナタンの子がまだおります。あしなえです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8232', '10', '9', '4', '王は彼に言った、「その人はどこにいるのか」。ヂバは王に言った、「彼はロ・デバルのアンミエルの子マキルの家におります」。');
INSERT INTO `bible_verses_kougo` VALUES ('8233', '10', '9', '5', 'ダビデ王は人をつかわして、ロ・デバルのアンミエルの子マキルの家から、彼を連れてこさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8234', '10', '9', '6', 'サウルの子ヨナタンの子であるメピボセテはダビデのもとにきて、ひれ伏して拝した。ダビデが、「メピボセテよ」と言ったので、彼は、「しもべは、ここにおります」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8235', '10', '9', '7', 'ダビデは彼に言った、「恐れることはない。わたしはかならずあなたの父ヨナタンのためにあなたに恵みを施しましょう。あなたの父サウルの地をみなあなたに返します。またあなたは常にわたしの食卓で食事をしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8236', '10', '9', '8', '彼は拝して言った、「あなたは、しもべを何とおぼしめして、死んだ犬のようなわたしを顧みられるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8237', '10', '9', '9', '王はサウルのしもべヂバを呼んで言った、「すべてサウルとその家に属する物を皆、わたしはあなたの主人の子に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8238', '10', '9', '10', 'あなたと、あなたの子たちと、しもべたちとは、彼のために地を耕して、あなたの主人の子が食べる食物を取り入れなければならない。しかしあなたの主人の子メピボセテはいつもわたしの食卓で食事をするであろう」。ヂバには十五人の男の子と二十人のしもべがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8239', '10', '9', '11', 'ヂバは王に言った、「すべて王わが主君がしもべに命じられるとおりに、しもべはいたしましょう」。こうしてメピボセテは王の子のひとりのようにダビデの食卓で食事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('8240', '10', '9', '12', 'メピボセテには小さい子があって、名をミカといった。そしてヂバの家に住んでいる者はみなメピボセテのしもべとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('8241', '10', '9', '13', 'メピボセテはエルサレムに住んだ。彼がいつも王の食卓で食事をしたからである。彼は両足ともに、なえていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8242', '10', '10', '1', 'この後アンモンの人々の王が死んで、その子ハヌンがこれに代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('8243', '10', '10', '2', 'そのときダビデは言った、「わたしはナハシの子ハヌンに、その父がわたしに恵みを施したように、恵みを施そう」。そしてダビデは彼を、その父のゆえに慰めようと、しもべをつかわした。ダビデのしもべたちはアンモンの人々の地に行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('8244', '10', '10', '3', 'アンモンの人々のつかさたちはその主君ハヌンに言った、「ダビデが慰める者をあなたのもとにつかわしたのは彼があなたの父を尊ぶためだと思われますか。ダビデがあなたのもとに、しもべたちをつかわしたのは、この町をうかがい、それを探って、滅ぼすためではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8245', '10', '10', '4', 'そこでハヌンはダビデのしもべたちを捕え、おのおの、ひげの半ばをそり落し、その着物を中ほどから断ち切り腰の所までにして、彼らを帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8246', '10', '10', '5', '人々がこれをダビデに告げたので、ダビデは人をつかわして彼らを迎えさせた。その人々はひじょうに恥じたからである。そこで王は言った、「ひげがのびるまでエリコにとどまって、その後、帰りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8247', '10', '10', '6', 'アンモンの人々は自分たちがダビデに憎まれていることがわかったので、人をつかわして、ベテ・レホブのスリヤびととゾバのスリヤびととの歩兵二万人およびマアカの王とその一千人、トブの人一万二千人を雇い入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8248', '10', '10', '7', 'ダビデはそれを聞いて、ヨアブと勇士の全軍をつかわしたので、');
INSERT INTO `bible_verses_kougo` VALUES ('8249', '10', '10', '8', 'アンモンの人々は出て、門の入口に戦いの備えをした。ゾバとレホブとのスリヤびと、およびトブとマアカの人々は別に野にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8250', '10', '10', '9', 'ヨアブは戦いが前後から自分に迫ってくるのを見て、イスラエルのえり抜きの兵士のうちから選んで、これをスリヤびとに対して備え、');
INSERT INTO `bible_verses_kougo` VALUES ('8251', '10', '10', '10', 'そのほかの民を自分の兄弟アビシャイの手にわたして、アンモンの人々に対して備えさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('8252', '10', '10', '11', 'そして言った、「もしスリヤびとがわたしに手ごわいときは、わたしを助けてください。もしアンモンの人々があなたに手ごわいときは、行ってあなたを助けましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8253', '10', '10', '12', '勇ましくしてください。われわれの民のため、われわれの神の町々のため、勇ましくしましょう。どうぞ主が良いと思われることをされるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8254', '10', '10', '13', 'ヨアブが自分と一緒にいる民と共に、スリヤびとに向かって戦おうとして近づいたとき、スリヤびとは彼の前から逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('8255', '10', '10', '14', 'アンモンの人々はスリヤびとが逃げるのを見て、彼らもまたアビシャイの前から逃げて町にはいった。そこでヨアブはアンモンの人々を撃つことをやめてエルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8256', '10', '10', '15', 'しかしスリヤびとは自分たちのイスラエルに打ち敗られたのを見て、共に集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('8257', '10', '10', '16', 'そしてハダデゼルは人をつかわし、ユフラテ川の向こう側にいるスリヤびとを率いてヘラムにこさせた。ハダデゼルの軍の長ショバクがこれを率いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8258', '10', '10', '17', 'この事がダビデに聞えたので、彼はイスラエルをことごとく集め、ヨルダンを渡ってヘラムにきた。スリヤびとはダビデに向かって備えをして彼と戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('8259', '10', '10', '18', 'しかしスリヤびとがイスラエルの前から逃げたので、ダビデはスリヤびとの戦車の兵七百、騎兵四万を殺し、またその軍の長ショバクを撃ったので、彼はその所で死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8260', '10', '10', '19', 'ハダデゼルの家来であった王たちはみな、自分たちがイスラエルに打ち敗られたのを見て、イスラエルと和を講じ、これに仕えた。こうしてスリヤびとは恐れて再びアンモンの人々を助けることをしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8261', '10', '11', '1', '春になって、王たちが戦いに出るに及んで、ダビデはヨアブおよび自分と共にいる家来たち、並びにイスラエルの全軍をつかわした。彼らはアンモンの人々を滅ぼし、ラバを包囲した。しかしダビデはエルサレムにとどまっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8262', '10', '11', '2', 'さて、ある日の夕暮、ダビデは床から起き出て、王の家の屋上を歩いていたが、屋上から、ひとりの女がからだを洗っているのを見た。その女は非常に美しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8263', '10', '11', '3', 'ダビデは人をつかわしてその女のことを探らせたが、ある人は言った、「これはエリアムの娘で、ヘテびとウリヤの妻バテシバではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8264', '10', '11', '4', 'そこでダビデは使者をつかわして、その女を連れてきた。女は彼の所にきて、彼はその女と寝た。（女は身の汚れを清めていたのである。）こうして女はその家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8265', '10', '11', '5', '女は妊娠したので、人をつかわしてダビデに告げて言った、「わたしは子をはらみました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8266', '10', '11', '6', 'そこでダビデはヨアブに、「ヘテびとウリヤをわたしの所につかわせ」と言ってやったので、ヨアブはウリヤをダビデの所につかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('8267', '10', '11', '7', 'ウリヤがダビデの所にきたので、ダビデは、ヨアブはどうしているか、民はどうしているか、戦いはうまくいっているかとたずねた。');
INSERT INTO `bible_verses_kougo` VALUES ('8268', '10', '11', '8', 'そしてダビデはウリヤに言った、「あなたの家に行って、足を洗いなさい」。ウリヤは王の家を出ていったが、王の贈り物が彼の後に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('8269', '10', '11', '9', 'しかしウリヤは王の家の入口で主君の家来たちと共に寝て、自分の家に帰らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8270', '10', '11', '10', '人々がダビデに、「ウリヤは自分の家に帰りませんでした」と告げたので、ダビデはウリヤに言った、「旅から帰ってきたのではないか。どうして家に帰らなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8271', '10', '11', '11', 'ウリヤはダビデに言った、「神の箱も、イスラエルも、ユダも、小屋の中に住み、わたしの主人ヨアブと、わが主君の家来たちが野のおもてに陣を取っているのに、わたしはどうして家に帰って食い飲みし、妻と寝ることができましょう。あなたは生きておられます。あなたの魂は生きています。わたしはこの事をいたしません」。');
INSERT INTO `bible_verses_kougo` VALUES ('8272', '10', '11', '12', 'ダビデはウリヤに言った、「きょうも、ここにとどまりなさい。わたしはあす、あなたを去らせましょう」。そこでウリヤはその日と次の日エルサレムにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('8273', '10', '11', '13', 'ダビデは彼を招いて自分の前で食い飲みさせ、彼を酔わせた。夕暮になって彼は出ていって、その床に、主君の家来たちと共に寝た。そして自分の家には下って行かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8274', '10', '11', '14', '朝になってダビデはヨアブにあてた手紙を書き、ウリヤの手に託してそれを送った。');
INSERT INTO `bible_verses_kougo` VALUES ('8275', '10', '11', '15', '彼はその手紙に、「あなたがたはウリヤを激しい戦いの最前線に出し、彼の後から退いて、彼を討死させよ」と書いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8276', '10', '11', '16', 'ヨアブは町を囲んでいたので、勇士たちがいると知っていた場所にウリヤを置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8277', '10', '11', '17', '町の人々が出てきてヨアブと戦ったので、民のうち、ダビデの家来たちにも、倒れるものがあり、ヘテびとウリヤも死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8278', '10', '11', '18', 'ヨアブは人をつかわして戦いのことをつぶさにダビデに告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('8279', '10', '11', '19', 'ヨアブはその使者に命じて言った、「あなたが戦いのことをつぶさに王に語り終ったとき、');
INSERT INTO `bible_verses_kougo` VALUES ('8280', '10', '11', '20', 'もし王が怒りを起して、『あなたがたはなぜ戦おうとしてそんなに町に近づいたのか。彼らが城壁の上から射るのを知らなかったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('8281', '10', '11', '21', 'エルベセテの子アビメレクを撃ったのはだれか。ひとりの女が城壁の上から石うすの上石を投げて彼をテベツで殺したのではなかったか。あなたがたはなぜそんなに城壁に近づいたのか』と言われたならば、その時あなたは、『あなたのしもべ、ヘテびとウリヤもまた死にました』と言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8282', '10', '11', '22', 'こうして使者は行き、ダビデのもとにきて、ヨアブが言いつかわしたことをことごとく告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('8283', '10', '11', '23', '使者はダビデに言った、「敵はわれわれよりも有利な位置を占め、出てきてわれわれを野で攻めましたが、われわれは町の入口まで彼らを追い返しました。');
INSERT INTO `bible_verses_kougo` VALUES ('8284', '10', '11', '24', 'その時、射手どもは城壁からあなたの家来たちを射ましたので、王の家来のある者は死に、また、あなたの家来ヘテびとウリヤも死にました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8285', '10', '11', '25', 'ダビデは使者に言った、「あなたはヨアブにこう言いなさい、『この事で心配することはない。つるぎはこれをも彼をも同じく滅ぼすからである。強く町を攻めて戦い、それを攻め落しなさい』と。そしてヨアブを励ましなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8286', '10', '11', '26', 'ウリヤの妻は夫ウリヤが死んだことを聞いて、夫のために悲しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8287', '10', '11', '27', 'その喪が過ぎた時、ダビデは人をつかわして彼女を自分の家に召し入れた。彼女は彼の妻となって男の子を産んだ。しかしダビデがしたこの事は主を怒らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8288', '10', '12', '1', '主はナタンをダビデにつかわされたので、彼はダビデの所にきて言った、「ある町にふたりの人があって、ひとりは富み、ひとりは貧しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8289', '10', '12', '2', '富んでいる人は非常に多くの羊と牛を持っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('8290', '10', '12', '3', '貧しい人は自分が買った一頭の小さい雌の小羊のほかは何も持っていなかった。彼がそれを育てたので、その小羊は彼および彼の子供たちと共に成長し、彼の食物を食べ、彼のわんから飲み、彼のふところで寝て、彼にとっては娘のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8291', '10', '12', '4', '時に、ひとりの旅びとが、その富んでいる人のもとにきたが、自分の羊または牛のうちから一頭を取って、自分の所にきた旅びとのために調理することを惜しみ、その貧しい人の小羊を取って、これを自分の所にきた人のために調理した」。');
INSERT INTO `bible_verses_kougo` VALUES ('8292', '10', '12', '5', 'ダビデはその人の事をひじょうに怒ってナタンに言った、「主は生きておられる。この事をしたその人は死ぬべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('8293', '10', '12', '6', 'かつその人はこの事をしたため、またあわれまなかったため、その小羊を四倍にして償わなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8294', '10', '12', '7', 'ナタンはダビデに言った、「あなたがその人です。イスラエルの神、主はこう仰せられる、『わたしはあなたに油を注いでイスラエルの王とし、あなたをサウルの手から救いだし、');
INSERT INTO `bible_verses_kougo` VALUES ('8295', '10', '12', '8', 'あなたに主人の家を与え、主人の妻たちをあなたのふところに与え、またイスラエルとユダの家をあなたに与えた。もし少なかったならば、わたしはもっと多くのものをあなたに増し加えたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8296', '10', '12', '9', 'どうしてあなたは主の言葉を軽んじ、その目の前に悪事をおこなったのですか。あなたはつるぎをもってヘテびとウリヤを殺し、その妻をとって自分の妻とした。すなわちアンモンの人々のつるぎをもって彼を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8297', '10', '12', '10', 'あなたがわたしを軽んじてヘテびとウリヤの妻をとり、自分の妻としたので、つるぎはいつまでもあなたの家を離れないであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('8298', '10', '12', '11', '主はこう仰せられる、『見よ、わたしはあなたの家からあなたの上に災を起すであろう。わたしはあなたの目の前であなたの妻たちを取って、隣びとに与えるであろう。その人はこの太陽の前で妻たちと一緒に寝るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8299', '10', '12', '12', 'あなたはひそかにそれをしたが、わたしは全イスラエルの前と、太陽の前にこの事をするのである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('8300', '10', '12', '13', 'ダビデはナタンに言った、「わたしは主に罪をおかしました」。ナタンはダビデに言った、「主もまたあなたの罪を除かれました。あなたは死ぬことはないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8301', '10', '12', '14', 'しかしあなたはこの行いによって大いに主を侮ったので、あなたに生れる子供はかならず死ぬでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8302', '10', '12', '15', 'こうしてナタンは家に帰った。 さて主は、ウリヤの妻がダビデに産んだ子を撃たれたので、病気になった。');
INSERT INTO `bible_verses_kougo` VALUES ('8303', '10', '12', '16', 'ダビデはその子のために神に嘆願した。すなわちダビデは断食して、へやにはいり終夜地に伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('8304', '10', '12', '17', 'ダビデの家の長老たちは、彼のかたわらに立って彼を地から起そうとしたが、彼は起きようとはせず、また彼らと一緒に食事をしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8305', '10', '12', '18', '七日目にその子は死んだ。ダビデの家来たちはその子が死んだことをダビデに告げるのを恐れた。それは彼らが、「見よ、子のなお生きている間に、われわれが彼に語ったのに彼はその言葉を聞きいれなかった。どうして彼にその子の死んだことを告げることができようか。彼は自らを害するかも知れない」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8306', '10', '12', '19', 'しかしダビデは、家来たちが互にささやき合うのを見て、その子の死んだのを悟り、家来たちに言った、「子は死んだのか」。彼らは言った、「死なれました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8307', '10', '12', '20', 'そこで、ダビデは地から起き上がり、身を洗い、油をぬり、その着物を替えて、主の家にはいって拝した。そののち自分の家に行き、求めて自分のために食物を備えさせて食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('8308', '10', '12', '21', '家来たちは彼に言った、「あなたのなさったこの事はなんでしょうか。あなたは子の生きている間はその子のために断食して泣かれました。しかし子が死ぬと、あなたは起きて食事をなさいました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8309', '10', '12', '22', 'ダビデは言った、「子の生きている間に、わたしが断食して泣いたのは、『主がわたしをあわれんで、この子を生かしてくださるかも知れない』と思ったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('8310', '10', '12', '23', 'しかし今は死んだので、わたしはどうして断食しなければならないでしょうか。わたしは再び彼をかえらせることができますか。わたしは彼の所に行くでしょうが、彼はわたしの所に帰ってこないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8311', '10', '12', '24', 'ダビデは妻バテシバを慰め、彼女の所にはいって、彼女と共に寝たので、彼女は男の子を産んだ。ダビデはその名をソロモンと名づけた。主はこれを愛された。');
INSERT INTO `bible_verses_kougo` VALUES ('8312', '10', '12', '25', 'そして預言者ナタンをつかわし、命じてその名をエデデアと呼ばせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8313', '10', '12', '26', 'さてヨアブはアンモンの人々のラバを攻めて王の町を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('8314', '10', '12', '27', 'ヨアブは使者をダビデにつかわして言った、「わたしはラバを攻めて水の町を取りました。');
INSERT INTO `bible_verses_kougo` VALUES ('8315', '10', '12', '28', 'あなたは今、残りの民を集め、この町に向かって陣をしき、これを取りなさい。わたしがこの町を取って、人がわたしの名をもって、これを呼ぶようにならないためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8316', '10', '12', '29', 'そこでダビデは民をことごとく集めてラバへ行き、攻めてこれを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('8317', '10', '12', '30', 'そしてダビデは彼らの王の冠をその頭から取りはなした。それは金で重さは一タラントであった。宝石がはめてあり、それをダビデの頭に置いた。ダビデはその町からぶんどり物を非常に多く持ち出した。');
INSERT INTO `bible_verses_kougo` VALUES ('8318', '10', '12', '31', 'またダビデはそのうちの民を引き出して、彼らをのこぎりや、鉄のつるはし、鉄のおのを使う仕事につかせ、また、れんが造りの労役につかせた。彼はアンモンの人々のすべての町にこのようにした。そしてダビデと民とは皆エルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8319', '10', '13', '1', 'さてダビデの子アブサロムには名をタマルという美しい妹があったが、その後ダビデの子アムノンはこれを恋した。');
INSERT INTO `bible_verses_kougo` VALUES ('8320', '10', '13', '2', 'アムノンは妹タマルのために悩んでついにわずらった。それはタマルが処女であって、アムノンは彼女に何事もすることができないと思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8321', '10', '13', '3', 'ところがアムノンにはひとりの友だちがあった。名をヨナダブといい、ダビデの兄弟シメアの子である。ヨナダブはひじょうに賢い人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8322', '10', '13', '4', '彼はアムノンに言った、「王子よ、あなたは、どうして朝ごとに、そんなにやせ衰えるのですか。わたしに話さないのですか」。アムノンは彼に言った、「わたしは兄弟アブサロムの妹タマルを恋しているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8323', '10', '13', '5', 'ヨナダブは彼に言った、「あなたは病と偽り、寝床に横たわって、あなたの父がきてあなたを見るとき彼に言いなさい、『どうぞ、わたしの妹タマルをこさせ、わたしの所に食物を運ばせてください。そして彼女がわたしの目の前で食物をととのえ、彼女の手からわたしが食べることのできるようにさせてください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('8324', '10', '13', '6', 'そこでアムノンは横になって病と偽ったが、王がきて彼を見た時、アムノンは王に言った、「どうぞわたしの妹タマルをこさせ、わたしの目の前で二つの菓子を作らせて、彼女の手からわたしが食べることのできるようにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8325', '10', '13', '7', 'ダビデはタマルの家に人をつかわして言わせた、「あなたの兄アムノンの家へ行って、彼のために食物をととのえなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8326', '10', '13', '8', 'そこでタマルはその兄アムノンの家へ行ったところ、アムノンは寝ていた。タマルは粉を取って、これをこね、彼の目の前で、菓子を作り、その菓子を焼き、');
INSERT INTO `bible_verses_kougo` VALUES ('8327', '10', '13', '9', 'なべを取って彼の前にそれをあけた。しかし彼は食べることを拒んだ。そしてアムノンは、「みな、わたしを離れて出てください」と言ったので、皆、彼を離れて出た。');
INSERT INTO `bible_verses_kougo` VALUES ('8328', '10', '13', '10', 'アムノンはタマルに言った、「食物を寝室に持ってきてください。わたしはあなたの手から食べます」。そこでタマルは自分の作った菓子をとって、寝室にはいり兄アムノンの所へ持っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('8329', '10', '13', '11', 'タマルが彼に食べさせようとして近くに持って行った時、彼はタマルを捕えて彼女に言った、「妹よ、来て、わたしと寝なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8330', '10', '13', '12', 'タマルは言った、「いいえ、兄上よ、わたしをはずかしめてはなりません。このようなことはイスラエルでは行われません。この愚かなことをしてはなりません。');
INSERT INTO `bible_verses_kougo` VALUES ('8331', '10', '13', '13', 'わたしの恥をわたしはどこへ持って行くことができましょう。あなたはイスラエルの愚か者のひとりとなるでしょう。それゆえ、どうぞ王に話してください。王がわたしをあなたに与えないことはないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8332', '10', '13', '14', 'しかしアムノンは彼女の言うことを聞こうともせず、タマルよりも強かったので、タマルをはずかしめてこれと共に寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('8333', '10', '13', '15', 'それからアムノンは、ひじょうに深くタマルを憎むようになった。彼女を憎む憎しみは、彼女を恋した恋よりも大きかった。アムノンは彼女に言った、「立って、行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8334', '10', '13', '16', 'タマルはアムノンに言った、「いいえ、兄上よ、わたしを返すことは、あなたがさきにわたしになさった事よりも大きい悪です」。しかしアムノンは彼女の言うことを聞こうともせず、');
INSERT INTO `bible_verses_kougo` VALUES ('8335', '10', '13', '17', '彼に仕えている若者を呼んで言った、「この女をわたしの所から外におくり出し、そのあとに戸を閉ざすがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8336', '10', '13', '18', 'この時、タマルは長そでの着物を着ていた。昔、王の姫たちの処女である者はこのような着物を着たからである。アムノンのしもべは彼女を外に出して、そのあとに戸を閉ざした。');
INSERT INTO `bible_verses_kougo` VALUES ('8337', '10', '13', '19', 'タマルは灰を頭にかぶり、着ていた長そでの着物を裂き、手を頭にのせて、叫びながら去って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8338', '10', '13', '20', '兄アブサロムは彼女に言った、「兄アムノンがあなたと一緒にいたのか。しかし妹よ、今は黙っていなさい。彼はあなたの兄です。この事を心にとめなくてよろしい」。こうしてタマルは兄アブサロムの家に寂しく住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8339', '10', '13', '21', 'ダビデ王はこれらの事をことごとく聞いて、ひじょうに怒った。');
INSERT INTO `bible_verses_kougo` VALUES ('8340', '10', '13', '22', 'アブサロムはアムノンに良いことも悪いことも語ることをしなかった。それはアムノンがアブサロムの妹タマルをはずかしめたので、アブサロムが彼を憎んでいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8341', '10', '13', '23', '満二年の後、アブサロムはエフライムの近くにあるバアル・ハゾルで羊の毛を切らせていた時、王の子たちをことごとく招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8342', '10', '13', '24', 'そしてアブサロムは王のもとにきて言った、「見よ、しもべは羊の毛を切らせております。どうぞ王も王の家来たちも、しもべと共にきてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8343', '10', '13', '25', '王はアブサロムに言った、「いいえ、わが子よ、われわれが皆行ってはならない。あなたの重荷になるといけないから」。アブサロムはダビデにしいて願った。しかしダビデは行くことを承知せず彼に祝福を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8344', '10', '13', '26', 'そこでアブサロムは言った、「それでは、どうぞわたしの兄アムノンをわれわれと共に行かせてください」。王は彼に言った、「どうして彼があなたと共に行かなければならないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8345', '10', '13', '27', 'しかしアブサロムは彼にしいて願ったので、ついにアムノンと王の子たちを皆、アブサロムと共に行かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8346', '10', '13', '28', 'そこでアブサロムは若者たちに命じて言った、「アムノンが酒を飲んで、心楽しくなった時を見すまし、わたしがあなたがたに、『アムノンを撃て』と言う時、彼を殺しなさい。恐れることはない。わたしが命じるのではないか。雄々しくしなさい。勇ましくしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8347', '10', '13', '29', 'アブサロムの若者たちはアブサロムの命じたようにアムノンにおこなったので、王の子たちは皆立って、おのおのその騾馬に乗って逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('8348', '10', '13', '30', '彼らがまだ着かないうちに、「アブサロムは王の子たちをことごとく殺して、ひとりも残っている者がない」という知らせがダビデに達したので、');
INSERT INTO `bible_verses_kougo` VALUES ('8349', '10', '13', '31', '王は立ち、その着物を裂いて、地に伏した。そのかたわらに立っていた家来たちも皆その着物を裂いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8350', '10', '13', '32', 'しかしダビデの兄弟シメアの子ヨナダブは言った、「わが主よ、王の子たちである若者たちがみな殺されたと、お考えになってはなりません。アムノンだけが死んだのです。これは彼がアブサロムの妹タマルをはずかしめた日から、アブサロムの命によって定められていたことなのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8351', '10', '13', '33', 'それゆえ、わが主、王よ、王の子たちが皆死んだと思って、この事を心にとめられてはなりません。アムノンだけが死んだのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8352', '10', '13', '34', 'アブサロムはのがれた。時に見張りをしていた若者が目をあげて見ると、山のかたわらのホロナイムの道から多くの民の来るのが見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8353', '10', '13', '35', 'ヨナダブは王に言った、「見よ、王の子たちがきました。しもべの言ったとおりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8354', '10', '13', '36', '彼が語ることを終った時、王の子たちはきて声をあげて泣いた。王もその家来たちも皆、非常にはげしく泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8355', '10', '13', '37', 'しかしアブサロムはのがれて、ゲシュルの王アミホデの子タルマイのもとに行った。ダビデは日々その子のために悲しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8356', '10', '13', '38', 'アブサロムはのがれてゲシュルに行き、三年の間そこにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8357', '10', '13', '39', '王は心に、アブサロムに会うことを、せつに望んだ。アムノンは死んでしまい、ダビデが彼のことはあきらめていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8358', '10', '14', '1', 'ゼルヤの子ヨアブは王の心がアブサロムに向かっているのを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('8359', '10', '14', '2', 'そこでヨアブはテコアに人をつかわして、そこからひとりの賢い女を連れてこさせ、その女に言った、「あなたは悲しみのうちにある人をよそおって、喪服を着、油を身に塗らず、死んだ人のために長いあいだ悲しんでいる女のように、よそおって、');
INSERT INTO `bible_verses_kougo` VALUES ('8360', '10', '14', '3', '王のもとに行き、しかじかと彼に語りなさい」。こうしてヨアブはその言葉を彼女の口に授けた。');
INSERT INTO `bible_verses_kougo` VALUES ('8361', '10', '14', '4', 'テコアの女は王のもとに行き、地に伏して拝し、「王よ、お助けください」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8362', '10', '14', '5', '王は女に言った、「どうしたのか」。女は言った、「まことにわたしは寡婦でありまして、夫は死にました。');
INSERT INTO `bible_verses_kougo` VALUES ('8363', '10', '14', '6', 'つかえめにはふたりの子どもがあり、ふたりは野で争いましたが、だれも彼らを引き分ける者がなかったので、ひとりはついに他の者を撃って殺しました。');
INSERT INTO `bible_verses_kougo` VALUES ('8364', '10', '14', '7', 'すると全家族がつかえめに逆らい立って、『兄弟を撃ち殺した者を引き渡たすがよい。われわれは彼が殺したその兄弟の命のために彼を殺そう』と言い、彼らは世継をも殺そうとしました。こうして彼らは残っているわたしの炭火を消して、わたしの夫の名をも、跡継をも、地のおもてにとどめないようにしようとしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('8365', '10', '14', '8', '王は女に言った、「家に帰りなさい。わたしはあなたのことについて命令を下します」。');
INSERT INTO `bible_verses_kougo` VALUES ('8366', '10', '14', '9', 'テコアの女は王に言った、「わが主、王よ、わたしとわたしの父の家にその罪を帰してください。どうぞ王と王の位には罪がありませんように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8367', '10', '14', '10', '王は言った、「もしあなたに何か言う者があれば、わたしの所に連れてきなさい。そうすれば、その人は重ねてあなたに触れることはないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8368', '10', '14', '11', '女は言った、「どうぞ王が、あなたの神、主をおぼえて、血の報復をする者に重ねて滅ぼすことをさせず、わたしの子の殺されることのないようにしてください」。王は言った、「主は生きておられる。あなたの子の髪の毛一筋も地に落ちることはないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8369', '10', '14', '12', '女は言った、「どうぞ、つかえめにひと言、わが主、王に言わせてください」。ダビデは言った、「言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8370', '10', '14', '13', '女は言った、「あなたは、それならばどうして、神の民に向かってこのような事を図られたのですか。王は今この事を言われたことによって自分を罪ある者とされています。それは王が追放された者を帰らせられないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('8371', '10', '14', '14', 'わたしたちはみな死ななければなりません。地にこぼれた水の再び集めることのできないのと同じです。しかし神は、追放された者が捨てられないように、てだてを設ける人の命を取ることはなさいません。');
INSERT INTO `bible_verses_kougo` VALUES ('8372', '10', '14', '15', 'わたしがこの事を王、わが主に言おうとして来たのは、わたしが民を恐れたからです。つかえめは、こう思ったのです、『王に申し上げよう。王は、はしための願いのようにしてくださるかもしれない。');
INSERT INTO `bible_verses_kougo` VALUES ('8373', '10', '14', '16', '王は聞いてくださる。わたしとわたしの子を共に滅ぼして神の嗣業から離れさせようとする人の手から、はしためを救い出してくださるのだから』。');
INSERT INTO `bible_verses_kougo` VALUES ('8374', '10', '14', '17', 'つかえめはまた、こう思ったのです、『王、わが主の言葉はわたしを安心させるであろう』と。それは王、わが主は神の使のように善と悪を聞きわけられるからです。どうぞあなたの神、主があなたと共におられますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8375', '10', '14', '18', '王は女に答えて言った、「わたしが問うことに隠さず答えてください」。女は言った、「王、わが主よ、どうぞ言ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8376', '10', '14', '19', '王は言った、「このすべての事において、ヨアブの手があなたと共にありますか」。女は答えた、「あなたはたしかに生きておられます。王、わが主よ、すべて王、わが主の言われた事から人は右にも左にも曲ることはできません。わたしに命じたのは、あなたのしもべヨアブです。彼がつかえめの口に、これらの言葉をことごとく授けたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8377', '10', '14', '20', '事のなりゆきを変えるため、あなたのしもべヨアブがこの事をしたのです。わが君には神の使の知恵のような知恵があって、地の上のすべてのことを知っておられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('8378', '10', '14', '21', 'そこで王はヨアブに言った、「この事を許す。行って、若者アブサロムを連れ帰るがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8379', '10', '14', '22', 'ヨアブは地にひれ伏して拝し、王を祝福した。そしてヨアブは言った、「わが主、王よ、王がしもべの願いを許されたので、きょうしもべは、あなたの前に恵みを得たことを知りました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8380', '10', '14', '23', 'そこでヨアブは立ってゲシュルに行き、アブサロムをエルサレムに連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8381', '10', '14', '24', '王は言った、「彼を自分の家に引きこもらせるがよい。わたしの顔を見てはならない」。こうしてアブサロムは自分の家に引きこもり、王の顔を見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8382', '10', '14', '25', 'さて全イスラエルのうちにアブサロムのように、美しさのためほめられた人はなかった。その足の裏から頭の頂まで彼には傷がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8383', '10', '14', '26', 'アブサロムがその頭を刈る時、その髪の毛をはかったが、王のはかりで二百シケルあった。毎年の終りにそれを刈るのを常とした。それが重くなると、彼はそれを刈ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('8384', '10', '14', '27', 'アブサロムに三人のむすこと、タマルという名のひとりの娘が生れた。タマルは美しい女であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8385', '10', '14', '28', 'こうしてアブサロムは満二年の間エルサレムに住んだが、王の顔を見なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8386', '10', '14', '29', 'そこでアブサロムはヨアブを王のもとにつかわそうとして、ヨアブの所に人をつかわしたが、ヨアブは彼の所にこようとはしなかった。彼は再び人をつかわしたがヨアブはこようとはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8387', '10', '14', '30', 'そこでアブサロムはその家来に言った、「ヨアブの畑はわたしの畑の隣にあって、そこに大麦がある。行ってそれに火を放ちなさい」。アブサロムの家来たちはその畑に火を放った。');
INSERT INTO `bible_verses_kougo` VALUES ('8388', '10', '14', '31', 'ヨアブは立ってアブサロムの家にきて彼に言った、「どうしてあなたの家来たちはわたしの畑に火を放ったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8389', '10', '14', '32', 'アブサロムはヨアブに言った、「わたしはあなたに人をつかわして、ここへ来るようにと言ったのです。あなたを王のもとにつかわし、『なんのためにわたしはゲシュルからきたのですか。なおあそこにいたならば良かったでしょうに』と言わせようとしたのです。それゆえ今わたしに王の顔を見させてください。もしわたしに罪があるなら王にわたしを殺させてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8390', '10', '14', '33', 'そこでヨアブは王のもとへ行って告げたので、王はアブサロムを召しよせた。彼は王のもとにきて、王の前に地にひれ伏して拝した。王はアブサロムに口づけした。');
INSERT INTO `bible_verses_kougo` VALUES ('8391', '10', '15', '1', 'この後、アブサロムは自分のために戦車と馬、および自分の前に駆ける者五十人を備えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8392', '10', '15', '2', 'アブサロムは早く起きて門の道のかたわらに立つのを常とした。人が訴えがあって王に裁判を求めに来ると、アブサロムはその人を呼んで言った、「あなたはどの町の者ですか」。その人が「しもべはイスラエルのこれこれの部族のものです」と言うと、');
INSERT INTO `bible_verses_kougo` VALUES ('8393', '10', '15', '3', 'アブサロムはその人に言った、「見よ、あなたの要求は良く、また正しい。しかしあなたのことを聞くべき人は王がまだ立てていない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8394', '10', '15', '4', 'アブサロムはまた言った、「ああ、わたしがこの地のさばきびとであったならばよいのに。そうすれば訴え、または申立てのあるものは、皆わたしの所にきて、わたしはこれに公平なさばきを行うことができるのだが」。');
INSERT INTO `bible_verses_kougo` VALUES ('8395', '10', '15', '5', 'そして人が彼に敬礼しようとして近づくと、彼は手を伸べ、その人を抱きかかえて口づけした。');
INSERT INTO `bible_verses_kougo` VALUES ('8396', '10', '15', '6', 'アブサロムは王にさばきを求めて来るすべてのイスラエルびとにこのようにした。こうしてアブサロムはイスラエルの人々の心を自分のものとした。');
INSERT INTO `bible_verses_kougo` VALUES ('8397', '10', '15', '7', 'そして四年の終りに、アブサロムは王に言った、「どうぞわたしを行かせ、ヘブロンで、かつて主に立てた誓いを果させてください。');
INSERT INTO `bible_verses_kougo` VALUES ('8398', '10', '15', '8', 'それは、しもべがスリヤのゲシュルにいた時、誓いを立てて、『もし主がほんとうにわたしをエルサレムに連れ帰ってくださるならば、わたしは主に礼拝をささげます』と言ったからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8399', '10', '15', '9', '王が彼に、「安らかに行きなさい」と言ったので、彼は立ってヘブロンへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8400', '10', '15', '10', 'そしてアブサロムは密使をイスラエルのすべての部族のうちにつかわして言った、「ラッパの響きを聞くならば、『アブサロムがヘブロンで王となった』と言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8401', '10', '15', '11', '二百人の招かれた者がエルサレムからアブサロムと共に行った。彼らは何心なく行き、何事をも知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8402', '10', '15', '12', 'アブサロムは犠牲をささげている間に人をつかわして、ダビデの議官ギロびとアヒトペルを、その町ギロから呼び寄せた。徒党は強く、民はしだいにアブサロムに加わった。');
INSERT INTO `bible_verses_kougo` VALUES ('8403', '10', '15', '13', 'ひとりの使者がダビデのところにきて、「イスラエルの人々の心はアブサロムに従いました」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8404', '10', '15', '14', 'ダビデは、自分と一緒にエルサレムにいるすべての家来に言った、「立て、われわれは逃げよう。そうしなければアブサロムの前からのがれることはできなくなるであろう。急いで行くがよい。さもないと、彼らが急ぎ追いついて、われわれに害をこうむらせ、つるぎをもって町を撃つであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8405', '10', '15', '15', '王のしもべたちは王に言った、「しもべたちは、わが主君、王の選ばれる所をすべて行います」。');
INSERT INTO `bible_verses_kougo` VALUES ('8406', '10', '15', '16', 'こうして王は出て行き、その全家は彼に従った。王は十人のめかけを残して家を守らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8407', '10', '15', '17', '王は出て行き、民はみな彼に従った。彼らは町はずれの家にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('8408', '10', '15', '18', '彼のしもべたちは皆、彼のかたわらを進み、すべてのケレテびとと、すべてのペレテびと、および彼に従ってガテからきた六百人のガテびとは皆、王の前に進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8409', '10', '15', '19', '時に王はガテびとイッタイに言った、「どうしてあなたもまた、われわれと共に行くのですか。あなたは帰って王と共にいなさい。あなたは外国人で、また自分の国から追放された者だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('8410', '10', '15', '20', 'あなたは、きのう来たばかりです。わたしは自分の行く所を知らずに行くのに、どうしてきょう、あなたを、われわれと共にさまよわせてよいでしょう。あなたは帰りなさい。あなたの兄弟たちも連れて帰りなさい。どうぞ主が恵みと真実をあなたに示してくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8411', '10', '15', '21', 'しかしイッタイは王に答えた、「主は生きておられる。わが君、王は生きておられる。わが君、王のおられる所に、死ぬも生きるも、しもべもまたそこにおります」。');
INSERT INTO `bible_verses_kougo` VALUES ('8412', '10', '15', '22', 'ダビデはイッタイに言った、「では進んで行きなさい」。そこでガテびとイッタイは進み、また彼のすべての従者および彼と共にいた子どもたちも皆、進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8413', '10', '15', '23', '国中みな大声で泣いた。民はみな進んだ。王もまたキデロンの谷を渡って進み、民は皆進んで荒野の方に向かった。');
INSERT INTO `bible_verses_kougo` VALUES ('8414', '10', '15', '24', 'そしてアビヤタルも上ってきた。見よ、ザドクおよび彼と共にいるすべてのレビびともまた、神の契約の箱をかいてきた。彼らは神の箱をおろして、民がことごとく町を出てしまうのを待った。');
INSERT INTO `bible_verses_kougo` VALUES ('8415', '10', '15', '25', 'そこで王はザドクに言った、「神の箱を町にかきもどすがよい。もしわたしが主の前に恵みを得るならば、主はわたしを連れ帰って、わたしにその箱とそのすまいとを見させてくださるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8416', '10', '15', '26', 'しかしもし主が、『わたしはおまえを喜ばない』とそう言われるのであれば、どうぞ主が良しと思われることをわたしにしてくださるように。わたしはここにおります」。');
INSERT INTO `bible_verses_kougo` VALUES ('8417', '10', '15', '27', '王はまた祭司ザドクに言った、「見よ、あなたもアビヤタルも、ふたりの子たち、すなわちあなたの子アヒマアズとアビヤタルの子ヨナタンを連れて、安らかに町に帰りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('8418', '10', '15', '28', 'わたしはあなたがたから言葉があって知らせをうけるまで、荒野の渡し場にとどまります」。');
INSERT INTO `bible_verses_kougo` VALUES ('8419', '10', '15', '29', 'そこでザドクとアビヤタルは神の箱をエルサレムにかきもどり、そこにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('8420', '10', '15', '30', 'ダビデはオリブ山の坂道を登ったが、登る時に泣き、その頭をおおい、はだしで行った。彼と共にいる民もみな頭をおおって登り、泣きながら登った。');
INSERT INTO `bible_verses_kougo` VALUES ('8421', '10', '15', '31', '時に、「アヒトペルがアブサロムと共謀した者のうちにいる」とダビデに告げる人があったのでダビデは言った、「主よ、どうぞアヒトペルの計略を愚かなものにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8422', '10', '15', '32', 'ダビデが山の頂にある神を礼拝する場所にきた時、見よ、アルキびとホシャイはその上着を裂き、頭に土をかぶり、来てダビデを迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8423', '10', '15', '33', 'ダビデは彼に言った、「もしあなたがわたしと共に進むならば、わたしの重荷となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8424', '10', '15', '34', 'しかしもしあなたが町に帰ってアブサロムに向かい、『王よ、わたしはあなたのしもべとなります。わたしがこれまで、あなたの父のしもべであったように、わたしは今あなたのしもべとなります』と言うならば、あなたはわたしのためにアヒトペルの計略を破ることができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8425', '10', '15', '35', '祭司たち、ザドクとアビヤタルとは、あなたと共にあそこにいるではないか。それゆえ、あなたは王の家から聞くことをことごとく祭司たち、ザドクとアビヤタルとに告げなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('8426', '10', '15', '36', 'あそこには彼らと共にそのふたりの子たち、すなわちザドクの子アヒマアズとアビヤタルの子ヨナタンとがいる。あなたがたは聞いたことをことごとく彼らの手によってわたしに通報しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8427', '10', '15', '37', 'そこでダビデの友ホシャイは町にはいった。その時アブサロムはすでにエルサレムにはいっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8428', '10', '16', '1', 'ダビデが山の頂を過ぎて、すこし行った時、メピボセテのしもべヂバは、くらを置いた二頭のろばを引き、その上にパン二百個、干ぶどう百ふさ、夏のくだもの一百、ぶどう酒一袋を載せてきてダビデを迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8429', '10', '16', '2', '王はヂバに言った、「あなたはどうしてこれらのものを持ってきたのですか」。ヂバは答えた、「ろばは王の家族が乗るため、パンと夏のくだものは若者たちが食べるため、ぶどう酒は荒野で弱った者が飲むためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8430', '10', '16', '3', '王は言った、「あなたの主人の子はどこにおるのですか」。ヂバは王に言った、「エルサレムにとどまっています。彼は、『イスラエルの家はきょう、わたしの父の国をわたしに返すであろう』と思ったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8431', '10', '16', '4', '王はヂバに言った、「見よ、メピボセテのものはことごとくあなたのものです」。ヂバは言った、「わたしは敬意を表します。わが主、王よ、あなたの前にいつまでも恵みを得させてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8432', '10', '16', '5', 'ダビデ王がバホリムにきた時、サウルの家の一族の者がひとりそこから出てきた。その名をシメイといい、ゲラの子である。彼は出てきながら絶えずのろった。');
INSERT INTO `bible_verses_kougo` VALUES ('8433', '10', '16', '6', 'そして彼はダビデとダビデ王のもろもろの家来に向かって石を投げた。その時、民と勇士たちはみな王の左右にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8434', '10', '16', '7', 'シメイはのろう時にこう言った、「血を流す人よ、よこしまな人よ、立ち去れ、立ち去れ。');
INSERT INTO `bible_verses_kougo` VALUES ('8435', '10', '16', '8', 'あなたが代って王となったサウルの家の血をすべて主があなたに報いられたのだ。主は王国をあなたの子アブサロムの手に渡された。見よ、あなたは血を流す人だから、災に会うのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('8436', '10', '16', '9', '時にゼルヤの子アビシャイは王に言った、「この死んだ犬がどうしてわが主、王をのろってよかろうか。わたしに、行って彼の首を取らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8437', '10', '16', '10', 'しかし王は言った、「ゼルヤの子たちよ、あなたがたと、なんのかかわりがあるのか。彼がのろうのは、主が彼に、『ダビデをのろえ』と言われたからであるならば、だれが、『あなたはどうしてこういうことをするのか』と言ってよいであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8438', '10', '16', '11', 'ダビデはまたアビシャイと自分のすべての家来とに言った、「わたしの身から出たわが子がわたしの命を求めている。今、このベニヤミンびととしてはなおさらだ。彼を許してのろわせておきなさい。主が彼に命じられたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8439', '10', '16', '12', '主はわたしの悩みを顧みてくださるかもしれない。また主はきょう彼ののろいにかえて、わたしに善を報いてくださるかも知れない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8440', '10', '16', '13', 'こうしてダビデとその従者たちとは道を行ったが、シメイはダビデに並んで向かいの山の中腹を行き、行きながらのろい、また彼に向かって石や、ちりを投げつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('8441', '10', '16', '14', '王および共にいる民はみな疲れてヨルダンに着き、彼はその所で息をついだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8442', '10', '16', '15', 'さてアブサロムとすべての民、イスラエルの人々はエルサレムにきた。アヒトペルもアブサロムと共にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8443', '10', '16', '16', 'ダビデの友であるアルキびとホシャイがアブサロムのもとにきた時、ホシャイはアブサロムに「王万歳、王万歳」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8444', '10', '16', '17', 'アブサロムはホシャイに言った、「これはあなたがその友に示す真実なのか。あなたはどうしてあなたの友と一緒に行かなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8445', '10', '16', '18', 'ホシャイはアブサロムに言った、「いいえ、主とこの民とイスラエルのすべての人々が選んだ者にわたしは属し、かつその人と一緒におります。');
INSERT INTO `bible_verses_kougo` VALUES ('8446', '10', '16', '19', 'かつまたわたしはだれに仕えるべきですか。その子の前に仕えるべきではありませんか。あなたの父の前に仕えたように、わたしはあなたの前に仕えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('8447', '10', '16', '20', 'そこでアブサロムはアヒトペルに言った、「あなたがたは、われわれがどうしたらよいのか、計りごとを述べなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8448', '10', '16', '21', 'アヒトペルはアブサロムに言った、「あなたの父が家を守るために残された、めかけたちの所にはいりなさい。そうすればイスラエルは皆あなたが父上に憎まれることを聞くでしょう。そしてあなたと一緒にいる者の手は強くなるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8449', '10', '16', '22', 'こうして彼らがアブサロムのために屋上に天幕を張ったので、アブサロムは全イスラエルの目の前で父のめかけたちの所にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('8450', '10', '16', '23', 'そのころアヒトペルが授ける計りごとは人が神のみ告げを伺うようであった。アヒトペルの計りごとは皆ダビデにもアブサロムにも共にそのように思われた。');
INSERT INTO `bible_verses_kougo` VALUES ('8451', '10', '17', '1', '時にアヒトペルはアブサロムに言った、「わたしに一万二千の人を選び出させてください。わたしは立って、今夜ダビデのあとを追い、');
INSERT INTO `bible_verses_kougo` VALUES ('8452', '10', '17', '2', '彼が疲れて手が弱くなっているところを襲って、彼をあわてさせましょう。そして彼と共にいる民がみな逃げるとき、わたしは王ひとりを撃ち取り、');
INSERT INTO `bible_verses_kougo` VALUES ('8453', '10', '17', '3', 'すべての民を花嫁がその夫のもとに帰るようにあなたに帰らせましょう。あなたが求めておられるのはただひとりの命だけですから、民はみな穏やかになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8454', '10', '17', '4', 'この言葉はアブサロムとイスラエルのすべての長老の心にかなった。');
INSERT INTO `bible_verses_kougo` VALUES ('8455', '10', '17', '5', 'そこでアブサロムは言った、「アルキびとホシャイをも呼びよせなさい。われわれは彼の言うことを聞きましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8456', '10', '17', '6', 'ホシャイがアブサロムのもとにきた時、アブサロムは彼に言った、「アヒトペルはこのように言った。われわれは彼の言葉のように行うべきか。いけないのであれば、言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8457', '10', '17', '7', 'ホシャイはアブサロムに言った、「このたびアヒトペルが授けた計りごとは良くありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('8458', '10', '17', '8', 'ホシャイはまた言った、「ごぞんじのように、あなたの父とその従者たちとは勇士です。その上彼らは、野で子を奪われた熊のように、ひどく怒っています。また、あなたの父はいくさびとですから、民と共に宿らないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8459', '10', '17', '9', '彼は今でも穴の中か、どこかほかの所にかくれています。もし民のうちの幾人かが手始めに倒れるならば、それを聞く者はだれでも、『アブサロムに従う民のうちに戦死者があった』と言うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8460', '10', '17', '10', 'そうすれば、ししの心のような心のある勇ましい人であっても、恐れて消え去ってしまうでしょう。それはイスラエルのすべての人が、あなたの父の勇士であること、また彼と共にいる者が、勇ましい人々であることを知っているからです。');
INSERT INTO `bible_verses_kougo` VALUES ('8461', '10', '17', '11', 'ところでわたしの計りごとは、イスラエルをダンからベエルシバまで、海べの砂のように多くあなたのもとに集めて、あなたみずから戦いに臨むことです。');
INSERT INTO `bible_verses_kougo` VALUES ('8462', '10', '17', '12', 'こうしてわれわれは彼の見つかる場所で彼を襲い、つゆが地におりるように彼の上に下る。そして彼および彼と共にいるすべての人をひとりも残さないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8463', '10', '17', '13', 'もし彼がいずれかの町に退くならば、全イスラエルはその町になわをかけ、われわれはそれを谷に引き倒して、そこに一つの小石も見られないようにするでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8464', '10', '17', '14', 'アブサロムとイスラエルの人々はみな、「アルキびとホシャイの計りごとは、アヒトペルの計りごとよりもよい」と言った。それは主がアブサロムに災を下そうとして、アヒトペルの良い計りごとを破ることを定められたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8465', '10', '17', '15', 'そこでホシャイは祭司たち、ザドクとアビヤタルとに言った、「アヒトペルはアブサロムとイスラエルの長老たちのためにこういう計りごとをした。またわたしはこういう計りごとをした。');
INSERT INTO `bible_verses_kougo` VALUES ('8466', '10', '17', '16', 'それゆえ、あなたがたはすみやかに人をつかわしてダビデに告げ、『今夜、荒野の渡し場に宿らないで、必ず渡って行きなさい。さもないと王および共にいる民はみな、滅ぼされるでしょう』と言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8467', '10', '17', '17', '時に、ヨナタンとアヒマアズはエンロゲルで待っていた。ひとりのつかえめが行って彼らに告げ、彼らは行ってダビデ王に告げるのが常であった。それは彼らが町にはいるのを見られないようにするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('8468', '10', '17', '18', 'ところがひとりの若者が彼らを見てアブサロムに告げたので、彼らふたりは急いで去り、バホリムの、あるひとりの人の家にきた。その人の庭に井戸があって、彼らはその中に下ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('8469', '10', '17', '19', '女はおおいを取ってきて井戸の口の上にひろげ、麦をその上にまき散らした。それゆえその事は何も知れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8470', '10', '17', '20', 'アブサロムのしもべたちはその女の家にきて言った、「アヒマアズとヨナタンはどこにいますか」。女は彼らに言った、「あの人々は小川を渡って行きました」。彼らは尋ねたが見当らなかったのでエルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8471', '10', '17', '21', '彼らが去った後、人々は井戸から上り、行ってダビデ王に告げた。すなわち彼らはダビデに言った、「立って、すみやかに川を渡りなさい。アヒトペルがあなたがたに対してこういう計りごとをしたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8472', '10', '17', '22', 'そこでダビデは立って、共にいるすべての民と一緒にヨルダンを渡った。夜明けには、ヨルダンを渡らない者はひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8473', '10', '17', '23', 'アヒトペルは、自分の計りごとが行われないのを見て、ろばにくらを置き、立って自分の町に行き、その家に帰った。そして家の人に遺言してみずからくびれて死に、その父の墓に葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('8474', '10', '17', '24', 'ダビデはマハナイムにきた。またアブサロムは自分と共にいるイスラエルのすべての人々と一緒にヨルダンを渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('8475', '10', '17', '25', 'アブサロムはアマサをヨアブの代りに軍の長とした。アマサはかのナハシの娘でヨアブの母ゼルヤの妹であるアビガルをめとったイシマエルびと、名はイトラという人の子である。');
INSERT INTO `bible_verses_kougo` VALUES ('8476', '10', '17', '26', 'そしてイスラエルとアブサロムはギレアデの地に陣取った。');
INSERT INTO `bible_verses_kougo` VALUES ('8477', '10', '17', '27', 'ダビデがマハナイムにきた時、アンモンの人々のうちのラバのナハシの子ショビと、ロ・デバルのアンミエルの子マキル、およびロゲリムのギレアデびとバルジライは、');
INSERT INTO `bible_verses_kougo` VALUES ('8478', '10', '17', '28', '寝床と鉢、土器、小麦、大麦、粉、いり麦、豆、レンズ豆、');
INSERT INTO `bible_verses_kougo` VALUES ('8479', '10', '17', '29', '蜜、凝乳、羊、乾酪をダビデおよび共にいる民が食べるために持ってきた。それは彼らが、「民は荒野で飢え疲れかわいている」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8480', '10', '18', '1', 'さてダビデは自分と共にいる民を調べて、その上に千人の長、百人の長を立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('8481', '10', '18', '2', 'そしてダビデは民をつかわし、三分の一をヨアブの手に、三分の一をゼルヤの子ヨアブの兄弟アビシャイの手に、三分の一をガテびとイッタイの手にあずけた。こうして王は民に言った、「わたしもまた必ずあなたがたと一緒に出ます」。');
INSERT INTO `bible_verses_kougo` VALUES ('8482', '10', '18', '3', 'しかし民は言った、「あなたは出てはなりません。それはわれわれがどんなに逃げても、彼らはわれわれに心をとめず、われわれの半ばが死んでも、われわれに心をとめないからです。しかしあなたはわれわれの一万に等しいのです。それゆえあなたは町の中からわれわれを助けてくださる方がよろしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8483', '10', '18', '4', '王は彼らに言った、「あなたがたの最も良いと思うことをわたしはしましょう」。こうして王は門のかたわらに立ち、民は皆あるいは百人、あるいは千人となって出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8484', '10', '18', '5', '王はヨアブ、アビシャイおよびイッタイに命じて、「わたしのため、若者アブサロムをおだやかに扱うように」と言った。王がアブサロムの事についてすべての長たちに命じている時、民は皆聞いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8485', '10', '18', '6', 'こうして民はイスラエルに向かって野に出て行き、エフライムの森で戦ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('8486', '10', '18', '7', 'イスラエルの民はその所でダビデの家来たちの前に敗れた。その日その所に戦死者が多く、二万に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8487', '10', '18', '8', 'そして戦いはあまねくその地のおもてに広がった。この日、森の滅ぼした者は、つるぎの滅ぼした者よりも多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('8488', '10', '18', '9', 'さてアブサロムはダビデの家来たちに行き会った。その時アブサロムは騾馬に乗っていたが、騾馬は大きいかしの木の、茂った枝の下を通ったので、アブサロムの頭がそのかしの木にかかって、彼は天地の間につりさがった。騾馬は彼を捨てて過ぎて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8489', '10', '18', '10', 'ひとりの人がそれを見てヨアブに告げて言った、「わたしはアブサロムが、かしの木にかかっているのを見ました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8490', '10', '18', '11', 'ヨアブはそれを告げた人に言った、「あなたはそれを見たというのか。それなら、どうしてあなたは彼をその所で、地に撃ち落さなかったのか。わたしはあなたに銀十シケルと帯一筋を与えたであろうに」。');
INSERT INTO `bible_verses_kougo` VALUES ('8491', '10', '18', '12', 'その人はヨアブに言った、「たといわたしの手に銀千シケルを受けても、手を出して王の子に敵することはしません。王はわれわれが聞いているところで、あなたとアビシャイとイッタイに、『わたしのため若者アブサロムを保護せよ』と命じられたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('8492', '10', '18', '13', 'もしわたしがそむいて彼の命をそこなったのであれば、何事も王に隠れることはありませんから、あなたはみずから立ってわたしを責められたでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8493', '10', '18', '14', 'そこで、ヨアブは「こうしてあなたと共にとどまってはおられない」と言って、手に三筋の投げやりを取り、あのかしの木にかかって、なお生きているアブサロムの心臓にこれを突き通した。');
INSERT INTO `bible_verses_kougo` VALUES ('8494', '10', '18', '15', 'ヨアブの武器を執る十人の若者たちは取り巻いて、アブサロムを撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8495', '10', '18', '16', 'こうしてヨアブがラッパを吹いたので、民はイスラエルのあとを追うことをやめて帰った。ヨアブが民を引きとめたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8496', '10', '18', '17', '人々はアブサロムを取って、森の中の大きな穴に投げいれ、その上にひじょうに大きい石塚を積み上げた。そしてイスラエルはみなおのおのその天幕に逃げ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8497', '10', '18', '18', 'さてアブサロムは生きている間に、王の谷に自分のために一つの柱を建てた。それは彼が、「わたしは自分の名を伝える子がない」と思ったからである。彼はその柱に自分の名をつけた。その柱は今日までアブサロムの碑ととなえられている。');
INSERT INTO `bible_verses_kougo` VALUES ('8498', '10', '18', '19', 'さてザドクの子アヒマアズは言った、「わたしは走って行って、主が王を敵の手から救い出されたおとずれを王に伝えましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8499', '10', '18', '20', 'ヨアブは彼に言った、「きょうは、おとずれを伝えてはならない。おとずれを伝えるのは、ほかの日にしなさい。きょうは王の子が死んだので、おとずれを伝えてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8500', '10', '18', '21', 'ヨアブはクシびとに言った、「行って、あなたの見た事を王に告げなさい」。クシびとはヨアブに礼をして走って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8501', '10', '18', '22', 'ザドクの子アヒマアズは重ねてヨアブに言った、「何事があろうとも、わたしにもクシびとのあとから走って行かせてください」。ヨアブは言った、「子よ、おとずれの報いを得られないのに、どうしてあなたは走って行こうとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8502', '10', '18', '23', '彼は言った、「何事があろうとも、わたしは走って行きます」。ヨアブは彼に言った、「走って行きなさい」。そこでアヒマアズは低地の道を走って行き、クシびとを追い越した。');
INSERT INTO `bible_verses_kougo` VALUES ('8503', '10', '18', '24', '時にダビデは二つの門の間にすわっていた。そして見張りの者が城壁の門の屋根にのぼり、目をあげて見ていると、ただひとりで走ってくる者があった。');
INSERT INTO `bible_verses_kougo` VALUES ('8504', '10', '18', '25', '見張りの者が呼ばわって王に告げたので、王は言った、「もしひとりならば、その口におとずれがあるであろう」。その人は急いできて近づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8505', '10', '18', '26', '見張りの者は、ほかにまたひとり走ってくるのを見たので、門の方に呼ばわって言った、「見よ、ほかにただひとりで走って来る者があります」。王は言った、「彼もまたおとずれを持ってくるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('8506', '10', '18', '27', '見張りの者は言った、「まっ先に走って来る人はザドクの子アヒマアズのようです」。王は言った、「彼は良い人だ。良いおとずれを持ってくるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8507', '10', '18', '28', '時にアヒマアズは呼ばわって王に言った、「平安でいらせられますように」。そして王の前に地にひれ伏して言った、「あなたの神、主はほむべきかな。主は王、わが君に敵して手をあげた人々を引き渡されました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8508', '10', '18', '29', '王は言った、「若者アブサロムは平安ですか」。アヒマアズは答えた、「ヨアブがしもべをつかわす時、わたしは大きな騒ぎを見ましたが、何事であったか知りません」。');
INSERT INTO `bible_verses_kougo` VALUES ('8509', '10', '18', '30', '王は言った、「わきへ行って、そこに立っていなさい」。彼はわきへ行って立った。');
INSERT INTO `bible_verses_kougo` VALUES ('8510', '10', '18', '31', 'その時クシびとがきた。そしてそのクシびとは言った、「わが君、王が良いおとずれをお受けくださるよう。主はきょう、すべてあなたに敵して立った者どもの手から、あなたを救い出されたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8511', '10', '18', '32', '王はクシびとに言った、「若者アブサロムは平安ですか」。クシびとは答えた、「王、わが君の敵、およびすべてあなたに敵して立ち、害をしようとする者は、あの若者のようになりますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8512', '10', '18', '33', '王はひじょうに悲しみ、門の上のへやに上って泣いた。彼は行きながらこのように言った、「わが子アブサロムよ。わが子、わが子アブサロムよ。ああ、わたしが代って死ねばよかったのに。アブサロム、わが子よ、わが子よ」。');
INSERT INTO `bible_verses_kougo` VALUES ('8513', '10', '19', '1', '時にヨアブに告げる者があって、「見よ、王はアブサロムのために泣き悲しんでいる」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8514', '10', '19', '2', 'こうしてその日の勝利はすべての民の悲しみとなった。それはその日、民が、「王はその子のために悲しんでいる」と人の言うのを聞いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8515', '10', '19', '3', 'そして民はその日、戦いに逃げて恥じている民がひそかに、はいるように、ひそかに町にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('8516', '10', '19', '4', '王は顔をおおった。そして王は大声に叫んで、「わが子アブサロムよ。アブサロム、わが子よ、わが子よ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8517', '10', '19', '5', '時にヨアブは家にはいり、王のもとにきて言った、「あなたは、きょう、あなたの命と、あなたのむすこ娘たちの命、およびあなたの妻たちの命と、めかけたちの命を救ったすべての家来の顔をはずかしめられました。');
INSERT INTO `bible_verses_kougo` VALUES ('8518', '10', '19', '6', 'それはあなたが自分を憎む者を愛し、自分を愛する者を憎まれるからです。あなたは、きょう、軍の長たちをも、しもべたちをも顧みないことを示されました。きょう、わたしは知りました。もし、アブサロムが生きていて、われわれが皆きょう死んでいたら、あなたの目にかなったでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8519', '10', '19', '7', '今立って出て行って、しもべたちにねんごろに語ってください。わたしは主をさして誓います。もしあなたが出られないならば、今夜あなたと共にとどまる者はひとりもないでしょう。これはあなたが若い時から今までにこうむられたすべての災よりも、あなたにとって悪いでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8520', '10', '19', '8', 'そこで王は立って門のうちの座についた。人々はすべての民に、「見よ、王は門に座している」と告げたので、民はみな王の前にきた。 さてイスラエルはおのおのその天幕に逃げ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8521', '10', '19', '9', 'そしてイスラエルのもろもろの部族の中で民はみな争って言った、「王はわれわれを敵の手から救い出し、またわれわれをペリシテびとの手から助け出された。しかし今はアブサロムのために国のそとに逃げておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('8522', '10', '19', '10', 'またわれわれが油を注いで、われわれの上に立てたアブサロムは戦いで死んだ。それであるのに、どうしてあなたがたは王を導きかえることについて、何をも言わないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8523', '10', '19', '11', 'ダビデ王は祭司たちザドクとアビヤタルとに人をつかわして言った、「ユダの長老たちに言いなさい、『全イスラエルの言葉が王に達したのに、どうしてあなたがたは王をその家に導きかえる最後の者となるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('8524', '10', '19', '12', 'あなたがたはわたしの兄弟、わたしの骨肉です。それにどうして王を導きかえる最後の者となるのですか』。');
INSERT INTO `bible_verses_kougo` VALUES ('8525', '10', '19', '13', 'またアマサに言いなさい、『あなたはわたしの骨肉ではありませんか。これから後あなたをヨアブに代えて、わたしの軍の長とします。もしそうしないときは、神が幾重にもわたしを罰してくださるように』」。');
INSERT INTO `bible_verses_kougo` VALUES ('8526', '10', '19', '14', 'こうしてダビデはユダのすべての人の心を、ひとりのように自分に傾けさせたので、彼らは王に、「どうぞあなたも、すべての家来たちも帰ってきてください」と言いおくった。');
INSERT INTO `bible_verses_kougo` VALUES ('8527', '10', '19', '15', 'そこで王は帰ってきてヨルダンまで来ると、ユダの人人は王を迎えるためギルガルにきて、王にヨルダンを渡らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8528', '10', '19', '16', 'バホリムのベニヤミンびと、ゲラの子シメイは、急いでユダの人々と共に下ってきて、ダビデ王を迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8529', '10', '19', '17', '一千人のベニヤミンびとが彼と共にいた。またサウルの家のしもべヂバもその十五人のむすこと、二十人のしもべを従えて、王の前にヨルダンに駆け下った。');
INSERT INTO `bible_verses_kougo` VALUES ('8530', '10', '19', '18', 'そして王の家族を渡し、王の心にかなうことをしようと渡し場を渡った。ゲラの子シメイはヨルダンを渡ろうとする時、王の前にひれ伏し、');
INSERT INTO `bible_verses_kougo` VALUES ('8531', '10', '19', '19', '王に言った、「どうぞわが君が、罪をわたしに帰しられないように。またわが君、王のエルサレムを出られた日に、しもべがおこなった悪い事を思い出されないように。どうぞ王がそれを心に留められないように。');
INSERT INTO `bible_verses_kougo` VALUES ('8532', '10', '19', '20', 'しもべは自分が罪を犯したことを知っています。それゆえ、見よ、わたしはきょう、ヨセフの全家のまっ先に下ってきて、わが主、王を迎えるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8533', '10', '19', '21', 'ゼルヤの子アビシャイは答えて言った、「シメイは主が油を注がれた者をのろったので、そのために殺されるべきではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8534', '10', '19', '22', 'ダビデは言った、「あなたがたゼルヤの子たちよ、あなたがたとなにのかかわりがあって、あなたがたはきょうわたしに敵対するのか。きょう、イスラエルのうちで人を殺して良かろうか。わたしが、きょうイスラエルの王となったことを、どうして自分で知らないことがあろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8535', '10', '19', '23', 'こうして王はシメイに、「あなたを殺さない」と言って、王は彼に誓った。');
INSERT INTO `bible_verses_kougo` VALUES ('8536', '10', '19', '24', 'サウルの子メピボセテは下ってきて王を迎えた。彼は王が去った日から安らかに帰る日まで、その足を飾らず、そのひげを整えず、またその着物を洗わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8537', '10', '19', '25', '彼がエルサレムからきて王を迎えた時、王は彼に言った、「メピボセテよ、あなたはどうしてわたしと共に行かなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8538', '10', '19', '26', '彼は答えた、「わが主、王よ、わたしの家来がわたしを欺いたのです。しもべは彼に、『わたしのために、ろばにくらを置け。わたしはそれに乗って王と共に行く』と言ったのです。しもべは足なえだからです。');
INSERT INTO `bible_verses_kougo` VALUES ('8539', '10', '19', '27', 'ところが彼はしもべのことをわが主、王の前に、あしざまに言ったのです。しかし、わが主、王は神の使のようでいらせられます。それで、あなたの良いと思われることをしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('8540', '10', '19', '28', 'わたしの父の全家はわが主、王の前にはみな死んだ人にすぎないのに、あなたはしもべを、あなたの食卓で食事をする人々のうちに置かれました。わたしになんの権利があって、重ねて王に訴えることができましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8541', '10', '19', '29', '王は彼に言った、「あなたはどうしてなおも自分のことを言うのですか。わたしは決めました。あなたとヂバとはその土地を分けなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8542', '10', '19', '30', 'メピボセテは王に言った、「わが主、王が安らかに家に帰られたのですから、彼にそれをみな取らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8543', '10', '19', '31', 'さてギレアデびとバルジライはロゲリムから下ってきて、ヨルダンで王を見送るため、王と共にヨルダンに進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8544', '10', '19', '32', 'バルジライは、ひじょうに年老いた人で八十{歳であった。彼はまた、ひじょうに裕福な人であったので、王がマハナイムにとどまっている間、王を養った。');
INSERT INTO `bible_verses_kougo` VALUES ('8545', '10', '19', '33', '王はバルジライに言った、「わたしと一緒に渡って行きなさい。わたしはエルサレムであなたをわたしと共におらせて養いましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8546', '10', '19', '34', 'バルジライは王に言った、「わたしは、なお何年いきながらえるので、王と共にエルサレムに上るのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('8547', '10', '19', '35', 'わたしは今日八十歳です。わたしに、良いこと悪いことがわきまえられるでしょうか。しもべは食べるもの、飲むものを味わうことができましょうか。わたしは歌う男や歌う女の声をまだ聞くことができましょうか。それであるのに、しもべはどうしてなおわが主、王の重荷となってよろしいでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('8548', '10', '19', '36', 'しもべは王と共にヨルダンを渡って、ただ少し行きましょう。どうして王はこのような報いをわたしに報いられなければならないのでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('8549', '10', '19', '37', 'どうぞしもべを帰らせてください。わたしは自分の町で、父母の墓の近くで死にます。ただし、あなたのしもべキムハムがここにおります。わが主、王と共に彼を渡って行かせてください。またあなたが良いと思われる事を彼にしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8550', '10', '19', '38', '王は答えた、「キムハムはわたしと共に渡って行かせます。わたしは、あなたが良いと思われる事を彼にしましょう。またあなたが望まれることはみな、あなたのためにいたします」。');
INSERT INTO `bible_verses_kougo` VALUES ('8551', '10', '19', '39', 'こうして民はみなヨルダンを渡った。王は渡った時、バルジライに口づけして、祝福したので、彼は自分の家に帰っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('8552', '10', '19', '40', '王はギルガルに進んだ。キムハムも彼と共に進んだ。ユダの民はみな王を送り、イスラエルの民の半ばもまたそうした。');
INSERT INTO `bible_verses_kougo` VALUES ('8553', '10', '19', '41', 'さてイスラエルの人々はみな王の所にきて、王に言った、「われわれの兄弟であるユダの人々は、何ゆえにあなたを盗み去って、王とその家族、およびダビデに伴っているすべての従者にヨルダンを渡らせたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8554', '10', '19', '42', 'ユダの人々はみなイスラエルの人々に答えた、「王はわれわれの近親だからです。あなたがたはどうしてこの事で怒られるのですか。われわれが少しでも王の物を食べたことがありますか。王が何か賜物をわれわれに与えたことがありますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8555', '10', '19', '43', 'イスラエルの人々はユダの人々に答えた、「われわれは王のうちに十の分を持っています。またダビデのうちにもわれわれはあなたがたよりも多くを持っています。それであるのに、どうしてあなたがたはわれわれを軽んじたのですか。われらの王を導き帰ろうと最初に言ったのはわれわれではないのですか」。しかしユダの人々の言葉はイスラエルの人々の言葉よりも激しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8556', '10', '20', '1', 'さて、その所にひとりのよこしまな人があって、名をシバといった。ビクリの子で、ベニヤミンびとであった。彼はラッパを吹いて言った、「われわれはダビデのうちに分がない。またエッサイの子のうちに嗣業を持たない。イスラエルよ、おのおのその天幕に帰りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8557', '10', '20', '2', 'そこでイスラエルの人々は皆ダビデに従う事をやめて、ビクリの子シバに従った。しかしユダの人々はその王につき従って、ヨルダンからエルサレムへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8558', '10', '20', '3', 'ダビデはエルサレムの自分の家にきた。そして王は家を守るために残しておいた十人のめかけたちを取って、一つの家に入れて守り、また養ったが、彼女たちの所には、はいらなかった。彼女たちは死ぬ日まで閉じこめられ一生、寡婦としてすごした。');
INSERT INTO `bible_verses_kougo` VALUES ('8559', '10', '20', '4', '王はアマサに言った、「わたしのため三日のうちにユダの人々を呼び集めて、ここにきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8560', '10', '20', '5', 'アマサはユダを呼び集めるために行ったが、彼は定められた時よりもおくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('8561', '10', '20', '6', 'ダビデはアビシャイに言った、「ビクリの子シバは今われわれにアブサロムよりも多くの害をするであろう。あなたの主君の家来たちを率いて、彼のあとを追いなさい。さもないと彼は堅固な町々を獲て、われわれを悩ますであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8562', '10', '20', '7', 'こうしてヨアブとケレテびととペレテびと、およびすべての勇士はアビシャイに従って出た。すなわち彼らはエルサレムを出て、ビクリの子シバのあとを追った。');
INSERT INTO `bible_verses_kougo` VALUES ('8563', '10', '20', '8', '彼らがギベオンにある大石のところにいた時、アマサがきて彼らに会った。時にヨアブは軍服を着て、帯をしめ、その上にさやに納めたつるぎを腰に結んで帯びていたが、彼が進み出た時つるぎは抜け落ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('8564', '10', '20', '9', 'ヨアブはアマサに、「兄弟よ、あなたは安らかですか」と言って、ヨアブは右の手をもってアマサのひげを捕えて彼に口づけしようとしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('8565', '10', '20', '10', 'アマサはヨアブの手につるぎがあることに気づかなかったので、ヨアブはそれをもってアマサの腹部を刺して、そのはらわたを地に流し出し、重ねて撃つこともなく彼を殺した。 こうしてヨアブとその兄弟アビシャイはビクリの子シバのあとを追った。');
INSERT INTO `bible_verses_kougo` VALUES ('8566', '10', '20', '11', '時にヨアブの若者のひとりがアマサのかたわらに立って言った、「ヨアブに味方する者、ダビデにつく者はヨアブのあとに従いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8567', '10', '20', '12', 'アマサは血に染んで大路の中にころがっていたので、そのそばに来る者はみな彼を見て立ちどまった。この人は民がみな立ちどまるのを見て、アマサを大路から畑に移し、衣服をその上にかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('8568', '10', '20', '13', 'アマサが大路から移されたので、民は皆ヨアブに従って進み、ビクリの子シバのあとを追った。');
INSERT INTO `bible_verses_kougo` VALUES ('8569', '10', '20', '14', 'シバはイスラエルのすべての部族のうちを通ってベテマアカのアベルにきた。ビクリびとは皆、集まってきて彼に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('8570', '10', '20', '15', 'そこでヨアブと共にいたすべての人々がきて、彼をベテマアカのアベルに囲み、町に向かって土塁を築いた。それはとりでに向かって立てられた。こうして彼らは城壁をくずそうとしてこれを撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('8571', '10', '20', '16', 'その時、ひとりの賢い女が町から呼ばわった、「あなたがたは聞きなさい。あなたがたは聞きなさい。ヨアブに、『ここにきてください。わたしはあなたに言うことがあります』と言ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8572', '10', '20', '17', '彼がその女に近寄ると、女は「あなたがヨアブですか」と言った。彼は「そうです」と答えた。すると女は彼に「はしための言葉をお聞きください」と言ったので、「聞きましょう」と彼は言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8573', '10', '20', '18', 'そこで女は言った、「昔、人々はいつも、『アベルで尋ねなさい』と言って、事を定めました。');
INSERT INTO `bible_verses_kougo` VALUES ('8574', '10', '20', '19', 'わたしはイスラエルのうちの平和な、忠誠な者です。そうであるのに、あなたはイスラエルのうちで母ともいうべき町を滅ぼそうとしておられます。どうして主の嗣業を、のみ尽そうとされるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8575', '10', '20', '20', 'ヨアブは答えた、「いいえ、決してそうではなく、わたしが、のみ尽したり、滅ぼしたりすることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('8576', '10', '20', '21', '事実はそうではなく、エフライムの山地の人ビクリの子、名をシバという者が手をあげて王ダビデにそむいたのです。あなたがたが彼ひとりを渡すならば、わたしはこの町を去ります」。女はヨアブに言った、「彼の首は城壁の上からあなたの所へ投げられるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8577', '10', '20', '22', 'こうしてこの女が知恵をもって、すべての民の所に行ったので、彼らはビクリの子シバの首をはねてヨアブの所へ投げ出した。そこでヨアブはラッパを吹きならしたので、人々は散って町を去り、おのおの家に帰った。ヨアブはエルサレムにいる王のもとに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('8578', '10', '20', '23', 'ヨアブはイスラエルの全軍の長であった。エホヤダの子ベナヤはケレテびと、およびペレテびとの長、');
INSERT INTO `bible_verses_kougo` VALUES ('8579', '10', '20', '24', 'アドラムは徴募人の長、アヒルデの子ヨシャパテは史官、');
INSERT INTO `bible_verses_kougo` VALUES ('8580', '10', '20', '25', 'シワは書記官、ザドクとアビヤタルとは祭司。');
INSERT INTO `bible_verses_kougo` VALUES ('8581', '10', '20', '26', 'またヤイルびとイラはダビデの祭司であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8582', '10', '21', '1', 'ダビデの世に、年また年と三年、ききんがあったので、ダビデが主に尋ねたところ、主は言われた、「サウルとその家とに、血を流した罪がある。それはかつて彼がギベオンびとを殺したためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('8583', '10', '21', '2', 'そこで王はギベオンびとを召しよせた。ギベオンびとはイスラエルの子孫ではなく、アモリびとの残りであって、イスラエルの人々は彼らと誓いを立てて、その命を助けた。ところがサウルはイスラエルとユダの人々のために熱心であったので、彼らを殺そうとしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('8584', '10', '21', '3', 'それでダビデはギベオンびとに言った、「わたしはあなたがたのために、何をすればよいのですか。どんな償いをすれば、あなたがたは主の嗣業を祝福するのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8585', '10', '21', '4', 'ギベオンびとは彼に言った、「これはわれわれと、サウルまたはその家との間の金銀の問題ではありません。またイスラエルのうちのひとりでも、われわれが殺そうというのでもありません」。ダビデは言った、「わたしがあなたがたのために何をすればよいと言うのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8586', '10', '21', '5', 'かれらは王に言った、「われわれを滅ぼした人、われわれを滅ぼしてイスラエルの領域のどこにもおらせないようにと、たくらんだ人、');
INSERT INTO `bible_verses_kougo` VALUES ('8587', '10', '21', '6', 'その人の子孫七人を引き渡してください。われわれは主の山にあるギベオンで、彼らを主の前に木にかけましょう」。王は言った、「引き渡しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8588', '10', '21', '7', 'しかし王はサウルの子ヨナタンの子であるメピボセテを惜しんだ。彼らの間、すなわちダビデとサウルの子ヨナタンとの間に、主をさして立てた誓いがあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8589', '10', '21', '8', '王はアヤの娘リヅパがサウルに産んだふたりの子アルモニとメピボセテ、およびサウルの娘メラブがメホラびとバルジライの子アデリエルに産んだ五人の子を取って、');
INSERT INTO `bible_verses_kougo` VALUES ('8590', '10', '21', '9', '彼らをギベオンびとの手に引き渡したので、ギベオンびとは彼らを山で主の前に木にかけた。彼ら七人は共に倒れた。彼らは刈入れの初めの日、すなわち大麦刈りの初めに殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('8591', '10', '21', '10', 'アヤの娘リヅパは荒布をとって、それを自分のために岩の上に敷き、刈入れの初めから、その人々の死体の上に天から雨が降るまで、昼は空の鳥が死体の上にこないようにし、夜は野の獣を近寄らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8592', '10', '21', '11', 'アヤの娘でサウルのめかけであったリヅパのしたことがダビデに聞えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('8593', '10', '21', '12', 'ダビデは行ってサウルの骨とその子ヨナタンの骨を、ヤベシギレアデの人々の所から取ってきた。これはペリシテびとがサウルをギルボアで殺した日に、木にかけたベテシャンの広場から、彼らが盗んでいたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('8594', '10', '21', '13', 'ダビデはそこからサウルの骨と、その子ヨナタンの骨を携えて上った。また人々はそのかけられた者どもの骨を集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('8595', '10', '21', '14', 'こうして彼らはサウルとその子ヨナタンの骨を、ベニヤミンの地のゼラにあるその父キシの墓に葬り、すべて王の命じたようにした。この後、神はその地のために、祈を聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('8596', '10', '21', '15', 'ペリシテびとはまたイスラエルと戦争をした。ダビデはその家来たちと共に下ってペリシテびとと戦ったが、ダビデは疲れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8597', '10', '21', '16', '時にイシビベノブはダビデを殺そうと思った。イシビベノブは巨人の子孫で、そのやりは青銅で重さ三百シケルあり、彼は新しいつるぎを帯びていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8598', '10', '21', '17', 'しかしゼルヤの子アビシャイはダビデを助けて、そのペリシテびとを撃ち殺した。そこでダビデの従者たちは彼に誓って言った、「あなたはわれわれと共に、重ねて戦争に出てはなりません。さもないと、あなたはイスラエルのともし火を消すでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8599', '10', '21', '18', 'この後、再びゴブでペリシテびととの戦いがあった。時にホシャびとシベカイは巨人の子孫のひとりサフを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8600', '10', '21', '19', 'ここにまたゴブで、ペリシテびととの戦いがあったが、そこではベツレヘムびとヤレオレギムの子エルハナンは、ガテびとゴリアテを殺した。そのやりの柄は機の巻棒のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8601', '10', '21', '20', 'またガテで再び戦いがあったが、そこにひとりの背の高い人があり、その手の指と足の指は六本ずつで、その数は合わせて二十四本であった。彼もまた巨人から生れた者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8602', '10', '21', '21', '彼はイスラエルをののしったので、ダビデの兄弟シメアの子ヨナタンが彼を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8603', '10', '21', '22', 'これらの四人はガテで巨人から生れた者であったが、ダビデの手とその家来たちの手に倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8604', '10', '22', '1', 'ダビデは主がもろもろの敵の手とサウルの手から、自分を救い出された日に、この歌の言葉を主に向かって述べ、');
INSERT INTO `bible_verses_kougo` VALUES ('8605', '10', '22', '2', '彼は言った、 「主はわが岩、わが城、わたしを救う者、');
INSERT INTO `bible_verses_kougo` VALUES ('8606', '10', '22', '3', 'わが神、わが岩。わたしは彼に寄り頼む。 わが盾、わが救の角、 わが高きやぐら、わが避け所、 わが救主。あなたはわたしを暴虐から救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('8607', '10', '22', '4', 'わたしは、ほめまつるべき主に呼ばわって、 わたしの敵から救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('8608', '10', '22', '5', '死の波はわたしをとりまき、 滅びの大水はわたしを襲った。');
INSERT INTO `bible_verses_kougo` VALUES ('8609', '10', '22', '6', '陰府の綱はわたしをとりかこみ、 死のわなはわたしに、たち向かった。');
INSERT INTO `bible_verses_kougo` VALUES ('8610', '10', '22', '7', '苦難のうちにわたしは主を呼び、 またわが神に呼ばわった。 主がその宮からわたしの声を聞かれて、 わたしの叫びはその耳にとどいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8611', '10', '22', '8', 'その時地は震いうごき、 天の基はゆるぎふるえた。 彼が怒られたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8612', '10', '22', '9', '煙はその鼻からたち上り、 火はその口から出て焼きつくし、 白熱の炭は彼から燃え出た。');
INSERT INTO `bible_verses_kougo` VALUES ('8613', '10', '22', '10', '彼は天を低くして下られ、 暗やみが彼の足の下にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8614', '10', '22', '11', '彼はケルブに乗って飛び、 風の翼に乗ってあらわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('8615', '10', '22', '12', '彼はその周囲に幕屋として、 やみと濃き雲と水の集まりとを置かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('8616', '10', '22', '13', 'そのみ前の輝きから 炭火が燃え出た。');
INSERT INTO `bible_verses_kougo` VALUES ('8617', '10', '22', '14', '主は天から雷をとどろかせ、 いと高き者は声を出された。');
INSERT INTO `bible_verses_kougo` VALUES ('8618', '10', '22', '15', '彼はまた矢を放って彼らを散らし、 いなずまを放って彼らを撃ち破られた。');
INSERT INTO `bible_verses_kougo` VALUES ('8619', '10', '22', '16', '主のとがめと、その鼻のいぶきとによって、 海の底はあらわれ、 世界の基が、あらわになった。');
INSERT INTO `bible_verses_kougo` VALUES ('8620', '10', '22', '17', '彼は高き所から手を伸べてわたしを捕え、 大水の中からわたしを引き上げ、');
INSERT INTO `bible_verses_kougo` VALUES ('8621', '10', '22', '18', 'わたしの強い敵と、わたしを憎む者とから わたしを救われた。 彼らはわたしにとって、あまりにも強かったからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8622', '10', '22', '19', '彼らはわたしの災の日にわたしに、たち向かった。 しかし主はわたしの支柱となられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8623', '10', '22', '20', '彼はまたわたしを広い所へ引きだされ、 わたしを喜ばれて、救ってくださった。');
INSERT INTO `bible_verses_kougo` VALUES ('8624', '10', '22', '21', '主はわたしの義にしたがってわたしに報い、 わたしの手の清きにしたがって わたしに報いかえされた。');
INSERT INTO `bible_verses_kougo` VALUES ('8625', '10', '22', '22', 'それは、わたしが主の道を守り、悪を行わず、 わが神から離れたことがないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8626', '10', '22', '23', 'そのすべてのおきてはわたしの前にあって、 わたしはその、み定めを離れたことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('8627', '10', '22', '24', 'わたしは主の前に欠けた所なく、 自らを守って罪を犯さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8628', '10', '22', '25', 'それゆえ、主はわたしの義にしたがい、 その目のまえにわたしの清きにしたがって、 わたしに報いられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8629', '10', '22', '26', '忠実な者には、あなたは忠実な者となり、 欠けた所のない人には、 あなたは欠けた所のない者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('8630', '10', '22', '27', '清い者には、あなたは清い者となり、 まがった者には、かたいぢな者となられる。');
INSERT INTO `bible_verses_kougo` VALUES ('8631', '10', '22', '28', 'あなたはへりくだる民を救われる、 しかしあなたの目は高ぶる者を見て これをひくくせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('8632', '10', '22', '29', 'まことに、主よ、あなたはわたしのともし火、 わが神はわたしのやみを照される。');
INSERT INTO `bible_verses_kougo` VALUES ('8633', '10', '22', '30', 'まことに、あなたによって わたしは敵軍をふみ滅ぼし、 わが神によって石がきをとび越えることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('8634', '10', '22', '31', 'この神こそ、その道は非のうちどころなく、 主の約束は真実である。 彼はすべて彼に寄り頼む者の盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('8635', '10', '22', '32', '主のほかに、だれが神か、 われらの神のほか、だれが岩であるか。');
INSERT INTO `bible_verses_kougo` VALUES ('8636', '10', '22', '33', 'この神こそわたしの堅固な避け所であり、 わたしの道を安全にされた。');
INSERT INTO `bible_verses_kougo` VALUES ('8637', '10', '22', '34', 'わたしの足をめじかの足のようにして、 わたしを高い所に安全に立たせ、');
INSERT INTO `bible_verses_kougo` VALUES ('8638', '10', '22', '35', 'わたしの手を戦いに慣らされたので、 わたしの腕は青銅の弓を引くことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('8639', '10', '22', '36', 'あなたはその救の盾をわたしに与え、 あなたの助けは、わたしを大いなる者とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('8640', '10', '22', '37', 'あなたはわたしが歩く広い場所を与えられたので、 わたしの足はすべらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8641', '10', '22', '38', 'わたしは敵を追って、これを滅ぼし、 これを絶やすまでは帰らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8642', '10', '22', '39', 'わたしは彼らを絶やし、彼らを砕いたので 彼らは立つことができず、わたしの足もとに倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('8643', '10', '22', '40', 'あなたは戦いのために、わたしに力を帯びさせ わたしを攻める者をわたしの下にかがませられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8644', '10', '22', '41', 'あなたによって、敵は そのうしろをわたしに向けたので、 わたしを憎む者をわたしは滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('8645', '10', '22', '42', '彼らは見まわしたが、救う者はいなかった。 彼らは主に叫んだが、彼らには答えられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8646', '10', '22', '43', 'わたしは彼らを地のちりのように 細かに打ちくだき、 ちまたのどろのように、踏みにじった。');
INSERT INTO `bible_verses_kougo` VALUES ('8647', '10', '22', '44', 'あなたはわたしを国々の民との争いから救い出し、 わたしをもろもろの国民のかしらとされた。 わたしの知らなかった民がわたしに仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8648', '10', '22', '45', '異国の人たちはきてわたしにこび、 わたしの事を聞くとすぐわたしに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('8649', '10', '22', '46', '異国の人たちは、うちしおれて その城からふるえながら出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8650', '10', '22', '47', '主は生きておられる。わが岩はほむべきかな。 わが神、わが救の岩はあがむべきかな。');
INSERT INTO `bible_verses_kougo` VALUES ('8651', '10', '22', '48', 'この神はわたしのために、あだを報い、 もろもろの民をわたしの下に置かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('8652', '10', '22', '49', 'またわたしを敵から救い出し、 あだの上にわたしをあげ、 暴虐の人々からわたしを救い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('8653', '10', '22', '50', 'それゆえ、主よ、わたしはもろもろの国民の中で、 あなたをたたえ、 あなたの、み名をほめ歌うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8654', '10', '22', '51', '主はその王に大いなる勝利を与え、 油を注がれた者に、ダビデとその子孫とに、 とこしえに、いつくしみを施される」。');
INSERT INTO `bible_verses_kougo` VALUES ('8655', '10', '23', '1', 'これはダビデの最後の言葉である。 エッサイの子ダビデの託宣、 すなわち高く挙げられた人、 ヤコブの神に油を注がれた人、 イスラエルの良き歌びとの託宣。');
INSERT INTO `bible_verses_kougo` VALUES ('8656', '10', '23', '2', '「主の霊はわたしによって語る、 その言葉はわたしの舌の上にある。');
INSERT INTO `bible_verses_kougo` VALUES ('8657', '10', '23', '3', 'イスラエルの神は語られた、 イスラエルの岩はわたしに言われた、 『人を正しく治める者、 神を恐れて、治める者は、');
INSERT INTO `bible_verses_kougo` VALUES ('8658', '10', '23', '4', '朝の光のように、 雲のない朝に、輝きでる太陽のように、 地に若草を芽ばえさせる雨のように人に臨む』。');
INSERT INTO `bible_verses_kougo` VALUES ('8659', '10', '23', '5', 'まことに、わが家はそのように、 神と共にあるではないか。 それは、神が、よろず備わって確かな とこしえの契約をわたしと結ばれたからだ。 どうして彼はわたしの救と願いを、 皆なしとげられぬことがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('8660', '10', '23', '6', 'しかし、よこしまな人は、いばらのようで、 手をもって取ることができないゆえ、 みな共に捨てられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8661', '10', '23', '7', 'これに触れようとする人は 鉄や、やりの柄をもって武装する、 彼らはことごとく火で焼かれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8662', '10', '23', '8', 'ダビデの勇士たちの名は次のとおりである。タクモンびとヨセブ・バッセベテはかの三人のうちの長であったが、彼はいちじに八百人に向かって、やりをふるい、それを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8663', '10', '23', '9', '彼の次はアホアびとドドの子エレアザルであって、三勇士のひとりである。彼は、戦おうとしてそこに集まったペリシテびとに向かって戦いをいどみ、イスラエルの人々が退いた時、ダビデと共にいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('8664', '10', '23', '10', '立ってペリシテびとを撃ち、ついに手が疲れ、手がつるぎに着いて離れないほどになった。その日、主は大いなる勝利を与えられた。民は彼のあとに帰ってきて、ただ殺された者をはぎ取るばかりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8665', '10', '23', '11', '彼の次はハラルびとアゲの子シャンマであった。ある時、ペリシテびとはレヒに集まった。そこに一面にレンズ豆を作った地所があった。民はペリシテびとの前から逃げたが、');
INSERT INTO `bible_verses_kougo` VALUES ('8666', '10', '23', '12', '彼はその地所の中に立って、これを防ぎ、ペリシテびとを殺した。そして主は大いなる救を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8667', '10', '23', '13', '三十人の長たちのうちの三人は下って行って刈入れのころに、アドラムのほら穴にいるダビデのもとにきた。時にペリシテびとの一隊はレパイムの谷に陣を取っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8668', '10', '23', '14', 'その時ダビデは要害におり、ペリシテびとの先陣はベツレヘムにあったが、');
INSERT INTO `bible_verses_kougo` VALUES ('8669', '10', '23', '15', 'ダビデは、せつに望んで、「だれかベツレヘムの門のかたわらにある井戸の水をわたしに飲ませてくれるとよいのだが」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8670', '10', '23', '16', 'そこでその三人の勇士たちはペリシテびとの陣を突き通って、ベツレヘムの門のかたわらにある井戸の水を汲み取って、ダビデのもとに携えてきた。しかしダビデはそれを飲もうとはせず、主の前にそれを注いで、');
INSERT INTO `bible_verses_kougo` VALUES ('8671', '10', '23', '17', '言った、「主よ、わたしは断じて飲むことをいたしません。いのちをかけて行った人々の血を、どうしてわたしは飲むことができましょう」。こうして彼はそれを飲もうとはしなかった。三勇士はこれらのことを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8672', '10', '23', '18', 'ゼルヤの子ヨアブの兄弟アビシャイは三十人の長であった。彼は三百人に向かって、やりをふるい、それを殺した。そして、彼は三人と共に名を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('8673', '10', '23', '19', '彼は三十人のうち最も尊ばれた者で、彼らの長となった。しかし、かの三人には及ばなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8674', '10', '23', '20', 'エホヤダの子ベナヤはカブジエル出身の勇士であって、多くのてがらを立てた。彼はモアブのアリエルのふたりの子を撃ち殺した。彼はまた雪の日に下っていって、穴の中でししを撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8675', '10', '23', '21', '彼はまた姿のうるわしいエジプトびとを撃ち殺した。そのエジプトびとは手にやりを持っていたが、ベナヤはつえをとってその所に下っていき、エジプトびとの手からやりをもぎとって、そのやりをもって殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8676', '10', '23', '22', 'エホヤダの子ベナヤはこれらの事をして三勇士と共に名を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('8677', '10', '23', '23', '彼は三十人のうちに有名であったが、かの三人には及ばなかった。ダビデは彼を侍衛の長とした。');
INSERT INTO `bible_verses_kougo` VALUES ('8678', '10', '23', '24', '三十人のうちにあったのは、ヨアブの兄弟アサヘル。ベツレヘム出身のドドの子エルハナン。');
INSERT INTO `bible_verses_kougo` VALUES ('8679', '10', '23', '25', 'ハロデ出身のシャンマ。ハロデ出身のエリカ。');
INSERT INTO `bible_verses_kougo` VALUES ('8680', '10', '23', '26', 'パルテびとヘレヅ。テコア出身のイッケシの子イラ。');
INSERT INTO `bible_verses_kougo` VALUES ('8681', '10', '23', '27', 'アナトテ出身のアビエゼル。ホシャびとメブンナイ。');
INSERT INTO `bible_verses_kougo` VALUES ('8682', '10', '23', '28', 'アホアびとザルモン。ネトパ出身のマハライ。');
INSERT INTO `bible_verses_kougo` VALUES ('8683', '10', '23', '29', 'ネトパ出身のバアナの子ヘレブ。ベニヤミンびとのギベアから出たリバイの子イッタイ。');
INSERT INTO `bible_verses_kougo` VALUES ('8684', '10', '23', '30', 'ピラトンのベナヤ。ガアシの谷出身のヒダイ。');
INSERT INTO `bible_verses_kougo` VALUES ('8685', '10', '23', '31', 'アルバテびとアビアルボン。バホリム出身のアズマウテ。');
INSERT INTO `bible_verses_kougo` VALUES ('8686', '10', '23', '32', 'シャルボン出身のエリヤバ。ヤセンの子たち。ヨナタン。');
INSERT INTO `bible_verses_kougo` VALUES ('8687', '10', '23', '33', 'ハラルびとシャンマ。ハラルびとシャラルの子アヒアム。');
INSERT INTO `bible_verses_kougo` VALUES ('8688', '10', '23', '34', 'マアカ出身のアハスバイの子エリペレテ。ギロ出身のアヒトペルの子エリアム。');
INSERT INTO `bible_verses_kougo` VALUES ('8689', '10', '23', '35', 'カルメル出身のヘヅロ。アルバびとパアライ。');
INSERT INTO `bible_verses_kougo` VALUES ('8690', '10', '23', '36', 'ゾバ出身のナタンの子イガル。ガドびとバニ。');
INSERT INTO `bible_verses_kougo` VALUES ('8691', '10', '23', '37', 'アンモンびとゼレク。ゼルヤの子ヨアブの武器を執る者、ベエロテ出身のナハライ。');
INSERT INTO `bible_verses_kougo` VALUES ('8692', '10', '23', '38', 'イテルびとイラ。イテルびとガレブ。');
INSERT INTO `bible_verses_kougo` VALUES ('8693', '10', '23', '39', 'ヘテびとウリヤ。合わせて三十七人である。');
INSERT INTO `bible_verses_kougo` VALUES ('8694', '10', '24', '1', '主は再びイスラエルに向かって怒りを発し、ダビデを感動して彼らに逆らわせ、「行ってイスラエルとユダとを数えよ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('8695', '10', '24', '2', 'そこで王はヨアブおよびヨアブと共にいる軍の長たちに言った、「イスラエルのすべての部族のうちを、ダンからベエルシバまで行き巡って民を数え、わたしに民の数を知らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8696', '10', '24', '3', 'ヨアブは王に言った、「どうぞあなたの神、主が、民を今よりも百倍に増してくださいますように。そして王、わが主がまのあたり、それを見られますように。しかし王、わが主は何ゆえにこの事を喜ばれるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8697', '10', '24', '4', 'しかし王の言葉がヨアブと軍の長たちとに勝ったので、ヨアブと軍の長たちとは王の前を退き、イスラエルの民を数えるために出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8698', '10', '24', '5', '彼らはヨルダンを渡り、アロエルから、すなわち谷の中にある町から始めて、ガドに向かい、ヤゼルに進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8699', '10', '24', '6', 'それからギレアデに行き、またヘテびとの地にあるカデシに行き、それからダンに至り、ダンからシドンにまわり、');
INSERT INTO `bible_verses_kougo` VALUES ('8700', '10', '24', '7', 'またツロの要害に行き、ヒビびと、およびカナンびとのすべての町に行き、ユダのネゲブに出てベエルシバへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8701', '10', '24', '8', 'こうして彼らは国をあまねく行き巡って、九か月と二十日を経てエルサレムにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8702', '10', '24', '9', 'そしてヨアブは民の総数を王に告げた。すなわちイスラエルには、つるぎを抜く勇士たちが八十万あった。ただしユダの人々は五十万であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8703', '10', '24', '10', 'しかしダビデは民を数えた後、心に責められた。そこでダビデは主に言った、「わたしはこれをおこなって大きな罪を犯しました。しかし主よ、今どうぞしもべの罪を取り去ってください。わたしはひじょうに愚かなことをいたしました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8704', '10', '24', '11', 'ダビデが朝起きたとき、主の言葉はダビデの先見者である預言者ガデに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('8705', '10', '24', '12', '「行ってダビデに言いなさい、『主はこう仰せられる、「わたしは三つのことを示す。あなたはその一つを選ぶがよい。わたしはそれをあなたに行うであろう」と』」。');
INSERT INTO `bible_verses_kougo` VALUES ('8706', '10', '24', '13', 'ガデはダビデのもとにきて、彼に言った、「あなたの国に三年のききんをこさせようか。あなたが敵に追われて三か月敵の前に逃げるようにしようか。それとも、あなたの国に三日の疫病をおくろうか。あなたは考えて、わたしがどの答を、わたしをつかわされた方になすべきかを決めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8707', '10', '24', '14', 'ダビデはガデに言った、「わたしはひじょうに悩んでいますが、主のあわれみは大きいゆえ、われわれを主の手に陥らせてください。わたしを人の手には陥らせないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8708', '10', '24', '15', 'そこで主は朝から定めの時まで疫病をイスラエルに下された。ダンからベエルシバまでに民の死んだ者は七万人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('8709', '10', '24', '16', '天の使が手をエルサレムに伸べてこれを滅ぼそうとしたが、主はこの害悪を悔い、民を滅ぼしている天の使に言われた、「もはや、じゅうぶんである。今あなたの手をとどめるがよい」。その時、主の使はエブスびとアラウナの打ち場のかたわらにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8710', '10', '24', '17', 'ダビデは民を撃っている天の使を見た時、主に言った、「わたしは罪を犯しました。わたしは悪を行いました。しかしこれらの羊たちは何をしたのですか。どうぞあなたの手をわたしとわたしの父の家に向けてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8711', '10', '24', '18', 'その日ガデはダビデのところにきて彼に言った、「上って行ってエブスびとアラウナの打ち場で主に祭壇を建てなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8712', '10', '24', '19', 'ダビデはガデの言葉に従い、主の命じられたように上って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8713', '10', '24', '20', 'アラウナは見おろして、王とそのしもべたちが自分の方に進んでくるのを見たので、アラウナは出てきて王の前に地にひれ伏して拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('8714', '10', '24', '21', 'そしてアラウナは言った、「どうして王わが主は、しもべの所にこられましたか」。ダビデは言った、「あなたから打ち場を買い取り、主に祭壇を築いて民に下る災をとどめるためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8715', '10', '24', '22', 'アラウナはダビデに言った、「どうぞ王、わが主のよいと思われる物を取ってささげてください。燔祭にする牛もあります。たきぎにする打穀機も牛のくびきもあります。');
INSERT INTO `bible_verses_kougo` VALUES ('8716', '10', '24', '23', '王よ、アラウナはこれをことごとく王にささげます」。アラウナはまた王に、「あなたの神、主があなたを受けいれられますように」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8717', '10', '24', '24', 'しかし王はアラウナに言った、「いいえ、代価を支払ってそれをあなたから買い取ります。わたしは費用をかけずに燔祭をわたしの神、主にささげることはしません」。こうしてダビデは銀五十シケルで打ち場と牛とを買い取った。');
INSERT INTO `bible_verses_kougo` VALUES ('8718', '10', '24', '25', 'ダビデはその所で主に祭壇を築き、燔祭と酬恩祭をささげた。そこで主はその地のために祈を聞かれたので、災がイスラエルに下ることはとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('8719', '11', '1', '1', '¶ ダビデ王は年がすすんで老い、夜着を着せても暖まらなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('8720', '11', '1', '2', 'その家来たちは彼に言った、「王わが主のために、ひとりの若いおとめを捜し求めて王にはべらせ、王の付添いとし、あなたのふところに寝て、王わが主を暖めさせましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8721', '11', '1', '3', 'そして彼らはあまねくイスラエルの領土に美しいおとめを捜し求めて、シュナミびとアビシャグを得、王のもとに連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8722', '11', '1', '4', 'おとめは非常に美しく、王の付添いとなって王に仕えたが、王は彼女を知ることがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8723', '11', '1', '5', 'さてハギテの子アドニヤは高ぶって、「わたしは王となろう」と言い、自分のために戦車と騎兵および自分の前に駆ける者五十人を備えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8724', '11', '1', '6', '彼の父は彼が生れてこのかた一度も「なぜ、そのような事をするのか」と言って彼をたしなめたことがなかった。アドニヤもまた非常に姿の良い人であって、アブサロムの次に生れた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('8725', '11', '1', '7', '彼がゼルヤの子ヨアブと祭司アビヤタルとに相談したので、彼らはアドニヤに従って彼を助けた。');
INSERT INTO `bible_verses_kougo` VALUES ('8726', '11', '1', '8', 'しかし祭司ザドクと、エホヤダの子ベナヤと、預言者ナタンおよびシメイとレイ、ならびにダビデの勇士たちはアドニヤに従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8727', '11', '1', '9', 'アドニヤはエンロゲルのほとりにある「へびの石」のかたわらで、羊と牛と肥えた家畜をほふって、王の子である自分の兄弟たち、および王の家来であるユダの人々をことごとく招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8728', '11', '1', '10', 'しかし預言者ナタンと、ベナヤと、勇士たちと、自分の兄弟ソロモンとは招かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8729', '11', '1', '11', '時にナタンはソロモンの母バテシバに言った、「ハギテの子アドニヤが王となったのをお聞きになりませんでしたか。われわれの主ダビデはそれをごぞんじないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8730', '11', '1', '12', 'それでいま、あなたに計りごとを授けて、あなたの命と、あなたの子ソロモンの命を救うようにいたしましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('8731', '11', '1', '13', 'あなたはすぐダビデ王のところへ行って、『王わが主よ、あなたは、はしために誓って、おまえの子ソロモンが、わたしに次いで王となり、わたしの位に座するであろうと言われたではありませんか。そうであるのに、どうしてアドニヤが王となったのですか』と言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('8732', '11', '1', '14', 'あなたがなお王と話しておられる間に、わたしもまた、あなたのあとから、はいって行って、あなたの言葉を確認しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8733', '11', '1', '15', 'そこでバテシバは寝室にはいって王の所へ行った。（王は非常に老いて、シュナミびとアビシャグが王に仕えていた）。');
INSERT INTO `bible_verses_kougo` VALUES ('8734', '11', '1', '16', 'バテシバは身をかがめて王を拝した。王は言った、「何の用か」。');
INSERT INTO `bible_verses_kougo` VALUES ('8735', '11', '1', '17', '彼女は王に言った、「わが主よ、あなたは、あなたの神、主をさして、はしために誓い、『おまえの子ソロモンがわたしに次いで王となり、わたしの位に座するであろう』と言われました。');
INSERT INTO `bible_verses_kougo` VALUES ('8736', '11', '1', '18', 'そうであるのに、ごらんなさい、今アドニヤが王となりました。王わが主よ、あなたはそれをごぞんじないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8737', '11', '1', '19', '彼は牛と肥えた家畜と羊をたくさんほふって、王の子たち、および祭司アビヤタルと、軍の長ヨアブを招きましたが、あなたのしもべソロモンは招きませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('8738', '11', '1', '20', '王わが主よ、イスラエルのすべての目はあなたに注がれ、だれがあなたに次いで、王わが主の位に座すべきかを告げられるのを望んでいます。');
INSERT INTO `bible_verses_kougo` VALUES ('8739', '11', '1', '21', '王わが主が先祖と共に眠られるとき、わたしと、わたしの子ソロモンは謀叛人とみなされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8740', '11', '1', '22', 'バテシバがなお王と話しているうちに、預言者ナタンがはいってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8741', '11', '1', '23', '人々は王に告げて、「預言者ナタンがここにおります」と言った。彼は王の前にはいり、地に伏して王を拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('8742', '11', '1', '24', 'そしてナタンは言った、「王わが主よ、あなたは、『アドニヤがわたしに次いで王となり、わたしの位に座するであろう』と仰せられましたか。');
INSERT INTO `bible_verses_kougo` VALUES ('8743', '11', '1', '25', '彼はきょう下っていって、牛と、肥えた家畜と羊をたくさんほふって、王の子たちと、軍の長ヨアブと、祭司アビヤタルを招きました。彼らはアドニヤの前で食い飲みして、『アドニヤ万歳』と言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('8744', '11', '1', '26', 'しかし、あなたのしもべであるわたしと、祭司ザドクと、エホヤダの子ベナヤと、あなたのしもべソロモンを招きませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('8745', '11', '1', '27', 'この事は王わが主がさせられた事ですか。あなたはしもべたちに、だれがあなたに次いで王わが主の位に座すべきかを告げられませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('8746', '11', '1', '28', 'ダビデ王は答えて言った、「バテシバをわたしのところに呼びなさい」。彼女は王の前にはいってきて、王の前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('8747', '11', '1', '29', 'すると王は誓って言った、「わたしの命をすべての苦難から救われた主は生きておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('8748', '11', '1', '30', 'わたしがイスラエルの神、主をさしてあなたに誓い、『あなたの子ソロモンがわたしに次いで王となり、わたしに代って、わたしの位に座するであろう』と言ったように、わたしはきょう、そのようにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8749', '11', '1', '31', 'そこでバテシバは身をかがめ、地に伏して王を拝し、「わが主ダビデ王が、とこしえに生きながらえられますように」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8750', '11', '1', '32', 'ダビデは言った、「祭司ザドクと、預言者ナタンおよびエホヤダの子ベナヤをわたしの所に呼びなさい」。やがて彼らは王の前にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8751', '11', '1', '33', '王は彼らに言った、「あなたがたの主君の家来たちを連れ、わが子ソロモンをわたしの騾馬に乗せ、彼を導いてギホンに下り、');
INSERT INTO `bible_verses_kougo` VALUES ('8752', '11', '1', '34', 'その所で祭司ザドクと預言者ナタンは彼に油を注いでイスラエルの王としなさい。そしてラッパを吹いて、『ソロモン王万歳』と言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('8753', '11', '1', '35', 'それから、あなたがたは彼に従って上ってきなさい。彼はきて、わたしの位に座し、わたしに代って王となるであろう。わたしは彼を立ててイスラエルとユダの上に主君とする」。');
INSERT INTO `bible_verses_kougo` VALUES ('8754', '11', '1', '36', 'エホヤダの子ベナヤは王に答えて言った、「アァメン、願わくは、王わが主君の神、主もまたそう仰せられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('8755', '11', '1', '37', '願わくは、主が王わが主君と共におられたように、ソロモンと共におられて、その位をわが主君ダビデ王の位よりも大きくせられますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('8756', '11', '1', '38', 'そこで祭司ザドクと預言者ナタンおよびエホヤダの子ベナヤ、ならびにケレテびとと、ペレテびとは下って行って、ソロモンをダビデ王の騾馬に乗せ、彼をギホンに導いて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8757', '11', '1', '39', '祭司ザドクは幕屋から油の角を取ってきて、ソロモンに油を注いだ。そしてラッパを吹き鳴らし、民は皆「ソロモン王万歳」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8758', '11', '1', '40', '民はみな彼に従って上り、笛を吹いて大いに喜び祝った。地は彼らの声で裂けるばかりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8759', '11', '1', '41', 'アドニヤおよび彼と共にいた客たちは皆食事を終ったとき、これを聞いた。ヨアブはラッパの音を聞いて言った、「町の中のあの騒ぎは何か」。');
INSERT INTO `bible_verses_kougo` VALUES ('8760', '11', '1', '42', '彼の言葉のなお終らないうちに、そこへ祭司アビヤタルの子ヨナタンがきたので、アドニヤは彼に言った、「はいりなさい。あなたは勇敢な人で、よい知らせを持ってきたのでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8761', '11', '1', '43', 'ヨナタンは答えてアドニヤに言った、「いいえ、主君ダビデ王はソロモンを王とせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('8762', '11', '1', '44', '王は祭司ザドクと預言者ナタンおよびエホヤダの子ベナヤ、ならびにケレテびとと、ペレテびとをソロモンと共につかわされたので、彼らはソロモンを王の騾馬に乗せて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('8763', '11', '1', '45', '祭司ザドクと預言者ナタンはギホンで彼に油を注いで王としました。そして彼らがそこから喜んで上って来るので、町が騒がしいのです。あなたが聞いた声はそれなのです。');
INSERT INTO `bible_verses_kougo` VALUES ('8764', '11', '1', '46', 'こうしてソロモンは王の位に座し、');
INSERT INTO `bible_verses_kougo` VALUES ('8765', '11', '1', '47', 'かつ王の家来たちがきて、主君ダビデ王に祝いを述べて、『願わくは、あなたの神がソロモンの名をあなたの名よりも高くし、彼の位をあなたの位よりも大きくされますように』と言いました。そして王は床の上で拝されました。');
INSERT INTO `bible_verses_kougo` VALUES ('8766', '11', '1', '48', '王はまたこう言われました、『イスラエルの神、主はほむべきかな。主はきょう、わたしの位に座するひとりの子を与えて、これをわたしに見せてくださった』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('8767', '11', '1', '49', 'その時アドニヤと共にいた客はみな驚き、立っておのおの自分の道に去って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('8768', '11', '1', '50', 'そしてアドニヤはソロモンを恐れ、立って行って祭壇の角をつかんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8769', '11', '1', '51', 'ある人がこれをソロモンに告げて言った、「アドニヤはソロモンを恐れ、今彼は祭壇の角をつかんで、『どうぞ、ソロモン王がきょう、つるぎをもってしもべを殺さないとわたしに誓ってくださるように』と言っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('8770', '11', '1', '52', 'ソロモンは言った、「もし彼がよい人となるならば、その髪の毛ひとすじも地に落ちることはなかろう。しかし彼のうちに悪のあることがわかるならば、彼は死ななければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8771', '11', '1', '53', 'ソロモンは人をつかわして彼を祭壇からつれて下らせた。彼がきてソロモンを拝したので、ソロモンは彼に「家に帰りなさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8772', '11', '2', '1', 'ダビデの死ぬ日が近づいたので、彼はその子ソロモンに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('8773', '11', '2', '2', '「わたしは世のすべての人の行く道を行こうとしている。あなたは強く、男らしくなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('8774', '11', '2', '3', 'あなたの神、主のさとしを守り、その道に歩み、その定めと戒めと、おきてとあかしとを、モーセの律法にしるされているとおりに守らなければならない。そうすれば、あなたがするすべての事と、あなたの向かうすべての所で、あなたは栄えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8775', '11', '2', '4', 'また主がさきにわたしについて語って『もしおまえの子たちが、その道を慎み、心をつくし、精神をつくして真実をもって、わたしの前に歩むならば、おまえに次いでイスラエルの位にのぼる人が、欠けることはなかろう』と言われた言葉を確実にされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8776', '11', '2', '5', 'またあなたはゼルヤの子ヨアブがわたしにした事、すなわち彼がイスラエルのふたりの軍の長ネルの子アブネルと、エテルの子アマサにした事を知っている。彼はこのふたりを殺して、戦争で流した地を太平の時に報い、罪のない者の血をわたしの腰のまわりの帯と、わたしの足のくつにつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('8777', '11', '2', '6', 'それゆえ、あなたの知恵にしたがって事を行い、彼のしらがを安らかに陰府に下らせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('8778', '11', '2', '7', 'ただしギレアデびとバルジライの子らには恵みを施し、彼らをあなたの食卓で食事する人々のうちに加えなさい。彼らはわたしがあなたの兄弟アブサロムを避けて逃げた時、わたしを迎えてくれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8779', '11', '2', '8', 'またバホリムのベニヤミンびとゲラの子シメイがあなたと共にいる。彼はわたしがマハナイムへ行った時、激しいのろいの言葉をもってわたしをのろった。しかし彼がヨルダンへ下ってきて、わたしを迎えたので、わたしは主をさして彼に誓い、『わたしはつるぎをもってあなたを殺さない』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8780', '11', '2', '9', 'しかし彼を罪のない者としてはならない。あなたは知恵のある人であるから、彼になすべき事を知っている。あなたは彼のしらがを血に染めて陰府に下らせなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8781', '11', '2', '10', 'ダビデはその先祖と共に眠って、ダビデの町に葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('8782', '11', '2', '11', 'ダビデがイスラエルを治めた日数は四十年であった。すなわちヘブロンで七年、エルサレムで三十三年、王であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8783', '11', '2', '12', 'このようにしてソロモンは父ダビデの位に座し、国は堅く定まった。');
INSERT INTO `bible_verses_kougo` VALUES ('8784', '11', '2', '13', 'さて、ハギテの子アドニヤがソロモンの母バテシバのところへきたので、バテシバは言った、「あなたは穏やかな事のためにきたのですか」。彼は言った、「穏やかな事のためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8785', '11', '2', '14', '彼はまた言った、「あなたに申しあげる事があります」。バテシバは言った、「言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8786', '11', '2', '15', '彼は言った、「ごぞんじのように、国はわたしのもので、イスラエルの人は皆わたしが王になるものと期待していました。しかし国は転じて、わたしの兄弟のものとなりました。彼のものとなったのは、主から出たことです。');
INSERT INTO `bible_verses_kougo` VALUES ('8787', '11', '2', '16', '今わたしはあなたに一つのお願いがあります。断らないでください」。バテシバは彼に言った、「言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8788', '11', '2', '17', '彼は言った、「どうかソロモン王に請うて、――王はあなたに断るようなことはないでしょうから――シュナミびとアビシャグをわたしに与えて妻にさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8789', '11', '2', '18', 'バテシバは言った、「よろしい。わたしはあなたのために王に話しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8790', '11', '2', '19', 'バテシバはアドニヤのためにソロモン王に話すため、王のもとへ行った。王は立って迎え、彼女を拝して王座に着き、王母のために座を設けさせたので、彼女は王の右に座した。');
INSERT INTO `bible_verses_kougo` VALUES ('8791', '11', '2', '20', 'そこでバテシバは言った、「あなたに一つの小さいお願いがあります。お断りにならないでください」。王は彼女に言った、「母上よ、あなたの願いを言ってください。わたしは断らないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8792', '11', '2', '21', '彼女は言った、「どうぞ、シュナミびとアビシャグをあなたの兄弟アドニヤに与えて、妻にさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8793', '11', '2', '22', 'ソロモン王は答えて母に言った、「どうしてアドニヤのためにシュナミびとアビシャグを求められるのですか。彼のためには国をも求めなさい。彼はわたしの兄で、彼の味方には祭司アビヤタルとゼルヤの子ヨアブがいるのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('8794', '11', '2', '23', 'そしてソロモン王は主をさして誓って言った、「もしアドニヤがこの言葉によって自分の命を失うのでなければ、どんなにでもわたしを罰してください。');
INSERT INTO `bible_verses_kougo` VALUES ('8795', '11', '2', '24', 'わたしを立てて、父ダビデの位にのぼらせ、主が約束されたように、わたしに一家を与えてくださった主は生きておられる。アドニヤはきょう殺されなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8796', '11', '2', '25', 'ソロモン王はエホヤダの子ベナヤをつかわしたので、彼はアドニヤを撃って殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('8797', '11', '2', '26', '王はまた祭司アビヤタルに言った、「あなたの領地アナトテへ行きなさい。あなたは死に当る者ですが、さきにわたしの父ダビデの前に神、主の箱をかつぎ、またすべてわたしの父が受けた苦しみを、あなたも共に苦しんだので、わたしは、きょうは、あなたを殺しません」。');
INSERT INTO `bible_verses_kougo` VALUES ('8798', '11', '2', '27', 'そしてソロモンはアビヤタルを主の祭司職から追放した。こうして主がシロでエリの家について言われた主の言葉が成就した。');
INSERT INTO `bible_verses_kougo` VALUES ('8799', '11', '2', '28', 'さてこの知らせがヨアブに達したので、ヨアブは主の幕屋にのがれて、祭壇の角をつかんだ。ヨアブはアブサロムを支持しなかったけれども、アドニヤを支持したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8800', '11', '2', '29', 'ヨアブが主の幕屋にのがれて、祭壇のかたわらにいることを、ソロモン王に告げる者があったので、ソロモン王はエホヤダの子ベナヤをつかわし、「行って彼を撃て」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8801', '11', '2', '30', 'ベナヤは主の幕屋へ行って彼に言った、「王はあなたに、出て来るようにと申されます」。しかし彼は言った、「いや、わたしはここで死にます」。ベナヤは王に復命して言った、「ヨアブはこう申しました。またわたしにこう答えました」。');
INSERT INTO `bible_verses_kougo` VALUES ('8802', '11', '2', '31', 'そこで王はベナヤに言った、「彼が言うようにし、彼を撃ち殺して葬り、ヨアブがゆえなく流した血のとがをわたしと、わたしの父の家から除き去りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('8803', '11', '2', '32', '主はまたヨアブが血を流した行為を、彼自身のこうべに報いられるであろう。これは彼が自分よりも正しいすぐれたふたりの人、すなわちイスラエルの軍の長ネルの子アブネルと、ユダの軍の長エテルの子アマサを、つるぎをもって撃ち殺し、わたしの父ダビデのあずかり知らない事をしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8804', '11', '2', '33', 'それゆえ、彼らの血は永遠にヨアブのこうべと、その子孫のこうべに帰すであろう。しかしダビデと、その子孫と、その家と、その位とには、主から賜わる平安が永久にあるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8805', '11', '2', '34', 'そこでエホヤダの子ベナヤは上っていって、彼を撃ち殺した。彼は荒野にある自分の家に葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('8806', '11', '2', '35', '王はエホヤダの子ベナヤを、ヨアブに代って軍の長とした。王はまた祭司ザドクをアビヤタルに代らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8807', '11', '2', '36', 'また王は人をつかわし、シメイを召して言った、「あなたはエルサレムのうちに、自分のために家を建てて、そこに住み、そこからどこへも出てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('8808', '11', '2', '37', 'あなたが出て、キデロン川を渡る日には必ず殺されることを、しかと知らなければならない。あなたの血はあなたのこうべに帰すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8809', '11', '2', '38', 'シメイは王に言った、「お言葉は結構です。王、わが主の仰せられるとおりに、しもべはいたしましょう」。こうしてシメイは久しくエルサレムに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8810', '11', '2', '39', 'ところが三年の後、シメイのふたりの奴隷が、ガテの王マアカの子アキシのところへ逃げ去った。人々がシメイに告げて、「ごらんなさい、あなたの奴隷はガテにいます」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('8811', '11', '2', '40', 'シメイは立って、ろばにくらを置き、ガテのアキシのところへ行って、その奴隷を尋ねた。すなわちシメイは行ってその奴隷をガテから連れてきたが、');
INSERT INTO `bible_verses_kougo` VALUES ('8812', '11', '2', '41', 'シメイがエルサレムからガテへ行って帰ったことがソロモン王に聞えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('8813', '11', '2', '42', '王は人をつかわし、シメイを召して言った、「わたしはあなたに主をさして誓わせ、かつおごそかにあなたを戒めて、『あなたが出て、どこかへ行く日には、必ず殺されることを、しかと知らなければならない』と言ったではないか。そしてあなたは、わたしに『お言葉は結構です。従います』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8814', '11', '2', '43', 'ところで、あなたはなぜ主に対する誓いと、わたしが命じた命令を守らなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('8815', '11', '2', '44', '王はまたシメイに言った、「あなたは自分の心に、あなたがわたしの父ダビデにしたもろもろの悪を知っている。主はあなたの悪をあなたのこうべに報いられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8816', '11', '2', '45', 'しかしソロモン王は祝福をうけ、ダビデの位は永久に主の前に堅く立つであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8817', '11', '2', '46', '王がエホヤダの子ベナヤに命じたので、彼は出ていってシメイを撃ち殺した。こうして国はソロモンの手に堅く立った。');
INSERT INTO `bible_verses_kougo` VALUES ('8818', '11', '3', '1', 'ソロモン王はエジプトの王パロと縁を結び、パロの娘をめとってダビデの町に連れてきて、自分の家と、主の宮と、エルサレムの周囲の城壁を建て終るまでそこにおらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8819', '11', '3', '2', 'そのころまで主の名のために建てた宮がなかったので、民は高き所で犠牲をささげていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8820', '11', '3', '3', 'ソロモンは主を愛し、父ダビデの定めに歩んだが、ただ彼は高き所で犠牲をささげ、香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('8821', '11', '3', '4', 'ある日、王はギベオンへ行って、そこで犠牲をささげようとした。それが主要な高き所であったからである。ソロモンは一千の燔祭をその祭壇にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('8822', '11', '3', '5', 'ギベオンで主は夜の夢にソロモンに現れて言われた、「あなたに何を与えようか、求めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('8823', '11', '3', '6', 'ソロモンは言った、「あなたのしもべであるわたしの父ダビデがあなたに対して誠実と公義と真心とをもって、あなたの前に歩んだので、あなたは大いなるいつくしみを彼に示されました。またあなたは彼のために、この大いなるいつくしみをたくわえて、今日、彼の位に座する子を授けられました。');
INSERT INTO `bible_verses_kougo` VALUES ('8824', '11', '3', '7', 'わが神、主よ、あなたはこのしもべを、わたしの父ダビデに代って王とならせられました。しかし、わたしは小さい子供であって、出入りすることを知りません。');
INSERT INTO `bible_verses_kougo` VALUES ('8825', '11', '3', '8', 'かつ、しもべはあなたが選ばれた、あなたの民、すなわちその数が多くて、数えることも、調べることもできないほどのおびただしい民の中におります。');
INSERT INTO `bible_verses_kougo` VALUES ('8826', '11', '3', '9', 'それゆえ、聞きわける心をしもべに与えて、あなたの民をさばかせ、わたしに善悪をわきまえることを得させてください。だれが、あなたのこの大いなる民をさばくことができましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8827', '11', '3', '10', 'ソロモンはこの事を求めたので、そのことが主のみこころにかなった。');
INSERT INTO `bible_verses_kougo` VALUES ('8828', '11', '3', '11', 'そこで神は彼に言われた、「あなたはこの事を求めて、自分のために長命を求めず、また自分のために富を求めず、また自分の敵の命をも求めず、ただ訴えをききわける知恵を求めたゆえに、');
INSERT INTO `bible_verses_kougo` VALUES ('8829', '11', '3', '12', '見よ、わたしはあなたの言葉にしたがって、賢い、英明な心を与える。あなたの先にはあなたに並ぶ者がなく、あなたの後にもあなたに並ぶ者は起らないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8830', '11', '3', '13', 'わたしはまたあなたの求めないもの、すなわち富と誉をもあなたに与える。あなたの生きているかぎり、王たちのうちにあなたに並ぶ者はないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('8831', '11', '3', '14', 'もしあなたが、あなたの父ダビデの歩んだように、わたしの道に歩んで、わたしの定めと命令とを守るならば、わたしはあなたの日を長くするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('8832', '11', '3', '15', 'ソロモンが目をさましてみると、それは夢であった。そこで彼はエルサレムへ行き、主の契約の箱の前に立って燔祭と酬恩祭をささげ、すべての家来のために祝宴を設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('8833', '11', '3', '16', 'さて、ふたりの遊女が王のところにきて、王の前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('8834', '11', '3', '17', 'ひとりの女は言った、「ああ、わが主よ、この女とわたしとはひとつの家に住んでいますが、わたしはこの女と一緒に家にいる時、子を産みました。');
INSERT INTO `bible_verses_kougo` VALUES ('8835', '11', '3', '18', 'ところがわたしの産んだ後、三日目にこの女もまた子を産みました。そしてわたしたちは一緒にいましたが、家にはほかにだれもわたしたちと共にいた者はなく、ただわたしたちふたりだけでした。');
INSERT INTO `bible_verses_kougo` VALUES ('8836', '11', '3', '19', 'ところがこの女は自分の子の上に伏したので、夜のうちにその子は死にました。');
INSERT INTO `bible_verses_kougo` VALUES ('8837', '11', '3', '20', '彼女は夜中に起きて、はしための眠っている間に、わたしの子をわたしのかたわらから取って、自分のふところに寝かせ、自分の死んだ子をわたしのふところに寝かせました。');
INSERT INTO `bible_verses_kougo` VALUES ('8838', '11', '3', '21', 'わたしは朝、子に乳を飲ませようとして起きて見ると死んでいました。しかし朝になってよく見ると、それはわたしが産んだ子ではありませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('8839', '11', '3', '22', 'ほかの女は言った、「いいえ、生きているのがわたしの子です。死んだのはあなたの子です」。初めの女は言った、「いいえ、死んだのがあなたの子です。生きているのはわたしの子です」。彼らはこのように王の前に言い合った。');
INSERT INTO `bible_verses_kougo` VALUES ('8840', '11', '3', '23', 'この時、王は言った、「ひとりは『この生きているのがわたしの子で、死んだのがあなたの子だ』と言い、またひとりは『いいえ、死んだのがあなたの子で、生きているのはわたしの子だ』と言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('8841', '11', '3', '24', 'そこで王は「刀を持ってきなさい」と言ったので、刀を王の前に持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8842', '11', '3', '25', '王は言った、「生きている子を二つに分けて、半分をこちらに、半分をあちらに与えよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('8843', '11', '3', '26', 'すると生きている子の母である女は、その子のために心がやけるようになって、王に言った、「ああ、わが主よ、生きている子を彼女に与えてください。決してそれを殺さないでください」。しかしほかのひとりは言った、「それをわたしのものにも、あなたのものにもしないで、分けてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8844', '11', '3', '27', 'すると王は答えて言った、「生きている子を初めの女に与えよ。決して殺してはならない。彼女はその母なのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('8845', '11', '3', '28', 'イスラエルは皆王が与えた判決を聞いて王を恐れた。神の知恵が彼のうちにあって、さばきをするのを見たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8846', '11', '4', '1', 'ソロモン王はイスラエルの全地の王であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8847', '11', '4', '2', '彼の高官たちは次のとおりである。ザドクの子アザリヤは祭司。');
INSERT INTO `bible_verses_kougo` VALUES ('8848', '11', '4', '3', 'シシャの子エリホレフとアヒヤは書記官。アヒルデの子ヨシャバテは史官。');
INSERT INTO `bible_verses_kougo` VALUES ('8849', '11', '4', '4', 'エホヤダの子ベナヤは軍の長。ザドクとアビヤタルは祭司。');
INSERT INTO `bible_verses_kougo` VALUES ('8850', '11', '4', '5', 'ナタンの子アザリヤは代官の長。ナタンの子ザブデは祭司で、王の友であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8851', '11', '4', '6', 'アヒシャルは宮内卿。アブダの子アドニラムは徴募の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8852', '11', '4', '7', 'ソロモンはまたイスラエルの全地に十二人の代官を置いた。その人々は王とその家のために食物を備えた。すなわちおのおの一年に一月ずつ食物を備えるのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8853', '11', '4', '8', 'その名は次のとおりである。エフライムの山地にはベンホル。');
INSERT INTO `bible_verses_kougo` VALUES ('8854', '11', '4', '9', 'マカヅと、シャラビムと、ベテシメシと、エロン・ベテハナンにはベンデケル。');
INSERT INTO `bible_verses_kougo` VALUES ('8855', '11', '4', '10', 'アルボテにはベンヘセデ、（彼はソコとヘペルの全地を担当した）。');
INSERT INTO `bible_verses_kougo` VALUES ('8856', '11', '4', '11', 'ドルの高地の全部にはベン・アビナダブ、（彼はソロモンの娘タパテを妻とした）。');
INSERT INTO `bible_verses_kougo` VALUES ('8857', '11', '4', '12', 'アヒルデの子バアナはタアナクとメギドと、エズレルの下、ザレタンのかたわらにあるベテシャンの全地を担当して、ベテシャンからアベル・メホラに至り、ヨクメアムの向こうにまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8858', '11', '4', '13', 'ラモテ・ギレアデにはベンゲベル、（彼はギレアデにあるマナセの子ヤイルの村々を担当し、またバシャンにあるアルゴブの地方の城壁と青銅の貫の木のある大きな町六十を担当した）。');
INSERT INTO `bible_verses_kougo` VALUES ('8859', '11', '4', '14', 'マハナイムにはイドの子アヒナダブ。');
INSERT INTO `bible_verses_kougo` VALUES ('8860', '11', '4', '15', 'ナフタリにはアヒマアズ、（彼もソロモンの娘バスマテを妻にめとった）。');
INSERT INTO `bible_verses_kougo` VALUES ('8861', '11', '4', '16', 'アセルとベアロテにはホシャイの子バアナ。');
INSERT INTO `bible_verses_kougo` VALUES ('8862', '11', '4', '17', 'イッサカルにはパルアの子ヨシャパテ。');
INSERT INTO `bible_verses_kougo` VALUES ('8863', '11', '4', '18', 'ベニヤミンにはエラの子シメイ。');
INSERT INTO `bible_verses_kougo` VALUES ('8864', '11', '4', '19', 'アモリびとの王シホンの地およびバシャンの王オグの地なるギレアデの地にはウリの子ゲベル。彼はその地のただひとりの代官であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8865', '11', '4', '20', 'ユダとイスラエルの人々は多くて、海べの砂のようであったが、彼らは飲み食いして楽しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8866', '11', '4', '21', 'ソロモンはユフラテ川からペリシテびとの地と、エジプトの境に至るまでの諸国を治めたので、皆みつぎ物を携えてきて、ソロモンの一生のあいだ仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8867', '11', '4', '22', 'さてソロモンの一日の食物は細かい麦粉三十コル、荒い麦粉六十コル、');
INSERT INTO `bible_verses_kougo` VALUES ('8868', '11', '4', '23', '肥えた牛十頭、牧場の牛二十頭、羊百頭で、そのほかに雄じか、かもしか、こじか、および肥えた鳥があった。');
INSERT INTO `bible_verses_kougo` VALUES ('8869', '11', '4', '24', 'これはソロモンがユフラテ川の西の地方をテフサからガザまで、ことごとく治めたからである。すなわち彼はユフラテ川の西の諸王をことごとく治め、周囲至る所に平安を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('8870', '11', '4', '25', 'ソロモンの一生の間、ユダとイスラエルはダンからベエルシバに至るまで、安らかにおのおの自分たちのぶどうの木の下と、いちじくの木の下に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8871', '11', '4', '26', 'ソロモンはまた戦車の馬の、うまや四千と、騎兵一万二千を持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8872', '11', '4', '27', 'そしてそれらの代官たちはおのおの当番の月にソロモン王のため、およびすべてソロモン王の食卓に連なる者のために、食物を備えて欠けることのないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('8873', '11', '4', '28', 'また彼らはおのおのその割当にしたがって馬および早馬に食わせる大麦とわらを、その馬のいる所に持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('8874', '11', '4', '29', '神はソロモンに非常に多くの知恵と悟りを授け、また海べの砂原のように広い心を授けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('8875', '11', '4', '30', 'ソロモンの知恵は東の人々の知恵とエジプトのすべての知恵にまさった。');
INSERT INTO `bible_verses_kougo` VALUES ('8876', '11', '4', '31', '彼はすべての人よりも賢く、エズラびとエタンよりも、またマホルの子ヘマン、カルコル、ダルダよりも賢く、その名声は周囲のすべての国々に聞えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8877', '11', '4', '32', '彼はまた箴言三千を説いた。またその歌は一千五首あった。');
INSERT INTO `bible_verses_kougo` VALUES ('8878', '11', '4', '33', '彼はまた草木のことを論じてレバノンの香柏から石がきにはえるヒソプにまで及んだ。彼はまた獣と鳥と這うものと魚のことを論じた。');
INSERT INTO `bible_verses_kougo` VALUES ('8879', '11', '4', '34', '諸国の人々はソロモンの知恵を聞くためにきた。地の諸王はソロモンの知恵を聞いて人をつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('8880', '11', '5', '1', 'さてツロの王ヒラムは、ソロモンが油を注がれ、その父に代って、王となったのを聞いて、家来をソロモンにつかわした。ヒラムは常にダビデを愛したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8881', '11', '5', '2', 'そこでソロモンはヒラムに人をつかわして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('8882', '11', '5', '3', '「あなたの知られるとおり、父ダビデはその周囲にあった敵との戦いのゆえに、彼の神、主の名のために宮を建てることができず、主が彼らをその足の裏の下に置かれるのを待ちました。');
INSERT INTO `bible_verses_kougo` VALUES ('8883', '11', '5', '4', 'ところが今わが神、主はわたしに四方の太平を賜わって、敵もなく、災もなくなったので、');
INSERT INTO `bible_verses_kougo` VALUES ('8884', '11', '5', '5', '主が父ダビデに『おまえに代って、おまえの位に、わたしがつかせるおまえの子、その人がわが名のために宮を建てるであろう』と言われたように、わが神、主の名のために宮を建てようと思います。');
INSERT INTO `bible_verses_kougo` VALUES ('8885', '11', '5', '6', 'それゆえ、あなたは命令を下して、レバノンの香柏をわたしのために切り出させてください。わたしのしもべたちをあなたのしもべたちと一緒に働かせます。またわたしはすべてあなたのおっしゃるとおり、あなたのしもべたちの賃銀をあなたに払います。あなたの知られるとおり、わたしたちのうちにはシドンびとのように木を切るに巧みな人がないからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('8886', '11', '5', '7', 'ヒラムはソロモンの言葉を聞いて大いに喜び、「きょう、主はあがむべきかな。主はこのおびただしい民を治める賢い子をダビデに賜わった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('8887', '11', '5', '8', 'そしてヒラムはソロモンに人をつかわして言った、「わたしはあなたが申しおくられたことを聞きました。香柏の材木と、いとすぎの材木については、すべてお望みのようにいたします。');
INSERT INTO `bible_verses_kougo` VALUES ('8888', '11', '5', '9', 'わたしのしもべどもにそれをレバノンから海に運びおろさせましょう。わたしはそれをいかだに組んで、海路、あなたの指示される場所まで送り、そこでそれをくずしましょう。あなたはそれを受け取ってください。また、あなたはわたしの家のために食物を供給して、わたしの望みをかなえてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('8889', '11', '5', '10', 'こうしてヒラムはソロモンにすべて望みのように香柏の材木と、いとすぎの材木を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8890', '11', '5', '11', 'またソロモンはヒラムにその家の食物として小麦二万コルを与え、またオリブをつぶして取った油二万コルを与えた。このようにソロモンは年々ヒラムに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8891', '11', '5', '12', '主は約束されたようにソロモンに知恵を賜わった。またヒラムとソロモンの間は平和であって、彼らふたりは条約を結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('8892', '11', '5', '13', 'ソロモン王はイスラエルの全地から強制的に労働者を徴募した。その徴募人員は三万人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8893', '11', '5', '14', 'ソロモンは彼らを一か月交代に一万人ずつレバノンにつかわした。すなわち一か月レバノンに、二か月家にあり、アドニラムは徴募の監督であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8894', '11', '5', '15', 'ソロモンにはまた荷を負う者が七万人、山で石を切る者が八万人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('8895', '11', '5', '16', 'ほかにソロモンには工事を監督する上役の官吏が三千三百人あって、工事に働く民を監督した。');
INSERT INTO `bible_verses_kougo` VALUES ('8896', '11', '5', '17', '王は命じて大きい高価な石を切り出させ、切り石をもって宮の基をすえさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('8897', '11', '5', '18', 'こうしてソロモンの建築者と、ヒラムの建築者およびゲバルびとは石を切り、材木と石とを宮を建てるために備えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8898', '11', '6', '1', 'イスラエルの人々がエジプトの地を出て後四百八十年、ソロモンがイスラエルの王となって第四年のジフの月すなわち二月に、ソロモンは主のために宮を建てることを始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('8899', '11', '6', '2', 'ソロモン王が主のために建てた宮は長さ六十キュビト、幅二十キュビト、高さ三十キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8900', '11', '6', '3', '宮の拝殿の前の廊は宮の幅にしたがって長さ二十キュビト、その幅は宮の前で十キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8901', '11', '6', '4', '彼は宮に、内側の広い枠の窓を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8902', '11', '6', '5', 'また宮の壁につけて周囲に脇屋を設け、宮の壁すなわち拝殿と本殿の壁の周囲に建てめぐらし、宮の周囲に脇間があるようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('8903', '11', '6', '6', '下の脇間は広さ五キュビト、中の広さ六キュビト、第三のは広さ七キュビトであった。宮の外側には壁に段を造って、梁を宮の壁の中に差し込まないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('8904', '11', '6', '7', '宮は建てる時に、石切り場で切り整えた石をもって造ったので、建てている間は宮のうちには、つちも、おのも、その他の鉄器もその音が聞えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8905', '11', '6', '8', '下の脇間の入口は宮の右側にあり、回り階段によって中の脇間に、中の脇間から第三の脇間にのぼった。');
INSERT INTO `bible_verses_kougo` VALUES ('8906', '11', '6', '9', 'こうして彼は宮を建て終り、香柏のたるきと板をもって宮の天井を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8907', '11', '6', '10', 'また宮につけて、おのおの高さ五キュビトの脇間のある脇屋を建てめぐらし、香柏の材木をもって宮に接続させた。');
INSERT INTO `bible_verses_kougo` VALUES ('8908', '11', '6', '11', 'そこで主の言葉がソロモンに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('8909', '11', '6', '12', '「あなたが建てるこの宮については、もしあなたがわたしの定めに歩み、おきてを行い、すべての戒めを守り、それに従って歩むならば、わたしはあなたの父ダビデに約束したことを成就する。');
INSERT INTO `bible_verses_kougo` VALUES ('8910', '11', '6', '13', 'そしてわたしはイスラエルの人々のうちに住み、わたしの民イスラエルを捨てることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('8911', '11', '6', '14', 'こうしてソロモンは宮を建て終った。');
INSERT INTO `bible_verses_kougo` VALUES ('8912', '11', '6', '15', '彼は香柏の板をもって宮の壁の内側を張った。すなわち宮の床から天井のたるきまで香柏の板で張った。また、いとすぎの板をもって宮の床を張った。');
INSERT INTO `bible_verses_kougo` VALUES ('8913', '11', '6', '16', 'また宮の奥に二十キュビトの室を床から天井のたるきまで香柏の板をもって造った。すなわち宮の内に至聖所としての本堂を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8914', '11', '6', '17', '宮すなわち本殿の前にある拝殿は長さ四十キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8915', '11', '6', '18', '宮の内側の香柏の板は、ひさごの形と、咲いた花を浮彫りにしたもので、みな香柏の板で、石は見えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8916', '11', '6', '19', 'そして主の契約の箱を置くために、宮の内の奥に本殿を設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('8917', '11', '6', '20', '本殿は長さ二十キュビト、幅二十キュビト、高さ二十キュビトであって、純金でこれをおおった。また香柏の祭壇を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8918', '11', '6', '21', 'ソロモンは純金をもって宮の内側をおおい、本殿の前に金の鎖をもって隔てを造り、金をもってこれをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('8919', '11', '6', '22', 'また金をもって残らず宮をおおい、ついに宮を飾ることをことごとく終えた。また本殿に属する祭壇をことごとく金でおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('8920', '11', '6', '23', '本殿のうちにオリブの木をもって二つのケルビムを造った。その高さはおのおの十キュビト。');
INSERT INTO `bible_verses_kougo` VALUES ('8921', '11', '6', '24', 'そのケルブの一つの翼の長さは五キュビト、またそのケルブの他の翼の長さも五キュビトであった。一つの翼の端から他の翼の端までは十キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8922', '11', '6', '25', '他のケルブも十キュビトであって、二つのケルビムは同じ寸法、同じ形であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8923', '11', '6', '26', 'このケルブの高さは十キュビト、かのケルブの高さも同じであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8924', '11', '6', '27', 'ソロモンは宮のうちの奥にケルビムをすえた。ケルビムの翼を伸ばしたところ、このケルブの翼はこの壁に達し、かのケルブの翼はかの壁に達し、他の二つの翼は宮の中で互に触れ合った。');
INSERT INTO `bible_verses_kougo` VALUES ('8925', '11', '6', '28', '彼は金をもってそのケルビムをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('8926', '11', '6', '29', '彼は宮の周囲の壁に、内外の室とも皆ケルビムと、しゅろの木と、咲いた花の形の彫り物を刻み、');
INSERT INTO `bible_verses_kougo` VALUES ('8927', '11', '6', '30', '宮の床は、内外の室とも金でおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('8928', '11', '6', '31', '本殿の入口にはオリブの木のとびらを造った。そのとびらの上のかまちと脇柱とで五辺形をなしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8929', '11', '6', '32', 'その二つのとびらもオリブの木であって、ソロモンはその上にケルビムと、しゅろの木と、咲いた花の形を刻み、金をもっておおった。すなわちケルビムと、しゅろの木の上に金を着せた。');
INSERT INTO `bible_verses_kougo` VALUES ('8930', '11', '6', '33', 'こうしてソロモンはまた拝殿の入口のためにオリブの木で四角の形に脇柱を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8931', '11', '6', '34', 'その二つのとびらはいとすぎであって、一つのとびらは二つにたたむ折り戸であり、他のとびらも二つにたたむ折り戸であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8932', '11', '6', '35', 'ソロモンはその上にケルビムと、しゅろの木と、咲いた花を刻み、金をもって彫り物の上を形どおりにおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('8933', '11', '6', '36', 'また切り石三かさねと、香柏の角材ひとかさねとをもって内庭を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8934', '11', '6', '37', '第四年のジフの月に主の宮の基をすえ、');
INSERT INTO `bible_verses_kougo` VALUES ('8935', '11', '6', '38', '第十一年のブルの月すなわち八月に、宮のすべての部分が設計どおりに完成した。ソロモンはこれを建てるのに七年を要した。');
INSERT INTO `bible_verses_kougo` VALUES ('8936', '11', '7', '1', 'またソロモンは自分の家を建てたが、十三年かかってその家を全部建て終った。');
INSERT INTO `bible_verses_kougo` VALUES ('8937', '11', '7', '2', '彼はレバノンの森の家を建てた。長さ百キュビト、幅五十キュビト、高さ三十キュビトで、三列の香柏の柱があり、その柱の上に香柏の梁があった。');
INSERT INTO `bible_verses_kougo` VALUES ('8938', '11', '7', '3', '四十五本の柱の上にある室は香柏の板でおおった。柱は各列十五本あった。');
INSERT INTO `bible_verses_kougo` VALUES ('8939', '11', '7', '4', 'また窓わくが三列あって、窓と窓と三段に向かい合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8940', '11', '7', '5', '戸口と窓はみな四角の枠をもち、窓と窓と三段に向かい合った。');
INSERT INTO `bible_verses_kougo` VALUES ('8941', '11', '7', '6', 'また柱の広間を造った。長さ五十キュビト、幅三十キュビトであった。柱の前に一つの広間があり、その玄関に柱とひさしがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8942', '11', '7', '7', 'またソロモンはみずから審判をするために玉座の広間、すなわち審判の広間を造った。床からたるきまで香柏をもっておおった。');
INSERT INTO `bible_verses_kougo` VALUES ('8943', '11', '7', '8', 'ソロモンが住んだ宮殿はその広間のうしろの他の庭にあって、その造作は同じであった。ソロモンはまた彼がめとったパロの娘のために家を建てたが、その広間と同じであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8944', '11', '7', '9', 'これらはみな内外とも、土台から軒まで、また主の宮の庭から大庭まで、寸法に合わせて切った石、すなわち、のこぎりでひいた高価な石で造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('8945', '11', '7', '10', 'また土台は高価な石、大きな石、すなわち八キュビトの石、十キュビトの石であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8946', '11', '7', '11', 'その上には寸法に合わせて切った高価な石と香柏とがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8947', '11', '7', '12', 'また大庭の周囲には三かさねの切り石と、一かさねの香柏の角材があった。主の宮の内庭と宮殿の広間の庭の場合と同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('8948', '11', '7', '13', 'ソロモン王は人をつかわしてツロからヒラムを呼んできた。');
INSERT INTO `bible_verses_kougo` VALUES ('8949', '11', '7', '14', '彼はナフタリの部族の寡婦の子であって、その父はツロの人で、青銅の細工人であった。ヒラムは青銅のいろいろな細工をする知恵と悟りと知識に満ちた者であったが、ソロモン王のところにきて、そのすべての細工をした。');
INSERT INTO `bible_verses_kougo` VALUES ('8950', '11', '7', '15', '彼は青銅の柱二本を鋳た。一本の柱の高さは十八キュビト、そのまわりは綱をもって測ると十二キュビトあり、指四本の厚さで空洞であった。他の柱も同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('8951', '11', '7', '16', 'また青銅を溶かして柱頭二つを造り、柱の頂にすえた。その一つの柱頭の高さは五キュビト、他の柱頭の高さも五キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8952', '11', '7', '17', '柱の頂にある柱頭のために鎖に編んだ飾りひもで市松模様の網細工二つを造った。すなわちこの柱頭のために一つ、かの柱頭のために一つを造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8953', '11', '7', '18', 'またざくろを造った。すなわち二並びのざくろを一つの網細工の上のまわりに造って、柱の頂にある柱頭を巻いた。他の柱頭にも同じようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('8954', '11', '7', '19', 'この廊の柱の頂にある柱頭の上に四キュビトのゆりの花の細工があった。');
INSERT INTO `bible_verses_kougo` VALUES ('8955', '11', '7', '20', '二つの柱の上端の丸い突出部の上にある網細工の柱頭の周囲には、おのおの二百のざくろが二並びになっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8956', '11', '7', '21', 'この柱を神殿の廊に立てた。すなわち南に柱を立てて、その名をヤキンと名づけ、北に柱を立てて、その名をボアズと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('8957', '11', '7', '22', 'その柱の頂にはゆりの花の細工があった。こうしてその柱の造作ができあがった。');
INSERT INTO `bible_verses_kougo` VALUES ('8958', '11', '7', '23', 'また海を鋳て造った。縁から縁まで十キュビトであって、周囲は円形をなし、高さ五キュビトで、その周囲は綱をもって測ると三十キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8959', '11', '7', '24', 'その縁の下には三十キュビトの周囲をめぐるひさごがあって、海の周囲を囲んでいた。そのひさごは二並びで、海を鋳る時に鋳たものである。');
INSERT INTO `bible_verses_kougo` VALUES ('8960', '11', '7', '25', 'その海は十二の牛の上に置かれ、その三つは北に向かい、三つは西に向かい、三つは南に向かい、三つは東に向かっていた。海はその上に置かれ、牛のうしろは皆内に向かっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8961', '11', '7', '26', '海の厚さは手の幅で、その縁は杯の縁のように、ゆりの花に似せて造られた。海には水が二千バテはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('8962', '11', '7', '27', 'また青銅の台を十個造った。台は長さ四キュビト、幅四キュビト、高さ三キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8963', '11', '7', '28', 'その台の構造は次のとおりである。台には鏡板があり、鏡板は枠の中にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8964', '11', '7', '29', '枠の中にある鏡板には、ししと牛とケルビムとがあり、また、ししと牛の上と下にある枠の斜面には花飾りが細工してあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8965', '11', '7', '30', 'また台にはおのおの四つの青銅の車輪と、青銅の車軸があり、その四すみには洗盤のささえがあった。そのささえは、おのおの花飾りのかたわらに鋳て造りつけてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('8966', '11', '7', '31', 'その口は一キュビト上に突き出て、台の頂の内にあり、その口は丸く、台座のように造られ、深さ一キュビト半であった。またその口には彫り物があった。その鏡板は四角で、丸くなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8967', '11', '7', '32', '四つの車輪は鏡板の下にあり、車軸は台に取り付けてあり、車輪の高さはおのおの一キュビト半であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8968', '11', '7', '33', '車輪の構造は戦車の車輪の構造と同じで、その車軸と縁と輻と轂とはみな鋳物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8969', '11', '7', '34', 'おのおのの台の四すみに四つのささえがあり、そのささえは台の一部をなしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8970', '11', '7', '35', '台の上には高さ半キュビトの丸い帯輪があった。そして台の上にあるその支柱と鏡板とはその一部をなしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('8971', '11', '7', '36', 'その支柱の表面と鏡板にはそれぞれの場所に、ケルビムと、ししと、しゅろを刻み、またその周囲に花飾りを施した。');
INSERT INTO `bible_verses_kougo` VALUES ('8972', '11', '7', '37', 'このようにして十個の台を造った。それはみな同じ鋳方、同じ寸法、同じ形であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8973', '11', '7', '38', 'また青銅の洗盤を十個造った。洗盤はおのおの四十バテの水がはいり、洗盤はおのおの四キュビトであった。十個の台の上にはおのおの一つずつの洗盤があった。');
INSERT INTO `bible_verses_kougo` VALUES ('8974', '11', '7', '39', 'その台の五個を宮の南の方に、五個を宮の北の方に置き、宮の東南の方に海をすえた。');
INSERT INTO `bible_verses_kougo` VALUES ('8975', '11', '7', '40', 'ヒラムはまたつぼと十能と鉢を造った。こうしてヒラムはソロモン王のために主の宮のすべての細工をなし終えた。');
INSERT INTO `bible_verses_kougo` VALUES ('8976', '11', '7', '41', 'すなわち二本の柱と、その柱の頂にある柱頭の二つの玉と、柱の頂にある柱頭の二つの玉をおおう二つの網細工と、');
INSERT INTO `bible_verses_kougo` VALUES ('8977', '11', '7', '42', 'その二つの網細工のためのざくろ四百。このざくろは一つの網細工に、二並びにつけて、柱の頂にある柱頭の二つの玉を巻いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8978', '11', '7', '43', 'また十個の台と、その台の上の十個の洗盤と、');
INSERT INTO `bible_verses_kougo` VALUES ('8979', '11', '7', '44', '一つの海と、その海の下の十二の牛とであった。');
INSERT INTO `bible_verses_kougo` VALUES ('8980', '11', '7', '45', 'さてつぼと十能と鉢、すなわちヒラムがソロモン王のために造った主の宮のこれらの器はみな光のある青銅であった。');
INSERT INTO `bible_verses_kougo` VALUES ('8981', '11', '7', '46', '王はヨルダンの低地で、スコテとザレタンの間の粘土の地でこれらを鋳た。');
INSERT INTO `bible_verses_kougo` VALUES ('8982', '11', '7', '47', 'ソロモンはその器が非常に多かったので、皆それをはからずにおいた。その青銅の重さは、はかり得なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8983', '11', '7', '48', 'またソロモンは主の宮にあるもろもろの器を造った。すなわち金の祭壇と、供えのパンを載せる金の机、');
INSERT INTO `bible_verses_kougo` VALUES ('8984', '11', '7', '49', 'および純金の燭台。この燭台は本殿の前に、五つは南に、五つは北にあった。また金の花と、ともしび皿と、心かきと、');
INSERT INTO `bible_verses_kougo` VALUES ('8985', '11', '7', '50', '純金の皿と、心切りばさみと、鉢と、香の杯と、心取り皿と、至聖所である宮の奥のとびらのためおよび、宮の拝殿のとびらのために、金のひじつぼを造った。');
INSERT INTO `bible_verses_kougo` VALUES ('8986', '11', '7', '51', 'こうしてソロモン王が主の宮のために造るすべての細工は終った。そしてソロモンは父ダビデがささげた物、すなわち金銀および器物を携え入り、主の宮の宝蔵の中にたくわえた。');
INSERT INTO `bible_verses_kougo` VALUES ('8987', '11', '8', '1', 'ソロモンは主の契約の箱をダビデの町、すなわちシオンからかつぎ上ろうとして、イスラエルの長老たちと、すべての部族のかしらたちと、イスラエルの人々の氏族の長たちをエルサレムでソロモン王のもとに召し集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('8988', '11', '8', '2', 'イスラエルの人は皆エタニムの月すなわち七月の祭にソロモン王のもとに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('8989', '11', '8', '3', 'イスラエルの長老たちが皆来たので、祭司たちは箱を取りあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('8990', '11', '8', '4', 'そして彼らは主の箱と、会見の幕屋と、幕屋にあるすべての聖なる器をかつぎ上った。すなわち祭司とレビびとがこれらの物をかつぎ上った。');
INSERT INTO `bible_verses_kougo` VALUES ('8991', '11', '8', '5', 'ソロモン王および彼のもとに集まったイスラエルの会衆は皆彼と共に箱の前で、羊と牛をささげたが、その数が多くて調べることも数えることもできなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('8992', '11', '8', '6', '祭司たちは主の契約の箱をその場所にかつぎ入れた。すなわち宮の本殿である至聖所のうちのケルビムの翼の下に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('8993', '11', '8', '7', 'ケルビムは翼を箱の所に伸べていたので、ケルビムは上から箱とそのさおをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('8994', '11', '8', '8', 'さおは長かったので、さおの端が本殿の前の聖所から見えた。しかし外には見えなかった。そのさおは今日までそこにある。');
INSERT INTO `bible_verses_kougo` VALUES ('8995', '11', '8', '9', '箱の内には二つの石の板のほか何もなかった。これはイスラエルの人々がエジプトの地から出たとき、主が彼らと契約を結ばれたときに、モーセがホレブで、それに納めたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('8996', '11', '8', '10', 'そして祭司たちが聖所から出たとき、雲が主の宮に満ちたので、');
INSERT INTO `bible_verses_kougo` VALUES ('8997', '11', '8', '11', '祭司たちは雲のために立って仕えることができなかった。主の栄光が主の宮に満ちたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('8998', '11', '8', '12', 'そこでソロモンは言った、 「主は日を天に置かれた。 しかも主は自ら濃き雲の中に住まおうと言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('8999', '11', '8', '13', 'わたしはあなたのために高き家、 とこしえのみすまいを建てた」。');
INSERT INTO `bible_verses_kougo` VALUES ('9000', '11', '8', '14', '王は身をめぐらして、イスラエルのすべての会衆を祝福した。その時イスラエルのすべての会衆は立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9001', '11', '8', '15', '彼は言った、「イスラエルの神、主はほむべきかな。主はその口をもってわたしの父ダビデに約束されたことを、その手をもってなし遂げられた。主は言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('9002', '11', '8', '16', '『わが民イスラエルをエジプトから導き出した日から、わたしはわたしの名を置くべき宮を建てるために、イスラエルのもろもろの部族のうちから、どの町をも選んだことがなかった。ただダビデを選んで、わが民イスラエルの上に立たせた』と。');
INSERT INTO `bible_verses_kougo` VALUES ('9003', '11', '8', '17', 'イスラエルの神、主の名のために宮を建てることは、わたしの父ダビデの心にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('9004', '11', '8', '18', 'しかし主はわたしの父ダビデに言われた、『わたしの名のために宮を建てることはあなたの心にあった。あなたの心にこの事のあったのは結構である。');
INSERT INTO `bible_verses_kougo` VALUES ('9005', '11', '8', '19', 'けれどもあなたはその宮を建ててはならない。あなたの身から出るあなたの子がわたしの名のために宮を建てるであろう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('9006', '11', '8', '20', 'そして主はその言われた言葉を行われた。すなわちわたしは父ダビデに代って立ち、主が言われたように、イスラエルの位に座し、イスラエルの神、主の名のために宮を建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('9007', '11', '8', '21', 'わたしはまたそこに主の契約を納めた箱のために一つの場所を設けた。その契約は主がわれわれの先祖をエジプトの地から導き出された時に、彼らと結ばれたものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('9008', '11', '8', '22', 'ソロモンはイスラエルの全会衆の前で、主の祭壇の前に立ち、手を天に伸べて、');
INSERT INTO `bible_verses_kougo` VALUES ('9009', '11', '8', '23', '言った、「イスラエルの神、主よ、上の天にも、下の地にも、あなたのような神はありません。あなたは契約を守られ、心をつくしてあなたの前に歩むあなたのしもべらに、いつくしみを施し、');
INSERT INTO `bible_verses_kougo` VALUES ('9010', '11', '8', '24', 'あなたのしもべであるわたしの父ダビデに約束されたことを守られました。あなたが口をもって約束されたことを、手をもってなし遂げられたことは、今日見るとおりであります。');
INSERT INTO `bible_verses_kougo` VALUES ('9011', '11', '8', '25', 'それゆえ、イスラエルの神、主よ、あなたのしもべであるわたしの父ダビデに、あなたが約束して『おまえがわたしの前に歩んだように、おまえの子孫が、その道を慎んで、わたしの前に歩むならば、おまえにはイスラエルの位に座する人が、わたしの前に欠けることはないであろう』と言われたことを、ダビデのために守ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('9012', '11', '8', '26', 'イスラエルの神よ、どうぞ、あなたのしもべであるわたしの父ダビデに言われた言葉を確認してください。');
INSERT INTO `bible_verses_kougo` VALUES ('9013', '11', '8', '27', 'しかし神は、はたして地上に住まわれるでしょうか。見よ、天も、いと高き天もあなたをいれることはできません。ましてわたしの建てたこの宮はなおさらです。');
INSERT INTO `bible_verses_kougo` VALUES ('9014', '11', '8', '28', 'しかしわが神、主よ、しもべの祈と願いを顧みて、しもべがきょう、あなたの前にささげる叫びと祈をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('9015', '11', '8', '29', 'あなたが『わたしの名をそこに置く』と言われた所、すなわち、この宮に向かって夜昼あなたの目をお開きください。しもべがこの所に向かって祈る祈をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('9016', '11', '8', '30', 'しもべと、あなたの民イスラエルがこの所に向かって祈る時に、その願いをお聞きください。あなたのすみかである天で聞き、聞いておゆるしください。');
INSERT INTO `bible_verses_kougo` VALUES ('9017', '11', '8', '31', 'もし人がその隣り人に対して罪を犯し、誓いをすることを求められる時、来てこの宮であなたの祭壇の前に誓うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9018', '11', '8', '32', 'あなたは天で聞いて行い、あなたのしもべらをさばき、悪人を罰して、そのおこないの報いをそのこうべに帰し、義人を義として、その義にしたがって、その人に報いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('9019', '11', '8', '33', 'もしあなたの民イスラエルが、あなたに対して罪を犯したために敵の前に敗れた時、あなたに立ち返って、あなたの名をあがめ、この宮であなたに祈り願うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9020', '11', '8', '34', 'あなたは天にあって聞き、あなたの民イスラエルの罪をゆるして、あなたが彼らの先祖に賜わった地に彼らを帰らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('9021', '11', '8', '35', 'もし彼らがあなたに罪を犯したために、天が閉ざされて雨がなく、あなたが彼らを苦しめられる時、彼らがこの所に向かって祈り、あなたの名をあがめ、その罪を離れるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9022', '11', '8', '36', 'あなたは天で聞き、あなたのしもべ、あなたの民イスラエルの罪をゆるし、彼らに歩むべき良い道を教えて、あなたが、あなたの民に嗣業として与えられた地に雨を降らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('9023', '11', '8', '37', 'もし国にききんがあるか、もしくは疫病、立ち枯れ、腐り穂、いなご、青虫があるか、もしくは敵のために町の中に攻め囲まれることがあるか、どんな災害、どんな病気があっても、');
INSERT INTO `bible_verses_kougo` VALUES ('9024', '11', '8', '38', 'もし、だれでも、あなたの民イスラエルがみな、おのおのその心の悩みを知って、この宮に向かい、手を伸べるならば、どんな祈、どんな願いでも、');
INSERT INTO `bible_verses_kougo` VALUES ('9025', '11', '8', '39', 'あなたは、あなたのすみかである天で聞いてゆるし、かつ行い、おのおのの人に、その心を知っておられるゆえ、そのすべての道にしたがって報いてください。ただ、あなただけ、すべての人の心を知っておられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('9026', '11', '8', '40', 'あなたが、われわれの先祖に賜わった地に、彼らの生きながらえる日の間、常にあなたを恐れさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('9027', '11', '8', '41', 'またあなたの民イスラエルの者でなく、あなたの名のために遠い国から来る異邦人が、');
INSERT INTO `bible_verses_kougo` VALUES ('9028', '11', '8', '42', '――それは彼らがあなたの大いなる名と、強い手と、伸べた腕とについて聞き及ぶからです、――もしきて、この宮に向かって祈るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9029', '11', '8', '43', 'あなたは、あなたのすみかである天で聞き、すべて異邦人があなたに呼び求めることをかなえさせてください。そうすれば、地のすべての民は、あなたの民イスラエルのように、あなたの名を知り、あなたを恐れ、またわたしが建てたこの宮があなたの名によって呼ばれることを知るにいたるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('9030', '11', '8', '44', 'あなたの民が敵と戦うために、あなたがつかわされる道を通って出て行くとき、もし彼らがあなたの選ばれた町、わたしがあなたの名のために建てた宮の方に向かって、主に祈るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9031', '11', '8', '45', 'あなたは天で、彼らの祈と願いを聞いて彼らをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('9032', '11', '8', '46', '彼らがあなたに対して罪を犯すことがあって、――人は罪を犯さない者はないのです、――あなたが彼らを怒り、彼らを敵にわたし、敵が彼らを捕虜として遠近にかかわらず、敵の地に引いて行く時、');
INSERT INTO `bible_verses_kougo` VALUES ('9033', '11', '8', '47', 'もし彼らが捕われていった地で、みずから省みて悔い、自分を捕えていった者の地で、あなたに願い、『われわれは罪を犯しました、そむいて悪を行いました』と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('9034', '11', '8', '48', '自分を捕えていった敵の地で、心をつくし、精神をつくしてあなたに立ち返り、あなたが彼らの先祖に与えられた地、あなたが選ばれた町、わたしがあなたの名のために建てた宮の方に向かって、あなたに祈るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9035', '11', '8', '49', 'あなたのすみかである天で、彼らの祈と願いを聞いて、彼らを助け、');
INSERT INTO `bible_verses_kougo` VALUES ('9036', '11', '8', '50', 'あなたの民が、あなたに対して犯した罪と、あなたに対して行ったすべてのあやまちをゆるし、彼らを捕えていった者の前で、彼らにあわれみを得させ、その人々が彼らをあわれむようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('9037', '11', '8', '51', '（彼らはあなたがエジプトから、鉄のかまどの中から導き出されたあなたの民、あなたの嗣業であるからです）。');
INSERT INTO `bible_verses_kougo` VALUES ('9038', '11', '8', '52', 'どうぞ、しもべの願いと、あなたの民イスラエルの願いに、あなたの目を開き、すべてあなたに呼び求める時、彼らの願いをお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('9039', '11', '8', '53', 'あなたは彼らを地のすべての民のうちから区別して、あなたの嗣業とされたからです。主なる神よ、あなたがわれわれの先祖をエジプトから導き出された時、モーセによって言われたとおりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9040', '11', '8', '54', 'ソロモンはこの祈と願いをことごとく主にささげ終ると、それまで天に向かって手を伸べ、ひざまずいていた主の祭壇の前から立ちあがり、');
INSERT INTO `bible_verses_kougo` VALUES ('9041', '11', '8', '55', '立って大声でイスラエルの全会衆を祝福して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('9042', '11', '8', '56', '「主はほむべきかな。主はすべて約束されたように、その民イスラエルに太平を賜わった。そのしもべモーセによって仰せられたその良き約束は皆一つもたがわなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9043', '11', '8', '57', 'われわれの神がわれわれの先祖と共におられたように、われわれと共におられるように。われわれを離れず、またわれわれを見捨てられないように。');
INSERT INTO `bible_verses_kougo` VALUES ('9044', '11', '8', '58', 'われわれの心を主に傾けて、主のすべての道に歩ませ、われわれの先祖に命じられた戒めと定めと、おきてとを守らせられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('9045', '11', '8', '59', '主の前にわたしが述べたこれらの願いの言葉が、日夜われわれの神、主に覚えられるように。そして主は日々の事に、しもべを助け、主の民イスラエルを助けられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('9046', '11', '8', '60', 'そうすれば、地のすべての民は主が神であることと、他に神のないことを知るに至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9047', '11', '8', '61', 'それゆえ、あなたがたは、今日のようにわれわれの神、主に対して、心は全く真実であり、主の定めに歩み、主の戒めを守らなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('9048', '11', '8', '62', 'そして王および王と共にいるすべてのイスラエルびとは主の前に犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('9049', '11', '8', '63', 'ソロモンは酬恩祭として牛二万二千頭、羊十二万頭を主にささげた。こうして王とイスラエルの人々は皆主の宮を奉献した。');
INSERT INTO `bible_verses_kougo` VALUES ('9050', '11', '8', '64', 'その日、王は主の宮の前にある庭の中を聖別し、その所で燔祭と素祭と酬恩祭の脂肪をささげた。これは主の前にある青銅の祭壇が素祭と酬恩祭の脂肪とを受けるに足りなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9051', '11', '8', '65', 'その時ソロモンは七日の間われわれの神、主の前に祭を行った。ハマテの入口からエジプトの川に至るまでのすべてのイスラエルびとの大いなる会衆が彼と共にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9052', '11', '8', '66', '八日目にソロモンは民を帰らせた。民は王を祝福し、主がそのしもべダビデと、その民イスラエルとに施されたもろもろの恵みを喜び、心に楽しんでその天幕に帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9053', '11', '9', '1', 'ソロモンが主の宮と王の宮殿およびソロモンが建てようと望んだすべてのものを建て終った時、');
INSERT INTO `bible_verses_kougo` VALUES ('9054', '11', '9', '2', '主はかつてギベオンでソロモンに現れられたように再び現れて、');
INSERT INTO `bible_verses_kougo` VALUES ('9055', '11', '9', '3', '彼に言われた、「あなたが、わたしの前に願った祈と願いとを聞いた。わたしはあなたが建てたこの宮を聖別して、わたしの名を永久にそこに置く。わたしの目と、わたしの心は常にそこにあるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9056', '11', '9', '4', 'あなたがもし、あなたの父ダビデが歩んだように全き心をもって正しくわたしの前に歩み、すべてわたしが命じたようにおこなって、わたしの定めと、おきてとを守るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9057', '11', '9', '5', 'わたしは、あなたの父ダビデに約束して『イスラエルの王位にのぼる人があなたに欠けることはないであろう』と言ったように、あなたのイスラエルに王たる位をながく確保するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9058', '11', '9', '6', 'しかし、あなたがた、またはあなたがたの子孫がそむいてわたしに従わず、わたしがあなたがたの前に置いた戒めと定めとを守らず、他の神々に行って、それに仕え、それを拝むならば、');
INSERT INTO `bible_verses_kougo` VALUES ('9059', '11', '9', '7', 'わたしはイスラエルを、わたしが与えた地のおもてから断つであろう。またわたしの名のために聖別した宮をわたしの前から投げすてるであろう。そしてイスラエルはもろもろの民のうちにことわざとなり、笑い草となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9060', '11', '9', '8', 'かつ、この宮は荒塚となり、そのかたわらを過ぎる者は皆驚き、うそぶいて『なにゆえ、主はこの地と、この宮とにこのようにされたのか』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9061', '11', '9', '9', 'その時人々は答えて『彼らは自分の先祖をエジプトの地から導き出した彼らの神、主を捨てて、他の神々につき従い、それを拝み、それに仕えたために、主はこのすべての災を彼らの上に下したのである』と言うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9062', '11', '9', '10', 'ソロモンは二十年を経て二つの家すなわち主の宮と王の宮殿とを建て終った時、');
INSERT INTO `bible_verses_kougo` VALUES ('9063', '11', '9', '11', 'ツロの王ヒラムがソロモンの望みに任せて香柏と、いとすぎと、金とを供給したので、ソロモン王はガリラヤの地の町二十をヒラムに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9064', '11', '9', '12', 'しかしヒラムがツロから来て、ソロモンが彼に与えた町々を見たとき、それらは彼の気にいらなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9065', '11', '9', '13', '彼は、「兄弟よ、あなたがくださったこれらの町々は、いったいなんですか」と言った。それで、そこは今日までカブルの地と呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('9066', '11', '9', '14', 'ヒラムはかつて金百二十タラントを王に贈った。');
INSERT INTO `bible_verses_kougo` VALUES ('9067', '11', '9', '15', 'ソロモン王が強制的に労働者を徴募したのはこうである。すなわち主の宮と自分の宮殿と、ミロとエルサレムの城壁と、ハゾルとメギドとゲゼルを建てるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9068', '11', '9', '16', '（エジプトの王パロはかつて上ってきて、ゲゼルを取り、火でこれを焼き、その町に住んでいたカナンびとを殺し、これをソロモンの妻である自分の娘に与えて婚姻の贈り物としたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9069', '11', '9', '17', 'ソロモンはそのゲゼルを建て直した）。また下ベテホロンと、');
INSERT INTO `bible_verses_kougo` VALUES ('9070', '11', '9', '18', 'バアラテとユダの国の荒野にあるタマル、');
INSERT INTO `bible_verses_kougo` VALUES ('9071', '11', '9', '19', 'およびソロモンが持っていた倉庫の町々、戦車の町々、騎兵の町々ならびにソロモンがエルサレム、レバノンおよびそのすべての領地において建てようと望んだものをことごとく建てるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9072', '11', '9', '20', 'すべてイスラエルの子孫でないアモリびと、ヘテびと、ペリジびと、ヒビびと、エブスびとの残った者、');
INSERT INTO `bible_verses_kougo` VALUES ('9073', '11', '9', '21', 'その地にあって彼らのあとに残った子孫すなわちイスラエルの人々の滅ぼしつくすことのできなかった者を、ソロモンは強制的に奴隷として徴募をおこない、今日に至っている。');
INSERT INTO `bible_verses_kougo` VALUES ('9074', '11', '9', '22', 'しかしイスラエルの人々をソロモンはひとりも奴隷としなかった。彼らは軍人、また彼の役人、司令官、指揮官、戦車隊長、騎兵隊長であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9075', '11', '9', '23', 'ソロモンの工事を監督する上役の官吏は五百五十人であって、工事に働く民を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9076', '11', '9', '24', 'パロの娘はダビデの町から上って、ソロモンが彼女のために建てた家に住んだ。その時ソロモンはミロを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('9077', '11', '9', '25', 'ソロモンは主のために築いた祭壇の上に年に三度燔祭と酬恩祭をささげ、また主の前に香をたいた。こうしてソロモンは宮を完成した。');
INSERT INTO `bible_verses_kougo` VALUES ('9078', '11', '9', '26', 'ソロモン王はエドムの地、紅海の岸のエラテに近いエジオン・ゲベルで数隻の船を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('9079', '11', '9', '27', 'ヒラムは海の事を知っている船員であるそのしもべをソロモンのしもべと共にその船でつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('9080', '11', '9', '28', '彼らはオフルへ行って、そこから金四百二十タラントを取って、ソロモン王の所にもってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9081', '11', '10', '1', 'シバの女王は主の名にかかわるソロモンの名声を聞いたので、難問をもってソロモンを試みようとたずねてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9082', '11', '10', '2', '彼女は多くの従者を連れ、香料と、たくさんの金と宝石とをらくだに負わせてエルサレムにきた。彼女はソロモンのもとにきて、その心にあることをことごとく彼に告げたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9083', '11', '10', '3', 'ソロモンはそのすべての問に答えた。王が知らないで彼女に説明のできないことは一つもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9084', '11', '10', '4', 'シバの女王はソロモンのもろもろの知恵と、ソロモンが建てた宮殿、');
INSERT INTO `bible_verses_kougo` VALUES ('9085', '11', '10', '5', 'その食卓の食物と、列座の家来たちと、その侍臣たちの伺候ぶり、彼らの服装と、彼の給仕たち、および彼が主の宮でささげる燔祭を見て、全く気を奪われてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('9086', '11', '10', '6', '彼女は王に言った、「わたしが国であなたの事と、あなたの知恵について聞いたことは真実でありました。');
INSERT INTO `bible_verses_kougo` VALUES ('9087', '11', '10', '7', 'しかしわたしがきて、目に見るまでは、その言葉を信じませんでしたが、今見るとその半分もわたしは知らされていなかったのです。あなたの知恵と繁栄はわたしが聞いたうわさにまさっています。');
INSERT INTO `bible_verses_kougo` VALUES ('9088', '11', '10', '8', 'あなたの奥方たちはさいわいです。常にあなたの前に立って、あなたの知恵を聞く家来たちはさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('9089', '11', '10', '9', 'あなたの神、主はほむべきかな。主はあなたを喜び、あなたをイスラエルの位にのぼらせられました。主は永久にイスラエルを愛せられるゆえ、あなたを王として公道と正義とを行わせられるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9090', '11', '10', '10', 'そして彼女は金百二十タラントおよび多くの香料と宝石とを王に贈った。シバの女王がソロモン王に贈ったような多くの香料は再びこなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9091', '11', '10', '11', 'オフルから金を載せてきたヒラムの船は、またオフルからたくさんのびゃくだんの木と宝石とを運んできたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9092', '11', '10', '12', '王はびゃくだんの木をもって主の宮と王の宮殿のために壁柱を造り、また歌う人々のために琴と立琴とを造った。このようなびゃくだんの木は、かつてきたこともなく、また今日まで見たこともなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9093', '11', '10', '13', 'ソロモン王はその豊かなのにしたがってシバの女王に贈り物をしたほかに、彼女の望みにまかせて、すべてその求める物を贈った。そして彼女はその家来たちと共に自分の国へ帰っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9094', '11', '10', '14', 'さて一年の間にソロモンのところに、はいってきた金の目方は六百六十六タラントであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9095', '11', '10', '15', 'そのほかに貿易商および商人の取引、ならびにアラビヤの諸王と国の代官たちからも、はいってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9096', '11', '10', '16', 'ソロモン王は延金の大盾二百を造った。その大盾にはおのおの六百シケルの金を用いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9097', '11', '10', '17', 'また延金の小盾三百を造った。その小盾にはおのおの三ミナの金を用いた。王はこれらをレバノンの森の家に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9098', '11', '10', '18', '王はまた大きな象牙の玉座を造り、純金をもってこれをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('9099', '11', '10', '19', 'その玉座に六つの段があり、玉座の後に子牛の頭があり、座席の両側にひじ掛けがあって、ひじ掛けのわきに二つのししが立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9100', '11', '10', '20', 'また六つの段のおのおのの両側に十二のししが立っていた。このような物はどこの国でも造られたことがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9101', '11', '10', '21', 'ソロモン王が飲むときに用いた器は皆金であった。またレバノンの森の家の器も皆純金であって、銀のものはなかった。銀はソロモンの世には顧みられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9102', '11', '10', '22', 'これは王が海にタルシシの船隊を所有して、ヒラムの船隊と一緒に航海させ、タルシシの船隊に三年に一度、金、銀、象牙、さる、くじゃくを載せてこさせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9103', '11', '10', '23', 'このようにソロモン王は富も知恵も、地のすべての王にまさっていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9104', '11', '10', '24', '全地の人々は神がソロモンの心に授けられた知恵を聞こうとしてソロモンに謁見を求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9105', '11', '10', '25', '人々はおのおの贈り物を携えてきた。すなわち銀の器、金の器、衣服、没薬、香料、馬、騾馬など年々定まっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9106', '11', '10', '26', 'ソロモンは戦車と騎兵とを集めたが、戦車一千四百両、騎兵一万二千あった。ソロモンはこれを戦車の町とエルサレムの王のもとに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9107', '11', '10', '27', '王はエルサレムで、銀を石のように用い、香柏を平地にあるいちじく桑のように多く用いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9108', '11', '10', '28', 'ソロモンが馬を輸入したのはエジプトとクエからであった。すなわち王の貿易商はクエから代価を払って受け取ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9109', '11', '10', '29', 'エジプトから輸入される戦車一両は銀六百シケル、馬は百五十シケルであった。このようにして、これらのものが王の貿易商によって、ヘテびとのすべての王たちおよびスリヤの王たちに輸出された。');
INSERT INTO `bible_verses_kougo` VALUES ('9110', '11', '11', '1', 'ソロモン王は多くの外国の女を愛した。すなわちパロの娘、モアブびと、アンモンびと、エドムびと、シドンびと、ヘテびとの女を愛した。');
INSERT INTO `bible_verses_kougo` VALUES ('9111', '11', '11', '2', '主はかつてこれらの国民について、イスラエルの人々に言われた、「あなたがたは彼らと交わってはならない。彼らもまたあなたがたと交わってはならない。彼らは必ずあなたがたの心を転じて彼らの神々に従わせるからである」。しかしソロモンは彼らを愛して離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9112', '11', '11', '3', '彼には王妃としての妻七百人、そばめ三百人があった。その妻たちが彼の心を転じたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('9113', '11', '11', '4', 'ソロモンが年老いた時、その妻たちが彼の心を転じて他の神々に従わせたので、彼の心は父ダビデの心のようには、その神、主に真実でなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9114', '11', '11', '5', 'これはソロモンがシドンびとの女神アシタロテに従い、アンモンびとの神である憎むべき者ミルコムに従ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9115', '11', '11', '6', 'このようにソロモンは主の目の前に悪を行い、父ダビデのように全くは主に従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9116', '11', '11', '7', 'そしてソロモンはモアブの神である憎むべき者ケモシのために、またアンモンの人々の神である憎むべき者モレクのためにエルサレムの東の山に高き所を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9117', '11', '11', '8', '彼はまた外国のすべての妻たちのためにもそうしたので、彼女たちはその神々に香をたき、犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('9118', '11', '11', '9', 'このようにソロモンの心が転じて、イスラエルの神、主を離れたため、主は彼を怒られた。すなわち主がかつて二度彼に現れ、');
INSERT INTO `bible_verses_kougo` VALUES ('9119', '11', '11', '10', 'この事について彼に、他の神々に従ってはならないと命じられたのに、彼は主の命じられたことを守らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9120', '11', '11', '11', 'それゆえ、主はソロモンに言われた、「これがあなたの本心であり、わたしが命じた契約と定めとを守らなかったので、わたしは必ずあなたから国を裂き離して、それをあなたの家来に与える。');
INSERT INTO `bible_verses_kougo` VALUES ('9121', '11', '11', '12', 'しかしあなたの父ダビデのために、あなたの世にはそれをしないが、あなたの子の手からそれを裂き離す。');
INSERT INTO `bible_verses_kougo` VALUES ('9122', '11', '11', '13', 'ただし、わたしは国をことごとくは裂き離さず、わたしのしもべダビデのために、またわたしが選んだエルサレムのために一つの部族をあなたの子に与えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9123', '11', '11', '14', 'こうして主はエドムびとハダデを起して、ソロモンの敵とされた。彼はエドムの王家の者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9124', '11', '11', '15', 'さきにダビデはエドムにいたが、軍の長ヨアブが上っていって、戦死した者を葬り、エドムの男子をことごとく打ち殺した時、');
INSERT INTO `bible_verses_kougo` VALUES ('9125', '11', '11', '16', '（ヨアブはイスラエルの人々と共に六か月そこにとどまって、エドムの男子をことごとく断った）。');
INSERT INTO `bible_verses_kougo` VALUES ('9126', '11', '11', '17', 'ハダデはその父のしもべである数人のエドムびとと共に逃げてエジプトへ行こうとした。その時ハダデはまだ少年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9127', '11', '11', '18', '彼らがミデアンを立ってパランへ行き、パランから人々を伴ってエジプトへ行き、エジプトの王パロのところへ行くと、パロは彼に家を与え、食糧を定め、かつ土地を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9128', '11', '11', '19', 'ハダデは大いにパロの心にかなったので、パロは自分の妻の妹すなわち王妃タペネスの妹を妻として彼に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9129', '11', '11', '20', 'タペネスの妹は彼に男の子ゲヌバテを産んだので、タペネスはその子をパロの家のうちで乳離れさせた。ゲヌバテはパロの家で、パロの子どもたちと一緒にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9130', '11', '11', '21', 'さてハダデはエジプトで、ダビデがその先祖と共に眠ったことと、軍の長ヨアブが死んだことを聞いたので、ハダデはパロに言った、「わたしを去らせて、国へ帰らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9131', '11', '11', '22', 'パロは彼に言った、「わたしと共にいて、なんの不足があって国へ帰ることを求めるのですか」。彼は言った、「ただ、わたしを帰らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9132', '11', '11', '23', '神はまたエリアダの子レゾンを起してソロモンの敵とされた。彼はその主人ゾバの王ハダデゼルのもとを逃げ去った者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9133', '11', '11', '24', 'ダビデがゾバの人々を殺した後、彼は人々を自分のまわりに集めて略奪隊の首領となった。彼らはダマスコへ行って、そこに住み、ダマスコで彼を王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('9134', '11', '11', '25', '彼はソロモンの一生の間、イスラエルの敵となって、ハダデがしたように害をなし、イスラエルを憎んでスリヤを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9135', '11', '11', '26', 'ゼレダのエフライムびとネバテの子ヤラベアムはソロモンの家来であったが、その母の名はゼルヤといって寡婦であった。彼もまたその手をあげて王に敵した。');
INSERT INTO `bible_verses_kougo` VALUES ('9136', '11', '11', '27', '彼が手をあげて、王に敵した事情はこうである。ソロモンはミロを築き、父ダビデの町の破れ口をふさいでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9137', '11', '11', '28', 'ヤラベアムは非常に手腕のある人であったが、ソロモンはこの若者がよく働くのを見て、彼にヨセフの家のすべての強制労働の監督をさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9138', '11', '11', '29', 'そのころ、ヤラベアムがエルサレムを出たとき、シロびとである預言者アヒヤが道で彼に会った。アヒヤは新しい着物を着ていた。そして彼らふたりだけが野にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9139', '11', '11', '30', 'アヒヤは着ている着物をつかんで、それを十二切れに裂き、');
INSERT INTO `bible_verses_kougo` VALUES ('9140', '11', '11', '31', 'ヤラベアムに言った、「あなたは十切れを取りなさい。イスラエルの神、主はこう言われる、『見よ、わたしは国をソロモンの手から裂き離して、あなたに十部族を与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('9141', '11', '11', '32', '（ただし彼はわたしのしもべダビデのために、またわたしがイスラエルのすべての部族のうちから選んだ町エルサレムのために、一つの部族をもつであろう）。');
INSERT INTO `bible_verses_kougo` VALUES ('9142', '11', '11', '33', 'それは彼がわたしを捨てて、シドンびとの女神アシタロテと、モアブの神ケモシと、アンモンの人々の神ミルコムを拝み、父ダビデのように、わたしの道に歩んで、わたしの目にかなう事を行い、わたしの定めと、おきてを守ることをしなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9143', '11', '11', '34', 'しかし、わたしは国をことごとくは彼の手から取らない。わたしが選んだ、わたしのしもべダビデが、わたしの命令と定めとを守ったので、わたしは彼のためにソロモンを一生の間、君としよう。');
INSERT INTO `bible_verses_kougo` VALUES ('9144', '11', '11', '35', 'そして、わたしはその子の手から国を取って、その十部族をあなたに与える。');
INSERT INTO `bible_verses_kougo` VALUES ('9145', '11', '11', '36', 'その子には一つの部族を与えて、わたしの名を置くために選んだ町エルサレムで、わたしのしもべダビデに、わたしの前に常に一つのともしびを保たせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9146', '11', '11', '37', 'わたしがあなたを選び、あなたはすべて心の望むところを治めて、イスラエルの上に王となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9147', '11', '11', '38', 'もし、あなたが、わたしの命じるすべての事を聞いて、わたしの道に歩み、わたしの目にかなう事を行い、わたしのしもべダビデがしたように、わたしの定めと戒めとを守るならば、わたしはあなたと共にいて、わたしがダビデのために建てたように、あなたのために堅固な家を建てて、イスラエルをあなたに与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('9148', '11', '11', '39', 'わたしはこのためにダビデの子孫を苦しめる。しかし永久にではない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9149', '11', '11', '40', 'ソロモンはヤラベアムを殺そうとしたが、ヤラベアムは立ってエジプトにのがれ、エジプト王シシャクのところへ行って、ソロモンの死ぬまでエジプトにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9150', '11', '11', '41', 'ソロモンのそのほかの事績と、彼がしたすべての事およびその知恵は、ソロモンの事績の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9151', '11', '11', '42', 'ソロモンがエルサレムでイスラエルの全地を治めた日は四十年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9152', '11', '11', '43', 'ソロモンはその先祖と共に眠って、父ダビデの町に葬られ、その子レハベアムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9153', '11', '12', '1', 'レハベアムはシケムへ行った。すべてのイスラエルびとが彼を王にしようとシケムへ行ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9154', '11', '12', '2', 'ネバテの子ヤラベアムはソロモンを避けてエジプトにのがれ、なおそこにいたが、これを聞いてエジプトから帰ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9155', '11', '12', '3', '人々は人をつかわして彼を招いた。そしてヤラベアムとイスラエルの会衆は皆レハベアムの所にきて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('9156', '11', '12', '4', '「父上はわれわれのくびきを重くされましたが、今父上のきびしい使役と、父上がわれわれに負わせられた重いくびきとを軽くしてください。そうすればわれわれはあなたに仕えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9157', '11', '12', '5', 'レハベアムは彼らに言った、「去って、三日過ぎてから、またわたしのところにきなさい」。それで民は立ち去った。');
INSERT INTO `bible_verses_kougo` VALUES ('9158', '11', '12', '6', 'レハベアム王は父ソロモンの存命中ソロモンに仕えた老人たちに相談して言った、「この民にどう返答すればよいと思いますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9159', '11', '12', '7', '彼らはレハベアムに言った、「もし、あなたが、きょう、この民のしもべとなって彼らに仕え、彼らに答えるとき、ねんごろに語られるならば、彼らは永久にあなたのしもべとなるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9160', '11', '12', '8', 'しかし彼は老人たちが与えた勧めを捨てて、自分と一緒に大きくなって自分に仕えている若者たちに相談して、');
INSERT INTO `bible_verses_kougo` VALUES ('9161', '11', '12', '9', '彼らに言った、「この民がわたしにむかって『あなたの父がわれわれに負わせたくびきを軽くしてください』というのに、われわれはなんと返答すればよいと思いますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9162', '11', '12', '10', '彼と一緒に大きくなった若者たちは彼に言った、「あなたにむかって『父上はわれわれのくびきを重くされましたが、あなたは、それをわれわれのために軽くしてください』と言うこの民に、こう言いなさい、『わたしの小指は父の腰よりも太い。');
INSERT INTO `bible_verses_kougo` VALUES ('9163', '11', '12', '11', '父はあなたがたに重いくびきを負わせたが、わたしはさらに、あなたがたのくびきを重くしよう。父はむちであなたがたを懲らしたが、わたしはさそりをもってあなたがたを懲らそう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('9164', '11', '12', '12', 'さてヤラベアムと民は皆、王が「三日目に再びわたしのところに来るように」と言ったとおりに、三日目にレハベアムのところにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9165', '11', '12', '13', '王は荒々しく民に答え、老人たちが与えた勧めを捨てて、');
INSERT INTO `bible_verses_kougo` VALUES ('9166', '11', '12', '14', '若者たちの勧めに従い、彼らに告げて言った、「父はあなたがたのくびきを重くしたが、わたしはあなたがたのくびきを、さらに重くしよう。父はむちであなたがたを懲らしたが、わたしはさそりをもってあなたがたを懲らそう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9167', '11', '12', '15', 'このように王は民の言うことを聞きいれなかった。これはかつて主がシロびとアヒヤによって、ネバテの子ヤラベアムに言われた言葉を成就するために、主が仕向けられた事であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9168', '11', '12', '16', 'イスラエルの人々は皆、王が自分たちの言うことを聞きいれないのを見たので、民は王に答えて言った、 「われわれはダビデのうちに何の分があろうか、 エッサイの子のうちに嗣業がない。 イスラエルよ、あなたがたの天幕へ帰れ。 ダビデよ、今自分の家の事を見よ」。 そしてイスラエルはその天幕へ去っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9169', '11', '12', '17', 'しかしレハベアムはユダの町々に住んでいるイスラエルの人々を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9170', '11', '12', '18', 'レハベアム王は徴募の監督であったアドラムをつかわしたが、イスラエルが皆、彼を石で撃ち殺したので、レハベアム王は急いで車に乗り、エルサレムへ逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('9171', '11', '12', '19', 'こうしてイスラエルはダビデの家にそむいて今日に至った。');
INSERT INTO `bible_verses_kougo` VALUES ('9172', '11', '12', '20', 'イスラエルは皆ヤラベアムの帰ってきたのを聞き、人をつかわして彼を集会に招き、イスラエルの全家の上に王とした。ユダの部族のほかはダビデの家に従う者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9173', '11', '12', '21', 'ソロモンの子レハベアムはエルサレムに来て、ユダの全家とベニヤミンの部族の者、すなわちえり抜きの軍人十八万を集め、国を取りもどすために、イスラエルの家と戦おうとしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9174', '11', '12', '22', '神の言葉が神の人シマヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('9175', '11', '12', '23', '「ソロモンの子であるユダの王レハベアム、およびユダとベニヤミンの全家、ならびにそのほかの民に言いなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('9176', '11', '12', '24', '『主はこう仰せられる。あなたがたは上っていってはならない。あなたがたの兄弟であるイスラエルの人々と戦ってはならない。おのおの家に帰りなさい。この事はわたしから出たのである』」。それで彼らは主の言葉をきき、主の言葉に従って帰っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9177', '11', '12', '25', 'ヤラベアムはエフライムの山地にシケムを建てて、そこに住んだ。彼はまたそこから出てペヌエルを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('9178', '11', '12', '26', 'しかしヤラベアムはその心のうちに言った、「国は今ダビデの家にもどるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9179', '11', '12', '27', 'もしこの民がエルサレムにある主の宮に犠牲をささげるために上るならば、この民の心はユダの王である彼らの主君レハベアムに帰り、わたしを殺して、ユダの王レハベアムに帰るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9180', '11', '12', '28', 'そこで王は相談して、二つの金の子牛を造り、民に言った、「あなたがたはもはやエルサレムに上るには、およばない。イスラエルよ、あなたがたをエジプトの国から導き上ったあなたがたの神を見よ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9181', '11', '12', '29', 'そして彼は一つをベテルにすえ、一つをダンに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9182', '11', '12', '30', 'この事は罪となった。民がベテルへ行って一つを礼拝し、ダンへ行って一つを礼拝したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9183', '11', '12', '31', '彼はまた高き所に家を造り、レビの子孫でない一般の民を祭司に任命した。');
INSERT INTO `bible_verses_kougo` VALUES ('9184', '11', '12', '32', 'またヤラベアムはユダで行う祭と同じ祭を八月の十五日に定め、そして祭壇に上った。彼はベテルでそのように行い、彼が造った子牛に犠牲をささげた。また自分の造った高き所の祭司をベテルに立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('9185', '11', '12', '33', 'こうして彼はベテルに造った祭壇に八月の十五日に上った。これは彼が自分で勝手に考えついた月であった。そして彼はイスラエルの人々のために祭を定め、祭壇に上って香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9186', '11', '13', '1', '見よ、神の人が主の命によってユダからベテルにきた。その時ヤラベアムは祭壇の上に立って香をたいていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9187', '11', '13', '2', '神の人は祭壇にむかい主の命によって呼ばわって言った、「祭壇よ、祭壇よ、主はこう仰せられる、『見よ、ダビデの家にひとりの子が生れる。その名をヨシヤという。彼はおまえの上で香をたく高き所の祭司らを、おまえの上にささげる。また人の骨がおまえの上で焼かれる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9188', '11', '13', '3', 'その日、彼はまた一つのしるしを示して言った、「主の言われたしるしはこれである、『見よ、祭壇は裂け、その上にある灰はこぼれ出るであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9189', '11', '13', '4', 'ヤラベアム王は、神の人がベテルにある祭壇にむかって呼ばわる言葉を聞いた時、祭壇から手を伸ばして、「彼を捕えよ」と言ったが、彼にむかって伸ばした手が枯れて、ひっ込めることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9190', '11', '13', '5', 'そして神の人が主の言葉をもって示したしるしのように祭壇は裂け、灰は祭壇からこぼれ出た。');
INSERT INTO `bible_verses_kougo` VALUES ('9191', '11', '13', '6', '王は神の人に言った、「あなたの神、主に願い、わたしのために祈って、わたしの手をもとに返らせてください」。神の人が主に願ったので、王の手はもとに返って、前のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9192', '11', '13', '7', 'そこで王は神の人に言った、「わたしと一緒に家にきて、身を休めなさい。あなたに謝礼をさしあげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9193', '11', '13', '8', '神の人は王に言った、「たとい、あなたの家の半ばをくださっても、わたしはあなたと一緒にまいりません。またこの所では、パンも食べず水も飲みません。');
INSERT INTO `bible_verses_kougo` VALUES ('9194', '11', '13', '9', '主の言葉によってわたしは、『パンを食べてはならない、水を飲んではならない。また来た道から帰ってはならない』と命じられているからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9195', '11', '13', '10', 'こうして彼はほかの道を行き、ベテルに来た道からは帰らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9196', '11', '13', '11', 'さてベテルにひとりの年老いた預言者が住んでいたが、そのむすこたちがきて、その日神の人がベテルでした事どもを彼に話した。また神の人が王に言った言葉をもその父に話した。');
INSERT INTO `bible_verses_kougo` VALUES ('9197', '11', '13', '12', '父が彼らに「その人はどの道を行ったか」と聞いたので、むすこたちはユダからきた神の人の行った道を父に示した。');
INSERT INTO `bible_verses_kougo` VALUES ('9198', '11', '13', '13', '父はむすこたちに言った、「わたしのためにろばにくらを置きなさい」。彼らがろばにくらを置いたので、彼はそれに乗り、');
INSERT INTO `bible_verses_kougo` VALUES ('9199', '11', '13', '14', '神の人のあとを追って行き、かしの木の下にすわっているのを見て、その人に言った、「あなたはユダからこられた神の人ですか」。その人は言った、「そうです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9200', '11', '13', '15', 'そこで彼はその人に言った、「わたしと一緒に家にきてパンを食べてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9201', '11', '13', '16', 'その人は言った、「わたしはあなたと一緒に引き返すことはできません。あなたと一緒に行くことはできません。またわたしはこの所であなたと一緒にパンも食べず水も飲みません。');
INSERT INTO `bible_verses_kougo` VALUES ('9202', '11', '13', '17', '主の言葉によってわたしは、『その所でパンを食べてはならない、水を飲んではならない。また来た道から帰ってはならない』と言われているからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9203', '11', '13', '18', '彼はその人に言った、「わたしもあなたと同じ預言者ですが、天の使が主の命によってわたしに告げて、『その人を一緒に家につれ帰り、パンを食べさせ、水を飲ませよ』と言いました」。これは彼がその人を欺いたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('9204', '11', '13', '19', 'そこでその人は彼と一緒に引き返し、その家でパンを食べ、水を飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9205', '11', '13', '20', '彼らが食卓についていたとき、主の言葉が、その人をつれて帰った預言者に臨んだので、');
INSERT INTO `bible_verses_kougo` VALUES ('9206', '11', '13', '21', '彼はユダからきた神の人にむかい呼ばわって言った、「主はこう仰せられます、『あなたが主の言葉にそむき、あなたの神、主がお命じになった命令を守らず、');
INSERT INTO `bible_verses_kougo` VALUES ('9207', '11', '13', '22', '引き返して、主があなたに、パンを食べてはならない、水を飲んではならない、と言われた場所でパンを食べ、水を飲んだゆえ、あなたの死体はあなたの先祖の墓に行かないであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9208', '11', '13', '23', 'そしてその人がパンを食べ、水を飲んだ後、彼はその人のため、すなわちつれ帰った預言者のためにろばにくらを置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9209', '11', '13', '24', 'こうしてその人は立ち去ったが、道でししが彼に会って彼を殺した。そしてその死体は道に捨てられ、ろばはそのかたわらに立ち、ししもまた死体のかたわらに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9210', '11', '13', '25', '人々はそこをとおって、道に捨てられている死体と、死体のかたわらに立っているししを見て、かの老預言者の住んでいる町にきてそれを話した。');
INSERT INTO `bible_verses_kougo` VALUES ('9211', '11', '13', '26', 'その人を道からつれて帰った預言者はそれを聞いて言った、「それは主の言葉にそむいた神の人だ。主が彼に言われた言葉のように、主は彼をししにわたされ、ししが彼を裂き殺したのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9212', '11', '13', '27', 'そしてむすこたちに言った、「わたしのためにろばにくらを置きなさい」。彼らがくらを置いたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9213', '11', '13', '28', '彼は行って、死体が道に捨てられ、ろばとししが死体のかたわらに立っているのを見た。ししはその死体を食べず、ろばも裂いていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9214', '11', '13', '29', 'そこで預言者は神の人の死体を取りあげ、それをろばに載せて町に持ち帰り、悲しんでそれを葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('9215', '11', '13', '30', 'すなわちその死体を自分の墓に納め、皆これがために「ああ、わが兄弟よ」と言って悲しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9216', '11', '13', '31', '彼はそれを葬って後、むすこたちに言った、「わたしが死んだ時は、神の人を葬った墓に葬り、わたしの骨を彼の骨のかたわらに納めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9217', '11', '13', '32', '彼が主の命によって、ベテルにある祭壇にむかい、またサマリヤの町々にある高き所のすべての家にむかって呼ばわった言葉は必ず成就するのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9218', '11', '13', '33', 'この事の後も、ヤラベアムはその悪い道を離れて立ち返ることをせず、また一般の民を、高き所の祭司に任命した。すなわち、だれでも好む者は、それを立てて高き所の祭司とした。');
INSERT INTO `bible_verses_kougo` VALUES ('9219', '11', '13', '34', 'この事はヤラベアムの家の罪となって、ついにこれを地のおもてから断ち滅ぼすようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9220', '11', '14', '1', 'そのころヤラベアムの子アビヤが病気になったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9221', '11', '14', '2', 'ヤラベアムは妻に言った、「立って姿を変え、ヤラベアムの妻であることの知られないようにしてシロへ行きなさい。わたしがこの民の王となることを、わたしに告げた預言者アヒヤがそこにいます。');
INSERT INTO `bible_verses_kougo` VALUES ('9222', '11', '14', '3', 'パン十個と菓子数個および、みつ一びんを携えて彼のところへ行きなさい。彼はこの子がどうなるかをあなたに告げるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9223', '11', '14', '4', 'ヤラベアムの妻はそのようにして、立ってシロへ行き、アヒヤの家に着いたが、アヒヤは年老いたため、目がかすんで見ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9224', '11', '14', '5', 'しかし主はアヒヤに言われた、「ヤラベアムの妻が子供の事をあなたに尋ねるために来る。子供は病気だ。あなたは彼女にこうこう言わなければならない」。 彼女は来るとき、他人を装っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9225', '11', '14', '6', 'しかし彼女が戸口にはいってきたとき、アヒヤはその足音を聞いて言った、「ヤラベアムの妻よ、はいりなさい。なぜ、他人を装うのですか。わたしはあなたにきびしい事を告げるよう、命じられています。');
INSERT INTO `bible_verses_kougo` VALUES ('9226', '11', '14', '7', '行ってヤラベアムに言いなさい、『イスラエルの神、主はこう仰せられる、「わたしはあなたを民のうちからあげ、わたしの民イスラエルの上に立てて君とし、');
INSERT INTO `bible_verses_kougo` VALUES ('9227', '11', '14', '8', '国をダビデの家から裂き離して、それをあなたに与えたのに、あなたはわたしのしもべダビデが、わたしの命令を守って一心にわたしに従い、ただわたしの目にかなった事のみを行ったようにではなく、');
INSERT INTO `bible_verses_kougo` VALUES ('9228', '11', '14', '9', 'あなたよりも先にいたすべての者にまさって悪をなし、行って自分のために他の神々と鋳た像を造り、わたしを怒らせ、わたしをうしろに捨て去った。');
INSERT INTO `bible_verses_kougo` VALUES ('9229', '11', '14', '10', 'それゆえ、見よ、わたしはヤラベアムの家に災を下し、ヤラベアムに属する男は、イスラエルについて、つながれた者も、自由な者もことごとく断ち、人があくたを残りなく焼きつくすように、ヤラベアムの家を全く断ち滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9230', '11', '14', '11', 'ヤラベアムに属する者は、町で死ぬ者を犬が食べ、野で死ぬ者を空の鳥が食べるであろう。主がこれを言われるのである」』。');
INSERT INTO `bible_verses_kougo` VALUES ('9231', '11', '14', '12', 'あなたは立って、家へ帰りなさい。あなたの足が町にはいる時に、子どもは死にます。');
INSERT INTO `bible_verses_kougo` VALUES ('9232', '11', '14', '13', 'そしてイスラエルは皆、彼のために悲しんで彼を葬るでしょう。ヤラベアムに属する者は、ただ彼だけ墓に葬られるでしょう。ヤラベアムの家のうちで、彼はイスラエルの神、主にむかって良い思いをいだいていたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('9233', '11', '14', '14', '主はイスラエルの上にひとりの王を起されます。彼はその日ヤラベアムの家を断つでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('9234', '11', '14', '15', 'その後主はイスラエルを撃って、水に揺らぐ葦のようにし、イスラエルを、その先祖に賜わったこの良い地から抜き去って、ユフラテ川の向こうに散らされるでしょう。彼らがアシラ像を造って主を怒らせたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('9235', '11', '14', '16', '主はヤラベアムの罪のゆえに、すなわち彼がみずから犯し、またイスラエルに犯させたその罪のゆえにイスラエルを捨てられるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9236', '11', '14', '17', 'ヤラベアムの妻は立って去り、テルザへ行って、家の敷居をまたいだ時、子どもは死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9237', '11', '14', '18', 'イスラエルは皆彼を葬り、彼のために悲しんだ。主がそのしもべ預言者アヒヤによって言われた言葉のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('9238', '11', '14', '19', 'ヤラベアムのその他の事績、彼がどのように戦い、どのように世を治めたかは、イスラエルの王の歴代志の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('9239', '11', '14', '20', 'ヤラベアムが世を治めた日は二十二年であった。彼はその先祖と共に眠って、その子ナダブが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9240', '11', '14', '21', 'ソロモンの子レハベアムはユダで世を治めた。レハベアムは王となったとき四十一歳であったが、主がその名を置くために、イスラエルのすべての部族のうちから選ばれた町エルサレムで、十七年世を治めた。その母の名はナアマといってアンモンびとであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9241', '11', '14', '22', 'ユダの人々はその先祖の行ったすべての事にまさって、主の目の前に悪を行い、その犯した罪によって主の怒りを引き起した。');
INSERT INTO `bible_verses_kougo` VALUES ('9242', '11', '14', '23', '彼らもすべての高い丘の上と、すべての青木の下に、高き所と石の柱とアシラ像とを建てたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9243', '11', '14', '24', 'その国にはまた神殿男娼たちがいた。彼らは主がイスラエルの人々の前から追い払われた国民のすべての憎むべき事をならい行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9244', '11', '14', '25', 'レハベアムの王の第五年にエジプトの王シシャクがエルサレムに攻め上ってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('9245', '11', '14', '26', '主の宮の宝物と、王の宮殿の宝物を奪い去った。彼はそれをことごとく奪い去り、またソロモンの造った金の盾をみな奪い去った。');
INSERT INTO `bible_verses_kougo` VALUES ('9246', '11', '14', '27', 'レハベアムはその代りに青銅の盾を造って、王の宮殿の門を守る侍衛長の手にわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('9247', '11', '14', '28', '王が主の宮にはいるごとに、侍衛はそれを携え、また、それを侍衛のへやへ持ち帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('9248', '11', '14', '29', 'レハベアムのその他の事績と、彼がしたすべての事は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9249', '11', '14', '30', 'レハベアムとヤラベアムの間には絶えず戦争があった。');
INSERT INTO `bible_verses_kougo` VALUES ('9250', '11', '14', '31', 'レハベアムはその先祖と共に眠って先祖と共にダビデの町に葬られた。その母の名はナアマといってアンモンびとであった。その子アビヤムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9251', '11', '15', '1', 'ネバテの子ヤラベアム王の第十八年にアビヤムがユダの王となり、');
INSERT INTO `bible_verses_kougo` VALUES ('9252', '11', '15', '2', 'エルサレムで三年世を治めた。その母の名はマアカといって、アブサロムの娘であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9253', '11', '15', '3', '彼はその父が先に行ったもろもろの罪をおこない、その心は父ダビデの心のようにその神、主に対して全く真実ではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9254', '11', '15', '4', 'それにもかかわらず、その神、主はダビデのために、エルサレムにおいて彼に一つのともしびを与え、その子を彼のあとに立てて、エルサレムを固められた。');
INSERT INTO `bible_verses_kougo` VALUES ('9255', '11', '15', '5', 'それはダビデがヘテびとウリヤの事のほか、一生の間、主の目にかなう事を行い、主が命じられたすべての事に、そむかなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9256', '11', '15', '6', 'レハベアムとヤラベアムの間には一生の間、戦争があった。');
INSERT INTO `bible_verses_kougo` VALUES ('9257', '11', '15', '7', 'アビヤムのその他の行為と、彼がしたすべての事は、ユダの王の歴代志の書にしるされているではないか。アビヤムとヤラベアムの間にも戦争があった。');
INSERT INTO `bible_verses_kougo` VALUES ('9258', '11', '15', '8', 'アビヤムはその先祖と共に眠って、ダビデの町に葬られ、その子アサが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9259', '11', '15', '9', 'イスラエルの王ヤラベアムの第二十年にアサはユダの王となり、');
INSERT INTO `bible_verses_kougo` VALUES ('9260', '11', '15', '10', 'エルサレムで四十一年世を治めた。その母の名はマアカといってアブサロムの娘であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9261', '11', '15', '11', 'アサはその父ダビデがしたように主の目にかなう事をし、');
INSERT INTO `bible_verses_kougo` VALUES ('9262', '11', '15', '12', '神殿男娼を国から追い出し、先祖たちの造ったもろもろの偶像を除いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9263', '11', '15', '13', '彼はまたその母マアカが、アシラのために憎むべき像を造らせたので、彼女を太后の位から退けた。そしてアサはその憎むべき像を切り倒してキデロンの谷で焼き捨てた。');
INSERT INTO `bible_verses_kougo` VALUES ('9264', '11', '15', '14', 'ただし高き所は除かなかった。けれどもアサの心は一生の間、主に対して全く真実であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9265', '11', '15', '15', '彼は父の献納した物と自分の献納した物、金銀および器物を主の宮に携え入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('9266', '11', '15', '16', 'アサとイスラエルの王バアシャの間には一生の間、戦争があった。');
INSERT INTO `bible_verses_kougo` VALUES ('9267', '11', '15', '17', 'イスラエルの王バアシャはユダに攻め上り、ユダの王アサの所に、だれをも出入りさせないためにラマを築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9268', '11', '15', '18', 'そこでアサは主の宮の宝蔵と、王の宮殿の宝蔵に残っている金銀をことごとく取って、これを家来たちの手にわたし、そしてアサ王は彼らをダマスコに住んでいるスリヤの王、ヘジョンの子タブリモンの子であるベネハダデにつかわして言わせた、');
INSERT INTO `bible_verses_kougo` VALUES ('9269', '11', '15', '19', '「わたしの父とあなたの父との間に結ばれていたように、わたしとあなたの間に同盟を結びましょう。わたしはあなたに金銀の贈り物をさしあげます。行って、あなたとイスラエルの王バアシャとの同盟を破棄し、彼をわたしの所から撤退させてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9270', '11', '15', '20', 'ベネハダデはアサ王の言うことを聞き、自分の軍勢の長たちをつかわしてイスラエルの町々を攻め、イヨンとダンとアベル・ベテ・マアカおよびキンネレテの全地と、ナフタリの全地を撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('9271', '11', '15', '21', 'バアシャはこれを聞き、ラマを築くことをやめて、テルザにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('9272', '11', '15', '22', 'そこでアサ王はユダ全国に布告を発した。ひとりも免れる者はなかった。すなわちバアシャがラマを築くために用いた石と材木を運びこさせ、アサ王はそれを用いて、ベニヤミンのゲバとミヅパを築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9273', '11', '15', '23', 'アサのその他の事績とそのすべての勲功と、彼がしたすべての事および彼が建てた町々は、ユダの王の歴代志の書にしるされているではないか。彼は老年になって足を病んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9274', '11', '15', '24', 'アサはその先祖と共に眠って、父ダビデの町に先祖と共に葬られ、その子ヨシャパテが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9275', '11', '15', '25', 'ユダの王アサの第二年にヤラベアムの子ナダブがイスラエルの王となって、二年イスラエルを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9276', '11', '15', '26', '彼は主の目の前に悪を行い、その父の道に歩み、父がイスラエルに犯させた罪をおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9277', '11', '15', '27', 'イッサカルの家のアヒヤの子バアシャは彼に対してむほんを企て、ペリシテびとに属するギベトンで彼を撃った。これはナダブとイスラエルが皆ギベトンを囲んでいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9278', '11', '15', '28', 'こうしてユダの王アサの第三年にバアシャは彼を殺し、彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9279', '11', '15', '29', '彼は王となるとすぐヤラベアムの全家を撃ち、息のある者をひとりもヤラベアムの家に残さず、ことごとく滅ぼした。主がそのしもべシロびとアヒヤによって言われた言葉のとおりであって、');
INSERT INTO `bible_verses_kougo` VALUES ('9280', '11', '15', '30', 'これはヤラベアムがみずから犯し、またイスラエルに犯させた罪のため、また彼がイスラエルの神、主を怒らせたその怒りによるのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9281', '11', '15', '31', 'ナダブのその他の事績と、彼がしたすべての事は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9282', '11', '15', '32', 'アサとイスラエルの王バアシャの間には一生の間戦争があった。');
INSERT INTO `bible_verses_kougo` VALUES ('9283', '11', '15', '33', 'ユダの王アサの第三年にアヒヤの子バアシャはテルザでイスラエルの全地の王となって、二十四年世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9284', '11', '15', '34', '彼は主の目の前に悪を行い、ヤラベアムの道に歩み、ヤラベアムがイスラエルに犯させた罪をおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9285', '11', '16', '1', 'そこで主の言葉がハナニの子エヒウに臨み、バアシャを責めて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('9286', '11', '16', '2', '「わたしはあなたをちりの中からあげて、わたしの民イスラエルの上に君としたが、あなたはヤラベアムの道に歩み、わたしの民イスラエルに罪を犯させ、その罪をもってわたしを怒らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9287', '11', '16', '3', 'それでわたしは、バアシャとその家を全く滅ぼし去り、あなたの家をネバテの子ヤラベアムの家のようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('9288', '11', '16', '4', 'バアシャに属する者で、町で死ぬ者は犬が食べ、彼に属する者で、野で死ぬ者は空の鳥が食べるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9289', '11', '16', '5', 'バアシャのその他の事績と、彼がした事と、その勲功とは、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9290', '11', '16', '6', 'バアシャはその先祖と共に眠って、テルザに葬られ、その子エラが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9291', '11', '16', '7', '主の言葉はまたハナニの子預言者エヒウによって臨み、バアシャとその家を責めた。これは彼が主の目の前に、もろもろの悪を行い、その手のわざをもって主を怒らせ、ヤラベアムの家にならったためであり、また彼がヤラベアムの家を滅ぼしたためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9292', '11', '16', '8', 'ユダの王アサの第二十六年にバアシャの子エラはテルザでイスラエルの王となり、二年世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9293', '11', '16', '9', '彼がテルザにいて、テルザの宮殿のつかさアルザの家で酒を飲んで酔った時、その家来で戦車隊の半ばを指揮していたジムリが、彼にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9294', '11', '16', '10', 'そしてユダの王アサの第二十七年にジムリは、はいってきて彼を撃ち殺し、彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9295', '11', '16', '11', 'ジムリは王となって、位についた時、バアシャの全家を殺し、その親族または友だちの男子は、ひとりも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9296', '11', '16', '12', 'こうしてジムリはバアシャの全家を滅ぼした。主が預言者エヒウによってバアシャを責めて言われた言葉のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('9297', '11', '16', '13', 'これはバアシャのもろもろの罪と、その子エラの罪のためであって、彼らが罪を犯し、またイスラエルに罪を犯させ、彼らの偶像をもってイスラエルの神、主を怒らせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9298', '11', '16', '14', 'エラのその他の事績と、彼がしたすべての事は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9299', '11', '16', '15', 'ユダの王アサの第二十七年にジムリはテルザで七日の間、世を治めた。民はペリシテびとに属するギベトンにむかって陣取っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9300', '11', '16', '16', 'その陣取っていた民が「ジムリはむほんを起して王を殺した」と人のいうのを聞いたので、イスラエルは皆その日陣営で、軍の長オムリをイスラエルの王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('9301', '11', '16', '17', 'そこでオムリはイスラエルの人々と共にギベトンから上ってテルザを囲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9302', '11', '16', '18', 'ジムリはその町の陥るのを見て、王の宮殿の天守にはいり、王の宮殿に火をかけてその中で死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9303', '11', '16', '19', 'これは彼が犯した罪のためであって、彼が主の目の前に悪を行い、ヤラベアムの道に歩み、ヤラベアムがイスラエルに犯させたその罪を行ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9304', '11', '16', '20', 'ジムリのその他の事績と、彼が企てた陰謀は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9305', '11', '16', '21', 'その時イスラエルの民は二つに分れ、民の半ばはギナテの子テブニに従って、これを王としようとし、半ばはオムリに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('9306', '11', '16', '22', 'しかしオムリに従った民はギナテの子テブニに従った民に勝って、テブニは死に、オムリが王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9307', '11', '16', '23', 'ユダの王アサの第三十一年にオムリはイスラエルの王となって十二年世を治めた。彼はテルザで六年王であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9308', '11', '16', '24', '彼は銀二タラントでセメルからサマリヤの山を買い、その上に町を建て、その建てた町の名をその山の持ち主であったセメルの名に従ってサマリヤと呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9309', '11', '16', '25', 'オムリは主の目の前に悪を行い、彼よりも先にいたすべての者にまさって悪い事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('9310', '11', '16', '26', '彼はネバテの子ヤラベアムのすべての道に歩み、ヤラベアムがイスラエルに罪を犯させ、彼らの偶像をもってイスラエルの神、主を怒らせたその罪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9311', '11', '16', '27', 'オムリが行ったその他の事績と、彼があらわした勲功とは、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9312', '11', '16', '28', 'オムリはその先祖と共に眠って、サマリヤに葬られ、その子アハブが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9313', '11', '16', '29', 'ユダの王アサの第三十八年にオムリの子アハブがイスラエルの王となった。オムリの子アハブはサマリヤで二十二年イスラエルを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9314', '11', '16', '30', 'オムリの子アハブは彼よりも先にいたすべての者にまさって、主の目の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9315', '11', '16', '31', '彼はネバテの子ヤラベアムの罪を行うことを、軽い事とし、シドンびとの王エテバアルの娘イゼベルを妻にめとり、行ってバアルに仕え、これを拝んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9316', '11', '16', '32', '彼はサマリヤに建てたバアルの宮に、バアルのために祭壇を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9317', '11', '16', '33', 'アハブはまたアシラ像を造った。アハブは彼よりも先にいたイスラエルのすべての王にまさってイスラエルの神、主を怒らせることを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9318', '11', '16', '34', '彼の代にベテルびとヒエルはエリコを建てた。彼はその基をすえる時に長子アビラムを失い、その門を立てる時に末の子セグブを失った。主がヌンの子ヨシュアによって言われた言葉のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('9319', '11', '17', '1', 'ギレアデのテシベに住むテシベびとエリヤはアハブに言った、「わたしの仕えているイスラエルの神、主は生きておられます。わたしの言葉のないうちは、数年雨も露もないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9320', '11', '17', '2', '主の言葉がエリヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('9321', '11', '17', '3', '「ここを去って東におもむき、ヨルダンの東にあるケリテ川のほとりに身を隠しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9322', '11', '17', '4', 'そしてその川の水を飲みなさい。わたしはからすに命じて、そこであなたを養わせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9323', '11', '17', '5', 'エリヤは行って、主の言葉のとおりにした。すなわち行って、ヨルダンの東にあるケリテ川のほとりに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9324', '11', '17', '6', 'すると、からすが朝ごとに彼の所にパンと肉を運び、また夕ごとにパンと肉を運んできた。そして彼はその川の水を飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9325', '11', '17', '7', 'しかし国に雨がなかったので、しばらくしてその川はかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('9326', '11', '17', '8', 'その時、主の言葉が彼に臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('9327', '11', '17', '9', '「立ってシドンに属するザレパテへ行って、そこに住みなさい。わたしはそのところのやもめ女に命じてあなたを養わせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9328', '11', '17', '10', 'そこで彼は立ってザレパテへ行ったが、町の門に着いたとき、ひとりのやもめ女が、その所でたきぎを拾っていた。彼はその女に声をかけて言った、「器に水を少し持ってきて、わたしに飲ませてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9329', '11', '17', '11', '彼女が行って、それを持ってこようとした時、彼は彼女を呼んで言った、「手に一口のパンを持ってきてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9330', '11', '17', '12', '彼女は言った、「あなたの神、主は生きておられます。わたしにはパンはありません。ただ、かめに一握りの粉と、びんに少しの油があるだけです。今わたしはたきぎ二、三本を拾い、うちへ帰って、わたしと子供のためにそれを調理し、それを食べて死のうとしているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9331', '11', '17', '13', 'エリヤは彼女に言った、「恐れるにはおよばない。行って、あなたが言ったとおりにしなさい。しかしまず、それでわたしのために小さいパンを、一つ作って持ってきなさい。その後、あなたと、あなたの子供のために作りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9332', '11', '17', '14', '『主が雨を地のおもてに降らす日まで、かめの粉は尽きず、びんの油は絶えない』とイスラエルの神、主が言われるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9333', '11', '17', '15', '彼女は行って、エリヤが言ったとおりにした。彼女と彼および彼女の家族は久しく食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('9334', '11', '17', '16', '主がエリヤによって言われた言葉のように、かめの粉は尽きず、びんの油は絶えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9335', '11', '17', '17', 'これらの事の後、その家の主婦であるこの女の男の子が病気になった。その病気はたいそう重く、息が絶えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9336', '11', '17', '18', '彼女はエリヤに言った、「神の人よ、あなたはわたしに、何の恨みがあるのですか。あなたはわたしの罪を思い出させるため、またわたしの子を死なせるためにおいでになったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9337', '11', '17', '19', 'エリヤは彼女に言った、「子をわたしによこしなさい」。そして彼女のふところから子供を取り、自分のいる屋上のへやへかかえて上り、自分の寝台に寝かせ、');
INSERT INTO `bible_verses_kougo` VALUES ('9338', '11', '17', '20', '主に呼ばわって言った、「わが神、主よ、あなたはわたしが宿っている家のやもめにさえ災をくだして、子供を殺されるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9339', '11', '17', '21', 'そして三度その子供の上に身を伸ばし、主に呼ばわって言った、「わが神、主よ、この子供の魂をもとに帰らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9340', '11', '17', '22', '主はエリヤの声を聞きいれられたので、その子供の魂はもとに帰って、彼は生きかえった。');
INSERT INTO `bible_verses_kougo` VALUES ('9341', '11', '17', '23', 'エリヤはその子供を取って屋上のへやから家の中につれて降り、その母にわたして言った、「ごらんなさい。あなたの子は生きかえりました」。');
INSERT INTO `bible_verses_kougo` VALUES ('9342', '11', '17', '24', '女はエリヤに言った、「今わたしはあなたが神の人であることと、あなたの口にある主の言葉が真実であることを知りました」。');
INSERT INTO `bible_verses_kougo` VALUES ('9343', '11', '18', '1', '多くの日を経て、三年目に主の言葉がエリヤに臨んだ、「行って、あなたの身をアハブに示しなさい。わたしは雨を地に降らせる」。');
INSERT INTO `bible_verses_kougo` VALUES ('9344', '11', '18', '2', 'エリヤはその身をアハブに示そうとして行った。その時、サマリヤにききんが激しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9345', '11', '18', '3', 'アハブは家づかさオバデヤを召した。（オバデヤは深く主を恐れる人で、');
INSERT INTO `bible_verses_kougo` VALUES ('9346', '11', '18', '4', 'イゼベルが主の預言者を断ち滅ぼした時、オバデヤは百人の預言者を救い出して五十人ずつほら穴に隠し、パンと水をもって彼らを養った）。');
INSERT INTO `bible_verses_kougo` VALUES ('9347', '11', '18', '5', 'アハブはオバデヤに言った、「国中のすべての水の源と、すべての川に行ってみるがよい。馬と騾馬を生かしておくための草があるかもしれない。そうすれば、われわれは家畜をいくぶんでも失わずにすむであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9348', '11', '18', '6', '彼らは行き巡る地をふたりで分け、アハブはひとりでこの道を行き、オバデヤはひとりで他の道を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9349', '11', '18', '7', 'オバデヤが道を進んでいた時、エリヤが彼に会った。彼はエリヤを認めて伏して言った、「わが主エリヤよ、あなたはここにおられるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9350', '11', '18', '8', 'エリヤは彼に言った、「そうです。行って、あなたの主人に、エリヤはここにいると告げなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9351', '11', '18', '9', '彼は言った、「わたしにどんな罪があって、あなたはしもべをアハブの手にわたして殺そうとされるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('9352', '11', '18', '10', 'あなたの神、主は生きておられます。わたしの主人があなたを尋ねるために、人をつかわさない民はなく、国もありません。そしてエリヤはいないと言う時は、その国、その民に、あなたが見つからないという誓いをさせるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('9353', '11', '18', '11', 'あなたは今『行って、エリヤはここにいると主人に告げよ』と言われます。');
INSERT INTO `bible_verses_kougo` VALUES ('9354', '11', '18', '12', 'しかしわたしがあなたを離れて行くと、主の霊はあなたを、わたしの知らない所へ連れて行くでしょう。わたしが行ってアハブに告げ、彼があなたを見つけることができなければ、彼はわたしを殺すでしょう。しかし、しもべは幼い時から主を恐れている者です。');
INSERT INTO `bible_verses_kougo` VALUES ('9355', '11', '18', '13', 'イゼベルが主の預言者を殺した時に、わたしがした事、すなわち、わたしが主の預言者のうち百人を五十人ずつほら穴に隠して、パンと水をもって養った事を、わが主は聞かれませんでしたか。');
INSERT INTO `bible_verses_kougo` VALUES ('9356', '11', '18', '14', 'ところが今あなたは『行って、エリヤはここにいると主人に告げよ』と言われます。そのようなことをすれば彼はわたしを殺すでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9357', '11', '18', '15', 'エリヤは言った、「わたしの仕える万軍の主は生きておられる。わたしは必ず、きょう、わたしの身を彼に示すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9358', '11', '18', '16', 'オバデヤは行ってアハブに会い、彼に告げたので、アハブはエリヤに会おうとして行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9359', '11', '18', '17', 'アハブはエリヤを見たとき、彼に言った、「イスラエルを悩ます者よ、あなたはここにいるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9360', '11', '18', '18', '彼は答えた、「わたしがイスラエルを悩ますのではありません。あなたと、あなたの父の家が悩ましたのです。あなたがたが主の命令を捨て、バアルに従ったためです。');
INSERT INTO `bible_verses_kougo` VALUES ('9361', '11', '18', '19', 'それで今、人をつかわしてイスラエルのすべての人およびバアルの預言者四百五十人、ならびにアシラの預言者四百人、イゼベルの食卓で食事する者たちをカルメル山に集めて、わたしの所にこさせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9362', '11', '18', '20', 'そこでアハブはイスラエルのすべての人に人をつかわして、預言者たちをカルメル山に集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9363', '11', '18', '21', 'そのときエリヤはすべての民に近づいて言った、「あなたがたはいつまで二つのものの間に迷っているのですか。主が神ならばそれに従いなさい。しかしバアルが神ならば、それに従いなさい」。民はひと言も彼に答えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9364', '11', '18', '22', 'エリヤは民に言った、「わたしはただひとり残った主の預言者です。しかしバアルの預言者は四百五十人あります。');
INSERT INTO `bible_verses_kougo` VALUES ('9365', '11', '18', '23', 'われわれに二頭の牛をください。そして一頭の牛を彼らに選ばせ、それを切り裂いて、たきぎの上に載せ、それに火をつけずにおかせなさい。わたしも一頭の牛を整え、それをたきぎの上に載せて火をつけずにおきましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('9366', '11', '18', '24', 'こうしてあなたがたはあなたがたの神の名を呼びなさい。わたしは主の名を呼びましょう。そして火をもって答える神を神としましょう」。民は皆答えて「それがよかろう」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9367', '11', '18', '25', 'そこでエリヤはバアルの預言者たちに言った、「あなたがたは大ぜいだから初めに一頭の牛を選んで、それを整え、あなたがたの神の名を呼びなさい。ただし火をつけてはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9368', '11', '18', '26', '彼らは与えられた牛を取って整え、朝から昼までバアルの名を呼んで「バアルよ、答えてください」と言った。しかしなんの声もなく、また答える者もなかったので、彼らは自分たちの造った祭壇のまわりに踊った。');
INSERT INTO `bible_verses_kougo` VALUES ('9369', '11', '18', '27', '昼になってエリヤは彼らをあざけって言った、「彼は神だから、大声をあげて呼びなさい。彼は考えにふけっているのか、よそへ行ったのか、旅に出たのか、または眠っていて起されなければならないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9370', '11', '18', '28', 'そこで彼らは大声に呼ばわり、彼らのならわしに従って、刀とやりで身を傷つけ、血をその身に流すに至った。');
INSERT INTO `bible_verses_kougo` VALUES ('9371', '11', '18', '29', 'こうして昼が過ぎても彼らはなお叫び続けて、夕の供え物をささげる時にまで及んだ。しかしなんの声もなく、答える者もなく、また顧みる者もなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9372', '11', '18', '30', 'その時エリヤはすべての民にむかって「わたしに近寄りなさい」と言ったので、民は皆彼に近寄った。彼はこわれている主の祭壇を繕った。');
INSERT INTO `bible_verses_kougo` VALUES ('9373', '11', '18', '31', 'そしてエリヤは昔、主の言葉がヤコブに臨んで、「イスラエルをあなたの名とせよ」と言われたヤコブの子らの部族の数にしたがって十二の石を取り、');
INSERT INTO `bible_verses_kougo` VALUES ('9374', '11', '18', '32', 'その石で主の名によって祭壇を築き、祭壇の周囲に種二セヤをいれるほどの大きさの、みぞを作った。');
INSERT INTO `bible_verses_kougo` VALUES ('9375', '11', '18', '33', 'また、たきぎを並べ、牛を切り裂いてたきぎの上に載せて言った、「四つのかめに水を満たし、それを燔祭とたきぎの上に注げ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9376', '11', '18', '34', 'また言った、「それを二度せよ」。二度それをすると、また言った、「三度それをせよ」。三度それをした。');
INSERT INTO `bible_verses_kougo` VALUES ('9377', '11', '18', '35', '水は祭壇の周囲に流れた。またみぞにも水を満たした。');
INSERT INTO `bible_verses_kougo` VALUES ('9378', '11', '18', '36', '夕の供え物をささげる時になって、預言者エリヤは近寄って言った、「アブラハム、イサク、ヤコブの神、主よ、イスラエルでは、あなたが神であること、わたしがあなたのしもべであって、あなたの言葉に従ってこのすべての事を行ったことを、今日知らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('9379', '11', '18', '37', '主よ、わたしに答えてください、わたしに答えてください。主よ、この民にあなたが神であること、またあなたが彼らの心を翻されたのであることを知らせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9380', '11', '18', '38', 'そのとき主の火が下って燔祭と、たきぎと、石と、ちりとを焼きつくし、またみぞの水をなめつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('9381', '11', '18', '39', '民は皆見て、ひれ伏して言った、「主が神である。主が神である」。');
INSERT INTO `bible_verses_kougo` VALUES ('9382', '11', '18', '40', 'エリヤは彼らに言った、「バアルの預言者を捕えよ。そのひとりも逃がしてはならない」。そこで彼らを捕えたので、エリヤは彼らをキション川に連れくだって、そこで彼らを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('9383', '11', '18', '41', 'エリヤはアハブに言った、「大雨の音がするから、上って行って、食い飲みしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9384', '11', '18', '42', 'アハブは食い飲みするために上っていった。しかしエリヤはカルメルの頂に登り、地に伏して顔をひざの間に入れていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9385', '11', '18', '43', '彼はしもべに言った、「上っていって海の方を見なさい」。彼は上っていって、見て、「何もありません」と言ったので、エリヤは「もう一度行きなさい」と言って七度に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9386', '11', '18', '44', '七度目にしもべは言った、「海から人の手ほどの小さな雲が起っています」。エリヤは言った、「上っていって、『雨にとどめられないように車を整えて下れ』とアハブに言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9387', '11', '18', '45', 'すると間もなく、雲と風が起り、空が黒くなって大雨が降ってきた。アハブは車に乗ってエズレルへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9388', '11', '18', '46', 'また主の手がエリヤに臨んだので、彼は腰をからげ、エズレルの入口までアハブの前に走っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9389', '11', '19', '1', 'アハブはエリヤのしたすべての事、また彼がすべての預言者を刀で殺したことをイゼベルに告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9390', '11', '19', '2', 'イゼベルは使者をエリヤにつかわして言った、「もしわたしが、あすの今ごろ、あなたの命をあの人々のひとりの命のようにしていないならば、神々がどんなにでも、わたしを罰してくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('9391', '11', '19', '3', 'そこでエリヤは恐れて、自分の命を救うために立って逃げ、ユダに属するベエルシバへ行って、しもべをそこに残し、');
INSERT INTO `bible_verses_kougo` VALUES ('9392', '11', '19', '4', '自分は一日の道のりほど荒野にはいって行って、れだまの木の下に座し、自分の死を求めて言った、「主よ、もはや、じゅうぶんです。今わたしの命を取ってください。わたしは先祖にまさる者ではありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9393', '11', '19', '5', '彼はれだまの木の下に伏して眠ったが、天の使が彼にさわり、「起きて食べなさい」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9394', '11', '19', '6', '起きて見ると、頭のそばに、焼け石の上で焼いたパン一個と、一びんの水があった。彼は食べ、かつ飲んでまた寝た。');
INSERT INTO `bible_verses_kougo` VALUES ('9395', '11', '19', '7', '主の使は再びきて、彼にさわって言った、「起きて食べなさい。道が遠くて耐えられないでしょうから」。');
INSERT INTO `bible_verses_kougo` VALUES ('9396', '11', '19', '8', '彼は起きて食べ、かつ飲み、その食物で力づいて四十日四十夜行って、神の山ホレブに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9397', '11', '19', '9', 'その所で彼はほら穴にはいって、そこに宿ったが、主の言葉が彼に臨んで、彼に言われた、「エリヤよ、あなたはここで何をしているのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9398', '11', '19', '10', '彼は言った、「わたしは万軍の神、主のために非常に熱心でありました。イスラエルの人々はあなたの契約を捨て、あなたの祭壇をこわし、刀をもってあなたの預言者たちを殺したのです。ただわたしだけ残りましたが、彼らはわたしの命を取ろうとしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('9399', '11', '19', '11', '主は言われた、「出て、山の上で主の前に、立ちなさい」。その時主は通り過ぎられ、主の前に大きな強い風が吹き、山を裂き、岩を砕いた。しかし主は風の中におられなかった。風の後に地震があったが、地震の中にも主はおられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9400', '11', '19', '12', '地震の後に火があったが、火の中にも主はおられなかった。火の後に静かな細い声が聞えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9401', '11', '19', '13', 'エリヤはそれを聞いて顔を外套に包み、出てほら穴の口に立つと、彼に語る声が聞えた、「エリヤよ、あなたはここで何をしているのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9402', '11', '19', '14', '彼は言った、「わたしは万軍の神、主のために非常に熱心でありました。イスラエルの人々はあなたの契約を捨て、あなたの祭壇をこわし、刀であなたの預言者たちを殺したからです。ただわたしだけ残りましたが、彼らはわたしの命を取ろうとしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('9403', '11', '19', '15', '主は彼に言われた、「あなたの道を帰って行って、ダマスコの荒野におもむき、ダマスコに着いて、ハザエルに油を注ぎ、スリヤの王としなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9404', '11', '19', '16', 'またニムシの子エヒウに油を注いでイスラエルの王としなさい。またアベルメホラのシャパテの子エリシャに油を注いで、あなたに代って預言者としなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9405', '11', '19', '17', 'ハザエルのつるぎをのがれる者をエヒウが殺し、エヒウのつるぎをのがれる者をエリシャが殺すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9406', '11', '19', '18', 'また、わたしはイスラエルのうちに七千人を残すであろう。皆バアルにひざをかがめず、それに口づけしない者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('9407', '11', '19', '19', 'さてエリヤはそこを去って行って、シャパテの子エリシャに会った。彼は十二くびきの牛を前に行かせ、自分は十二番目のくびきと共にいて耕していた。エリヤは彼のかたわらを通り過ぎて外套を彼の上にかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('9408', '11', '19', '20', 'エリシャは牛を捨て、エリヤのあとに走ってきて言った、「わたしの父母に口づけさせてください。そして後あなたに従いましょう」。エリヤは彼に言った、「行ってきなさい。わたしはあなたに何をしましたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9409', '11', '19', '21', 'エリシャは彼を離れて帰り、ひとくびきの牛を取って殺し、牛のくびきを燃やしてその肉を煮、それを民に与えて食べさせ、立って行ってエリヤに従い、彼に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9410', '11', '20', '1', 'スリヤの王ベネハダデはその軍勢をことごとく集めた。三十二人の王が彼と共におり、また馬と戦車もあった。彼は上ってサマリヤを囲み、これを攻めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9411', '11', '20', '2', 'また彼は町に使者をつかわし、イスラエルの王アハブに言った、「ベネハダデはこう申します、');
INSERT INTO `bible_verses_kougo` VALUES ('9412', '11', '20', '3', '『あなたの金銀はわたしのもの、またあなたの妻たちと子供たちの最も美しい者もわたしのものです』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9413', '11', '20', '4', 'イスラエルの王は答えた、「王、わが主よ、仰せのとおり、わたしと、わたしの持ち物は皆あなたのものです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9414', '11', '20', '5', '使者は再びきて言った、「ベネハダデはこう申します、『わたしはさきに人をつかわして、あなたの金銀、妻子を引きわたせと言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('9415', '11', '20', '6', 'しかし、あすの今ごろ、しもべたちをあなたにつかわします。彼らはあなたの家と、あなたの家来の家を探って、すべて彼らの気にいる物を手に入れて奪い去るでしょう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9416', '11', '20', '7', 'そこでイスラエルの王は国の長老をことごとく召して言った、「よく注意して、この人が無理な事を求めているのを知りなさい。彼は人をつかわして、わたしの妻子と金銀を求めたが、わたしはそれを拒まなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('9417', '11', '20', '8', 'すべての長老および民は皆彼に言った、「聞いてはなりません。承諾してはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9418', '11', '20', '9', 'それで彼はベネハダデの使者に言った、「王、わが主に告げなさい。『あなたが初めに要求されたことは皆いたしましょう。しかし今度の事はできません』」。使者は去って復命した。');
INSERT INTO `bible_verses_kougo` VALUES ('9419', '11', '20', '10', 'ベネハダデは彼に人をつかわして言った、「もしサマリヤのちりが、わたしに従うすべての民の手を満たすに足りるならば、神々がどんなにでも、わたしを罰してくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('9420', '11', '20', '11', 'イスラエルの王は答えた、「『武具を帯びる者は、それを脱ぐ者のように誇ってはならない』と告げなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9421', '11', '20', '12', 'ベネハダデは仮小屋で、王たちと酒を飲んでいたが、この事を聞いて、その家来たちに言った、「戦いの備えをせよ」。彼らは町にむかって戦いの備えをした。');
INSERT INTO `bible_verses_kougo` VALUES ('9422', '11', '20', '13', 'この時ひとりの預言者がイスラエルの王アハブのもとにきて言った、「主はこう仰せられる、『あなたはこの大軍を見たか。わたしはきょう、これをあなたの手にわたす。あなたは、わたしが主であることを、知るようになるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9423', '11', '20', '14', 'アハブは言った、「だれにさせましょうか」。彼は言った、「主はこう仰せられる、『地方の代官の家来たちにさせよ』」。アハブは言った、「だれが戦いを始めましょうか」。彼は答えた、「あなたです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9424', '11', '20', '15', 'そこでアハブは地方の代官の家来たちを調べたところ二百三十二人あった。次にすべての民、すなわちイスラエルのすべての人を調べたところ七千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('9425', '11', '20', '16', '彼らは昼ごろ出ていったが、ベネハダデは仮小屋で、味方の三十二人の王たちと共に酒を飲んで酔っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9426', '11', '20', '17', '地方の代官の家来たちが先に出ていった。ベネハダデは斥候をつかわしたが、彼らは「サマリヤから人々が出てきた」と報告したので、');
INSERT INTO `bible_verses_kougo` VALUES ('9427', '11', '20', '18', '彼は言った、「和解のために出てきたのであっても、生どりにせよ。また戦いのために出てきたのであっても、生どりにせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9428', '11', '20', '19', '地方の代官の家来たちと、それに従う軍勢が町から出ていって、');
INSERT INTO `bible_verses_kougo` VALUES ('9429', '11', '20', '20', 'おのおのその相手を撃ち殺したので、スリヤびとは逃げた。イスラエルはこれを追ったが、スリヤの王ベネハダデは馬に乗り、騎兵を従えてのがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('9430', '11', '20', '21', 'イスラエルの王は出ていって、馬と戦車をぶんどり、また大いにスリヤびとを撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('9431', '11', '20', '22', '時に、かの預言者がイスラエルの王のもとにきて言った、「行って、力を養い、なすべき事をよく考えなさい。来年の春にはスリヤの王が、あなたのところに攻め上ってくるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9432', '11', '20', '23', 'スリヤの王の家来たちは王に言った、「彼らの神々は山の神ですから彼らがわれわれよりも強かったのです。もしわれわれが平地で戦うならば、必ず彼らよりも強いでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('9433', '11', '20', '24', 'それでこうしなさい。王たちをおのおのその地位から退かせ、総督を置いてそれに代らせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9434', '11', '20', '25', 'またあなたが失った軍勢に等しい軍勢を集め、馬は馬、戦車は戦車をもって補いなさい。こうしてわれわれが平地で戦うならば必ず彼らよりも強いでしょう」。彼はその言葉を聞きいれて、そのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('9435', '11', '20', '26', '春になって、ベネハダデはスリヤびとを集めて、イスラエルと戦うために、アペクに上ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9436', '11', '20', '27', 'イスラエルの人々は召集され、糧食を受けて彼らを迎え撃つために出かけた。イスラエルの人々はやぎの二つの小さい群れのように彼らの前に陣取ったが、スリヤびとはその地に満ちていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9437', '11', '20', '28', 'その時神の人がきて、イスラエルの王に言った、「主はこう仰せられる、『スリヤびとが、主は山の神であって、谷の神ではないと言っているから、わたしはこのすべての大軍をあなたの手にわたす。あなたは、わたしが主であることを知るようになるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9438', '11', '20', '29', '彼らは七日の間、互にむかいあって陣取り、七日目になって戦いを交えたが、イスラエルの人々は一日にスリヤびとの歩兵十万人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('9439', '11', '20', '30', 'そのほかの者はアペクの町に逃げこんだが、城壁がくずれて、その残った二万七千人の上に倒れた。 ベネハダデは逃げて町に入り、奥の間にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('9440', '11', '20', '31', '家来たちは彼に言った、「イスラエルの家の王たちはあわれみ深い王であると聞いています。それでわれわれの腰に荒布をつけ、くびになわをかけて、イスラエルの王の所へ行かせてください。たぶん彼はあなたの命を助けるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9441', '11', '20', '32', 'そこで彼らは荒布を腰にまき、なわをくびにかけてイスラエルの王の所へ行って言った、「あなたのしもべベネハダデが『どうぞ、わたしの命を助けてください』と申しています」。アハブは言った、「彼はまだ生きているのですか。彼はわたしの兄弟です」。');
INSERT INTO `bible_verses_kougo` VALUES ('9442', '11', '20', '33', 'その人々はこれを吉兆としてすみやかに彼の言葉をうけ、「そうです。ベネハダデはあなたの兄弟です」と言ったので、彼は言った、「行って彼をつれてきなさい」。それでベネハダデは彼の所に出てきたので、彼はこれを自分の車に乗せた。');
INSERT INTO `bible_verses_kougo` VALUES ('9443', '11', '20', '34', 'ベネハダデは彼に言った、「わたしの父が、あなたの父上から取った町々は返します。またわたしの父がサマリヤに造ったように、あなたはダマスコに、あなたのために市場を設けなさい」。アハブは言った、「わたしはこの契約をもってあなたを帰らせましょう」。こうしてアハブは彼と契約を結び、彼を帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9444', '11', '20', '35', 'さて預言者のともがらのひとりが主の言葉に従ってその仲間に言った、「どうぞ、わたしを撃ってください」。しかしその人は撃つことを拒んだので、');
INSERT INTO `bible_verses_kougo` VALUES ('9445', '11', '20', '36', '彼はその人に言った、「あなたは主の言葉に聞き従わないゆえ、わたしを離れて行くとすぐ、ししがあなたを殺すでしょう」。その人が彼のそばを離れて行くとすぐ、ししが彼に会って彼を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('9446', '11', '20', '37', '彼はまたほかの人に会って言った、「どうぞ、わたしを撃ってください」。するとその人は彼を撃ち、撃って傷つけた。');
INSERT INTO `bible_verses_kougo` VALUES ('9447', '11', '20', '38', 'こうしてその預言者は行って、道のかたわらで王を待ち、目にほうたいを当てて姿を変えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9448', '11', '20', '39', '王が通り過ぎる時、王に呼ばわって言った、「しもべはいくさの中に出て行きましたが、ある軍人が、ひとりの人をわたしの所につれてきて言いました、『この人を守っていなさい。もし彼がいなくなれば、あなたの命を彼の命に代えるか、または銀一タラントを払わなければならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('9449', '11', '20', '40', 'ところが、しもべはあちらこちらと忙しくしていたので、ついに彼はいなくなりました」。イスラエルの王は彼に言った、「あなたはそのとおりにさばかれなければならない。あなたが自分でそれを定めたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9450', '11', '20', '41', 'そこで彼が急いで目のほうたいを取り除いたので、イスラエルの王はそれが預言者のひとりであることを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('9451', '11', '20', '42', '彼は王に言った、「主はこう仰せられる、『わたしが滅ぼそうと定めた人を、あなたは自分の手から放して行かせたので、あなたの命は彼の命に代り、あなたの民は彼の民に代るであろう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('9452', '11', '20', '43', 'イスラエルの王は悲しみ、かつ怒って自分の家におもむき、サマリヤに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('9453', '11', '21', '1', 'さてエズレルびとナボテはエズレルにぶどう畑をもっていたが、サマリヤの王アハブの宮殿のかたわらにあったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9454', '11', '21', '2', 'アハブはナボテに言った、「あなたのぶどう畑はわたしの家の近くにあるので、わたしに譲って青物畑にさせてください。その代り、わたしはそれよりも良いぶどう畑をあなたにあげましょう。もしお望みならば、その価を金でさしあげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9455', '11', '21', '3', 'ナボテはアハブに言った、「わたしは先祖の嗣業をあなたに譲ることを断じていたしません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9456', '11', '21', '4', 'アハブはエズレルびとナボテが言った言葉を聞いて、悲しみ、かつ怒って家にはいった。ナボテが「わたしは先祖の嗣業をあなたに譲りません」と言ったからである。アハブは床に伏し、顔をそむけて食事をしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9457', '11', '21', '5', '妻イゼベルは彼の所にきて、言った、「あなたは何をそんなに悲しんで、食事をなさらないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9458', '11', '21', '6', '彼は彼女に言った、「わたしはエズレルびとナボテに『あなたのぶどう畑を金で譲ってください。もし望むならば、その代りに、ほかのぶどう畑をあげよう』と言ったが、彼は答えて『わたしはぶどう畑を譲りません』と言ったからだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9459', '11', '21', '7', '妻イゼベルは彼に言った、「あなたが今イスラエルを治めているのですか。起きて食事をし、元気を出してください。わたしがエズレルびとナボテのぶどう畑をあなたにあげます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9460', '11', '21', '8', '彼女はアハブの名で手紙を書き、彼の印をおして、ナボテと同じように、その町に住んでいる長老たちと身分の尊い人々に、その手紙を送った。');
INSERT INTO `bible_verses_kougo` VALUES ('9461', '11', '21', '9', '彼女はその手紙に書きしるした、「断食を布告して、ナボテを民のうちの高い所にすわらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('9462', '11', '21', '10', 'またふたりのよこしまな者を彼の前にすわらせ、そして彼を訴えて、『あなたは神と王とをのろった』と言わせなさい。こうして彼を引き出し、石で撃ち殺しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9463', '11', '21', '11', 'その町の人々、すなわち、その町に住んでいる長老たちおよび身分の尊い人々は、イゼベルが言いつかわしたようにした。彼女が彼らに送った手紙に書きしるされていたように、');
INSERT INTO `bible_verses_kougo` VALUES ('9464', '11', '21', '12', '彼らは断食を布告して、ナボテを民のうちの高い所にすわらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9465', '11', '21', '13', 'そしてふたりのよこしまな者がはいってきて、その前にすわり、そのよこしまな者たちが民の前でナボテを訴えて、「ナボテは神と王とをのろった」と言った。そこで人々は彼を町の外に引き出し、石で撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('9466', '11', '21', '14', 'そして人々はイゼベルに「ナボテは石で撃ち殺された」と言い送った。');
INSERT INTO `bible_verses_kougo` VALUES ('9467', '11', '21', '15', 'イゼベルはナボテが石で撃ち殺されたのを聞くとすぐ、アハブに言った、「立って、あのエズレルびとナボテが、あなたに金で譲ることを拒んだぶどう畑を取りなさい。ナボテは生きていません。死んだのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9468', '11', '21', '16', 'アハブはナボテの死んだのを聞くとすぐ、立って、エズレルびとナボテのぶどう畑を取るために、そこへ下っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9469', '11', '21', '17', 'そのとき、主の言葉がテシベびとエリヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('9470', '11', '21', '18', '「立って、下って行き、サマリヤにいるイスラエルの王アハブに会いなさい。彼はナボテのぶどう畑を取ろうとしてそこへ下っている。');
INSERT INTO `bible_verses_kougo` VALUES ('9471', '11', '21', '19', 'あなたは彼に言わなければならない、『主はこう仰せられる、あなたは殺したのか、また取ったのか』と。また彼に言いなさい、『主はこう仰せられる、犬がナボテの血をなめた場所で、犬があなたの血をなめるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9472', '11', '21', '20', 'アハブはエリヤに言った、「わが敵よ、ついに、わたしを見つけたのか」。彼は言った、「見つけました。あなたが主の目の前に悪を行うことに身をゆだねたゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('9473', '11', '21', '21', 'わたしはあなたに災を下し、あなたを全く滅ぼし、アハブに属する男は、イスラエルにいてつながれた者も、自由な者もことごとく断ち、');
INSERT INTO `bible_verses_kougo` VALUES ('9474', '11', '21', '22', 'またあなたの家をネバテの子ヤラベアムの家のようにし、アヒヤの子バアシャの家のようにするでしょう。これはあなたがわたしを怒らせた怒りのゆえ、またイスラエルに罪を犯させたゆえです。');
INSERT INTO `bible_verses_kougo` VALUES ('9475', '11', '21', '23', 'イゼベルについて、主はまた言われました、『犬がエズレルの地域でイゼベルを食うであろう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('9476', '11', '21', '24', 'アハブに属する者は、町で死ぬ者を犬が食い、野で死ぬ者を空の鳥が食うでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9477', '11', '21', '25', 'アハブのように主の目の前に悪を行うことに身をゆだねた者はなかった。その妻イゼベルが彼をそそのかしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('9478', '11', '21', '26', '彼は主がイスラエルの人々の前から追い払われたアモリびとがしたように偶像に従って、はなはだ憎むべき事を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9479', '11', '21', '27', 'アハブはこれらの言葉を聞いた時、衣を裂き、荒布を身にまとい、食を断ち、荒布に伏し、打ちしおれて歩いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9480', '11', '21', '28', 'この時、主の言葉がテシベびとエリヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('9481', '11', '21', '29', '「アハブがわたしの前にへりくだっているのを見たか。彼がわたしの前にへりくだっているゆえ、わたしは彼の世には災を下さない。その子の世に災をその家に下すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9482', '11', '22', '1', 'スリヤとイスラエルの間に戦争がなくて三年を経た。');
INSERT INTO `bible_verses_kougo` VALUES ('9483', '11', '22', '2', 'しかし三年目にユダの王ヨシャパテがイスラエルの王の所へ下っていったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9484', '11', '22', '3', 'イスラエルの王はその家来たちに言った、「あなたがたは、ラモテ・ギレアデがわれわれの所有であることを知っていますか。しかもなおわれわれはスリヤの王の手からそれを取らずに黙っているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9485', '11', '22', '4', '彼はヨシャパテに言った、「ラモテ・ギレアデで戦うためにわたしと一緒に行かれませんか」。ヨシャパテはイスラエルの王に言った、「わたしはあなたと一つです。わたしの民はあなたの民と一つです。わたしの馬はあなたの馬と一つです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9486', '11', '22', '5', 'ヨシャパテはまたイスラエルの王に言った、「まず、主の言葉を伺いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9487', '11', '22', '6', 'そこでイスラエルの王は預言者四百人ばかりを集めて、彼らに言った、「わたしはラモテ・ギレアデに戦いに行くべきでしょうか、あるいは控えるべきでしょうか」。彼らは言った、「上っていきなさい。主はそれを王の手にわたされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9488', '11', '22', '7', 'ヨシャパテは言った、「ここには、われわれの問うべき主の預言者がほかにいませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9489', '11', '22', '8', 'イスラエルの王はヨシャパテに言った、「われわれが主に問うことのできる人が、まだひとりいます。イムラの子ミカヤです。彼はわたしについて良い事を預言せず、ただ悪い事だけを預言するので、わたしは彼を憎んでいます」。ヨシャパテは言った、「王よ、そう言わないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9490', '11', '22', '9', 'そこでイスラエルの王は役人を呼んで、「急いでイムラの子ミカヤを連れてきなさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9491', '11', '22', '10', 'さてイスラエルの王およびユダの王ヨシャパテは王の服を着て、サマリヤの門の入口の広場に、おのおのその王座にすわり、預言者たちは皆その前で預言していた。');
INSERT INTO `bible_verses_kougo` VALUES ('9492', '11', '22', '11', 'ケナアナの子ゼデキヤは鉄の角を造って言った、「主はこう仰せられます、『あなたはこれらの角をもってスリヤびとを突いて彼らを滅ぼしなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9493', '11', '22', '12', '預言者たちは皆そのように預言して言った、「ラモテ・ギレアデに上っていって勝利を得なさい。主はそれを王の手にわたされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9494', '11', '22', '13', 'さてミカヤを呼びにいった使者は彼に言った、「預言者たちは一致して王に良い事を言いました。どうぞ、あなたも、彼らのひとりの言葉のようにして、良い事を言ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9495', '11', '22', '14', 'ミカヤは言った、「主は生きておられます。主がわたしに言われる事を申しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9496', '11', '22', '15', '彼が王の所へ行くと、王は彼に言った、「ミカヤよ、われわれはラモテ・ギレアデに戦いに行くべきでしょうか、あるいは控えるべきでしょうか」。彼は王に言った、「上っていって勝利を得なさい。主はそれを王の手にわたされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9497', '11', '22', '16', 'しかし王は彼に言った、「幾たびあなたを誓わせたら、あなたは主の名をもって、ただ真実のみをわたしに告げるでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9498', '11', '22', '17', '彼は言った、「わたしはイスラエルが皆、牧者のない羊のように、山に散っているのを見ました。すると主は『これらの者は飼主がいない。彼らをそれぞれ安らかに、その家に帰らせよ』と言われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('9499', '11', '22', '18', 'イスラエルの王はヨシャパテに言った、「彼がわたしについて良い事を預言せず、ただ悪い事だけを預言すると、あなたに告げたではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9500', '11', '22', '19', 'ミカヤは言った、「それゆえ主の言葉を聞きなさい。わたしは主がその玉座にすわり、天の万軍がそのかたわらに、右左に立っているのを見たが、');
INSERT INTO `bible_verses_kougo` VALUES ('9501', '11', '22', '20', '主は『だれがアハブをいざなってラモテ・ギレアデに上らせ、彼を倒れさせるであろうか』と言われました。するとひとりはこの事を言い、ひとりはほかの事を言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('9502', '11', '22', '21', 'その時一つの霊が進み出て、主の前に立ち、『わたしが彼をいざないましょう』と言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('9503', '11', '22', '22', '主は『どのような方法でするのか』と言われたので、彼は『わたしが出て行って、偽りを言う霊となって、すべての預言者の口に宿りましょう』と言いました。そこで主は『おまえは彼をいざなって、それを成し遂げるであろう。出て行って、そうしなさい』と言われました。');
INSERT INTO `bible_verses_kougo` VALUES ('9504', '11', '22', '23', 'それで主は偽りを言う霊をあなたのすべての預言者の口に入れ、また主はあなたの身に起る災を告げられたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9505', '11', '22', '24', 'するとケナアナの子ゼデキヤは近寄って、ミカヤのほおを打って言った、「どのようにして主の霊がわたしを離れて、あなたに語りましたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9506', '11', '22', '25', 'ミカヤは言った、「あなたが奥の間にはいって身を隠すその日に、わかるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9507', '11', '22', '26', 'イスラエルの王は言った、「ミカヤを捕え、町のつかさアモンと、王の子ヨアシの所へ引いて帰って、');
INSERT INTO `bible_verses_kougo` VALUES ('9508', '11', '22', '27', '言いなさい、『王がこう言います、この者を獄屋に入れ、わずかのパンと水をもって彼を養い、わたしが勝利を得て帰ってくるのを待て』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9509', '11', '22', '28', 'ミカヤは言った、「もしあなたが勝利を得て帰ってこられるならば、主がわたしによって語られなかったのです」。また彼は言った、「あなたがた、すべての民よ、聞きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9510', '11', '22', '29', 'こうしてイスラエルの王とユダの王ヨシャパテはラモテ・ギレアデに上っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9511', '11', '22', '30', 'イスラエルの王はヨシャパテに言った、「わたしは姿を変えて、戦いに行きます。あなたは王の服を着けなさい」。イスラエルの王は姿を変えて戦いに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9512', '11', '22', '31', 'さて、スリヤの王は、その戦車長三十二人に命じて言った、「あなたがたは、小さい者とも大きい者とも戦わないで、ただイスラエルの王とだけ戦いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9513', '11', '22', '32', '戦車長らはヨシャパテを見たとき、これはきっとイスラエルの王だと思ったので、身をめぐらして、これと戦おうとすると、ヨシャパテは呼ばわった。');
INSERT INTO `bible_verses_kougo` VALUES ('9514', '11', '22', '33', '戦車長らは彼がイスラエルの王でないのを見たので、彼を追うことをやめて引き返した。');
INSERT INTO `bible_verses_kougo` VALUES ('9515', '11', '22', '34', 'しかし、ひとりの人が何心なく弓をひいて、イスラエルの王の胸当と草摺の間を射たので、彼はその戦車の御者に言った、「わたしは傷を受けた。戦車をめぐらして、わたしを戦場から運び出せ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9516', '11', '22', '35', 'その日戦いは激しくなった。王は戦車の中にささえられて立ち、スリヤびとにむかっていたが、ついに、夕暮になって死んだ。傷の血は戦車の底に流れた。');
INSERT INTO `bible_verses_kougo` VALUES ('9517', '11', '22', '36', '日の没するころ、軍勢の中に呼ばわる声がした、「めいめいその町へ、めいめいその国へ帰れ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9518', '11', '22', '37', '王は死んで、サマリヤへ携え行かれた。人々は王をサマリヤに葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('9519', '11', '22', '38', 'またその戦車をサマリヤの池で洗ったが、犬がその血をなめた。また遊女がそこで身を洗った。主が言われた言葉のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('9520', '11', '22', '39', 'アハブのそのほかの事績と、彼がしたすべての事と、その建てた象牙の家と、その建てたすべての町は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9521', '11', '22', '40', 'こうしてアハブはその先祖と共に眠って、その子アハジヤが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9522', '11', '22', '41', 'アサの子ヨシャパテはイスラエルの王アハブの第四年にユダの王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9523', '11', '22', '42', 'ヨシャパテは王となった時、三十五歳であったが、エルサレムで二十五年世を治めた。その母の名はアズバといい、シルヒの娘であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9524', '11', '22', '43', 'ヨシャパテは父アサのすべての道に歩み、それを離れることなく、主の目にかなう事をした。ただし高き所は除かなかったので、民はなお高き所で犠牲をささげ、香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9525', '11', '22', '44', 'ヨシャパテはまたイスラエルの王と、よしみを結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9526', '11', '22', '45', 'ヨシャパテのその他の事績と、彼があらわした勲功およびその戦争については、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9527', '11', '22', '46', '彼は父アサの世になお残っていた神殿男娼たちを国のうちから追い払った。');
INSERT INTO `bible_verses_kougo` VALUES ('9528', '11', '22', '47', 'そのころエドムには王がなく、代官が王であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9529', '11', '22', '48', 'ヨシャパテはタルシシの船を造って、金を獲るためにオフルに行かせようとしたが、その船はエジオン・ゲベルで難破したため、ついに行かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9530', '11', '22', '49', 'そこでアハブの子アハジヤはヨシャパテに「わたしの家来をあなたの家来と一緒に船で行かせなさい」と言ったが、ヨシャパテは承知しなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9531', '11', '22', '50', 'ヨシャパテはその先祖と共に眠って、父ダビデの町に先祖と共に葬られ、その子ヨラムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9532', '11', '22', '51', 'アハブの子アハジヤはユダの王ヨシャパテの第十七年にサマリヤでイスラエルの王となり、二年イスラエルを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9533', '11', '22', '52', '彼は主の目の前に悪を行い、その父の道と、その母の道、およびかのイスラエルに罪を犯させたネバテの子ヤラベアムの道に歩み、');
INSERT INTO `bible_verses_kougo` VALUES ('9534', '11', '22', '53', 'バアルに仕えて、それを拝み、イスラエルの神、主を怒らせた。すべて彼の父がしたとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9535', '12', '1', '1', '¶ アハブが死んだ後、モアブはイスラエルにそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9536', '12', '1', '2', 'さてアハジヤはサマリヤにある高殿のらんかんから落ちて病気になったので、使者をつかわし、「行ってエクロンの神バアル・ゼブブに、この病気がなおるかどうかを尋ねよ」と命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('9537', '12', '1', '3', '時に、主の使はテシベびとエリヤに言った、「立って、上って行き、サマリヤの王の使者に会って言いなさい、『あなたがたがエクロンの神バアル・ゼブブに尋ねようとして行くのは、イスラエルに神がないためか』。');
INSERT INTO `bible_verses_kougo` VALUES ('9538', '12', '1', '4', 'それゆえ主はこう仰せられる、『あなたは、登った寝台から降りることなく、必ず死ぬであろう』」。そこでエリヤは上って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9539', '12', '1', '5', '使者たちがアハジヤのもとに帰ってきたので、アハジヤは彼らに言った、「なぜ帰ってきたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9540', '12', '1', '6', '彼らは言った、「ひとりの人が上ってきて、われわれに会って言いました、『おまえたちをつかわした王の所へ帰って言いなさい。主はこう仰せられる、あなたがエクロンの神バアル・ゼブブに尋ねようとして人をつかわすのは、イスラエルに神がないためなのか。それゆえあなたは、登った寝台から降りることなく、必ず死ぬであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9541', '12', '1', '7', 'アハジヤは彼らに言った、「上ってきて、あなたがたに会って、これらの事を告げた人はどんな人であったか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9542', '12', '1', '8', '彼らは答えた、「その人は毛ごろもを着て、腰に皮の帯を締めていました」。彼は言った、「その人はテシべびとエリヤだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9543', '12', '1', '9', 'そこで王は五十人の長を、部下の五十人と共にエリヤの所へつかわした。彼がエリヤの所へ上っていくと、エリヤは山の頂にすわっていたので、エリヤに言った、「神の人よ、王があなたに、下って来るようにと言われます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9544', '12', '1', '10', 'しかしエリヤは五十人の長に答えた、「わたしがもし神の人であるならば、火が天から下って、あなたと部下の五十人とを焼き尽すでしょう」。そのように火が天から下って、彼と部下の五十人とを焼き尽した。');
INSERT INTO `bible_verses_kougo` VALUES ('9545', '12', '1', '11', '王はまた他の五十人の長を、部下の五十人と共にエリヤにつかわした。彼は上っていってエリヤに言った、「神の人よ、王がこう命じられます、『すみやかに下ってきなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9546', '12', '1', '12', 'しかしエリヤは彼らに答えた、「わたしがもし神の人であるならば、火が天から下って、あなたと部下の五十人とを焼き尽すでしょう」。そのように神の火が天から下って、彼と部下の五十人とを焼き尽した。');
INSERT INTO `bible_verses_kougo` VALUES ('9547', '12', '1', '13', '王はまた第三の五十人の長を部下の五十人と共につかわした。第三の五十人の長は上っていって、エリヤの前にひざまずき、彼に願って言った、「神の人よ、どうぞ、わたしの命と、あなたのしもべであるこの五十人の命をあなたの目に尊いものとみなしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('9548', '12', '1', '14', 'ごらんなさい、火が天からくだって、さきの五十人の長ふたりと、その部下の五十人ずつとを焼き尽しました。しかし今わたしの命をあなたの目に尊いものとみなしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9549', '12', '1', '15', 'その時、主の使はエリヤに言った、「彼と共に下りなさい。彼を恐れてはならない」。そこでエリヤは立って、彼と共に下り、王のもとへ行って、');
INSERT INTO `bible_verses_kougo` VALUES ('9550', '12', '1', '16', '王に言った、「主はこう仰せられます、『あなたはエクロンの神バアル・ゼブブに尋ねようと使者をつかわしたが、それはイスラエルに、その言葉を求むべき神がないためであるか。それゆえあなたは、登った寝台から降りることなく、必ず死ぬであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9551', '12', '1', '17', '彼はエリヤが言った主の言葉のとおりに死んだが、彼に子がなかったので、その兄弟ヨラムが彼に代って王となった。これはユダの王ヨシャパテの子ヨラムの第二年である。');
INSERT INTO `bible_verses_kougo` VALUES ('9552', '12', '1', '18', 'アハジヤのその他の事績は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9553', '12', '2', '1', '主がつむじ風をもってエリヤを天に上らせようとされた時、エリヤはエリシャと共にギルガルを出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9554', '12', '2', '2', 'エリヤはエリシャに言った、「どうぞ、ここにとどまってください。主はわたしをベテルにつかわされるのですから」。しかしエリシャは言った、「主は生きておられます。またあなたも生きておられます。わたしはあなたを離れません」。そして彼らはベテルへ下った。');
INSERT INTO `bible_verses_kougo` VALUES ('9555', '12', '2', '3', 'ベテルにいる預言者のともがらが、エリシャのもとに出てきて彼に言った、「主がきょう、あなたの師事する主人をあなたから取られるのを知っていますか」。彼は言った、「はい、知っています。あなたがたは黙っていてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9556', '12', '2', '4', 'エリヤは彼に言った、「エリシャよ、どうぞ、ここにとどまってください。主はわたしをエリコにつかわされるのですから」。しかしエリシャは言った、「主は生きておられます。またあなたも生きておられます。わたしはあなたを離れません」。そして彼らはエリコへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9557', '12', '2', '5', 'エリコにいた預言者のともがらが、エリシャのもとにきて彼に言った、「主がきょう、あなたの師事する主人をあなたから取られるのを知っていますか」。彼は言った、「はい、知っています。あなたがたは黙っていてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9558', '12', '2', '6', 'エリヤはまた彼に言った、「どうぞ、ここにとどまってください。主はわたしをヨルダンにつかわされるのですから」。しかし彼は言った、「主は生きておられます。またあなたも生きておられます。わたしはあなたを離れません」。そしてふたりは進んで行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9559', '12', '2', '7', '預言者のともがら五十人も行って、彼らにむかって、はるかに離れて立っていた。彼らふたりは、ヨルダンのほとりに立ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('9560', '12', '2', '8', 'エリヤは外套を取り、それを巻いて水を打つと、水が左右に分れたので、ふたりはかわいた土の上を渡ることができた。');
INSERT INTO `bible_verses_kougo` VALUES ('9561', '12', '2', '9', '彼らが渡ったとき、エリヤはエリシャに言った、「わたしが取られて、あなたを離れる前に、あなたのしてほしい事を求めなさい」。エリシャは言った、「どうぞ、あなたの霊の二つの分をわたしに継がせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9562', '12', '2', '10', 'エリヤは言った、「あなたはむずかしい事を求める。あなたがもし、わたしが取られて、あなたを離れるのを見るならば、そのようになるであろう。しかし見ないならば、そのようにはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('9563', '12', '2', '11', '彼らが進みながら語っていた時、火の車と火の馬があらわれて、ふたりを隔てた。そしてエリヤはつむじ風に乗って天にのぼった。');
INSERT INTO `bible_verses_kougo` VALUES ('9564', '12', '2', '12', 'エリシャはこれを見て「わが父よ、わが父よ、イスラエルの戦車よ、その騎兵よ」と叫んだが、再び彼を見なかった。 そこでエリシャは自分の着物をつかんで、それを二つに裂き、');
INSERT INTO `bible_verses_kougo` VALUES ('9565', '12', '2', '13', 'またエリヤの身から落ちた外套を取り上げ、帰ってきてヨルダンの岸に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('9566', '12', '2', '14', 'そしてエリヤの身から落ちたその外套を取って水を打ち、「エリヤの神、主はどこにおられますか」と言い、彼が水を打つと、水は左右に分れたので、エリシャは渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('9567', '12', '2', '15', 'エリコにいる預言者のともがらは彼の近づいて来るのを見て、「エリヤの霊がエリシャの上にとどまっている」と言った。そして彼らは来て彼を迎え、その前に地に伏して、');
INSERT INTO `bible_verses_kougo` VALUES ('9568', '12', '2', '16', '彼に言った、「しもべらの所に力の強い者が五十人います。どうぞ彼らをつかわして、あなたの主人を尋ねさせてください。主の霊が彼を引きあげて、彼を山か谷に投げたのかも知れません」。エリシャは「つかわしてはならない」と言ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('9569', '12', '2', '17', '彼の恥じるまで、しいたので、彼は「つかわしなさい」と言った。それで彼らは五十人の者をつかわし、三日の間尋ねたが、彼を見いださなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9570', '12', '2', '18', 'エリシャのなおエリコにとどまっている時、彼らが帰ってきたので、エリシャは彼らに言った、「わたしは、あなたがたに、行ってはならないと告げたではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9571', '12', '2', '19', '町の人々はエリシャに言った、「見られるとおり、この町の場所は良いが水が悪いので、この地は流産を起すのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9572', '12', '2', '20', 'エリシャは言った、「新しい皿に塩を盛って、わたしに持ってきなさい」。彼らは持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9573', '12', '2', '21', 'エリシャは水の源へ出て行って、塩をそこに投げ入れて言った、「主はこう仰せられる、『わたしはこの水を良い水にした。もはやここには死も流産も起らないであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9574', '12', '2', '22', 'こうしてその水はエリシャの言ったとおりに良い水になって今日に至っている。');
INSERT INTO `bible_verses_kougo` VALUES ('9575', '12', '2', '23', '彼はそこからベテルへ上ったが、上って行く途中、小さい子供らが町から出てきて彼をあざけり、彼にむかって「はげ頭よ、のぼれ。はげ頭よ、のぼれ」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9576', '12', '2', '24', '彼はふり返って彼らを見、主の名をもって彼らをのろった。すると林の中から二頭の雌ぐまが出てきて、その子供らのうち四十二人を裂いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9577', '12', '2', '25', '彼はそこからカルメル山へ行き、そこからサマリヤに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('9578', '12', '3', '1', 'ユダの王ヨシャパテの第十八年にアハブの子ヨラムはサマリヤでイスラエルの王となり、十二年世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9579', '12', '3', '2', '彼は主の目の前に悪をおこなったが、その父母のようではなかった。彼がその父の造ったバアルの石柱を除いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9580', '12', '3', '3', 'しかし彼はイスラエルに罪を犯させたネバテの子ヤラベアムの罪につき従って、それを離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9581', '12', '3', '4', 'モアブの王メシャは羊の飼育者で、十万の小羊と、十万の雄羊の毛とを年々イスラエルの王に納めていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9582', '12', '3', '5', 'アハブが死んだ後、モアブの王はイスラエルの王にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9583', '12', '3', '6', 'そこでヨラム王はその時サマリヤを出て、イスラエルびとをことごとく集め、');
INSERT INTO `bible_verses_kougo` VALUES ('9584', '12', '3', '7', 'また、人をユダの王ヨシャパテにつかわし、「モアブの王はわたしにそむきました。あなたはモアブと戦うために、わたしと一緒に行かれませんか」と言わせた。彼は言った、「行きましょう。わたしはあなたと一つです。わたしの民はあなたの民と一つです。わたしの馬はあなたの馬と一つです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9585', '12', '3', '8', '彼はまた言った、「われわれはどの道を上るのですか」。ヨラムは答えた、「エドムの荒野の道を上りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9586', '12', '3', '9', 'こうしてイスラエルの王はユダの王およびエドムの王と共に出て行った。しかし彼らは回り道をして、七日の間進んだが、軍勢とそれに従う家畜の飲む水がなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9587', '12', '3', '10', 'イスラエルの王は言った、「ああ、主は、この三人の王をモアブの手に渡そうとして召し集められたのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9588', '12', '3', '11', 'ヨシャパテは言った、「われわれが主に問うことのできる主の預言者はここにいませんか」。イスラエルの王のひとりの家来が答えた、「エリヤの手に水を注いだシャパテの子エリシャがここにいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9589', '12', '3', '12', 'ヨシャパテは言った、「主の言葉が彼にあります」。そこでイスラエルの王とヨシャパテとエドムの王とは彼のもとへ下っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9590', '12', '3', '13', 'エリシャはイスラエルの王に言った、「わたしはあなたとなんのかかわりがありますか。あなたの父上の預言者たちと母上の預言者たちの所へ行きなさい」。イスラエルの王は彼に言った、「いいえ、主がこの三人の王をモアブの手に渡そうとして召し集められたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9591', '12', '3', '14', 'エリシャは言った、「わたしの仕える万軍の主は生きておられます。わたしはユダの王ヨシャパテのためにするのでなければ、あなたを顧み、あなたに会うことはしないのだが、');
INSERT INTO `bible_verses_kougo` VALUES ('9592', '12', '3', '15', 'いま楽人をわたしの所に連れてきなさい」。そこで楽人が楽を奏すると、主の手が彼に臨んで、');
INSERT INTO `bible_verses_kougo` VALUES ('9593', '12', '3', '16', '彼は言った、「主はこう仰せられる、『わたしはこの谷を水たまりで満たそう』。');
INSERT INTO `bible_verses_kougo` VALUES ('9594', '12', '3', '17', 'これは主がこう仰せられるからである、『あなたがたは風も雨も見ないのに、この谷に水が満ちて、あなたがたと、その家畜および獣が飲むであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('9595', '12', '3', '18', 'これは主の目には小さい事である。主はモアブびとをも、あなたがたの手に渡される。');
INSERT INTO `bible_verses_kougo` VALUES ('9596', '12', '3', '19', 'そしてあなたがたはすべての堅固な町と、すべての良い町を撃ち、すべての良い木を切り倒し、すべての水の井戸をふさぎ、石をもって地のすべての良い所を荒すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9597', '12', '3', '20', 'あくる朝になって、供え物をささげる時に、水がエドムの方から流れてきて、水は国に満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('9598', '12', '3', '21', 'さてモアブびとは皆、王たちが自分たちを攻めるために上ってきたのを聞いたので、よろいを着ることのできる者を、老いも若きもことごとく召集して、国境に配置したが、');
INSERT INTO `bible_verses_kougo` VALUES ('9599', '12', '3', '22', '朝はやく起きて、太陽がのぼって水を照したとき、モアブびとは目の前に血のように赤い水を見たので、');
INSERT INTO `bible_verses_kougo` VALUES ('9600', '12', '3', '23', '彼らは言った、「これは血だ、きっと王たちが互に戦って殺し合ったのだ。だから、モアブよ、ぶんどりに行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9601', '12', '3', '24', 'しかしモアブびとがイスラエルの陣営に行くと、イスラエルびとは立ちあがってモアブびとを撃ったので、彼らはイスラエルの前から逃げ去った。イスラエルびとは進んで、モアブびとを撃ち、その国にはいって、');
INSERT INTO `bible_verses_kougo` VALUES ('9602', '12', '3', '25', '町々を滅ぼし、おのおの石を一つずつ、地のすべての良い所に投げて、これに満たし、水の井戸をことごとくふさぎ、良い木をことごとく切り倒して、ただキル・ハラセテはその名を残すのみとなったが、石を投げる者がこれを囲んで撃ち滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('9603', '12', '3', '26', 'モアブの王は戦いがあまりに激しく、当りがたいのを見て、つるぎを抜く者七百人を率い、エドムの王の所に突き入ろうとしたが、果さなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9604', '12', '3', '27', '自分の位を継ぐべきその長子をとって城壁の上で燔祭としてささげた。その時イスラエルに大いなる憤りが臨んだので、彼らは彼をすてて自分の国に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('9605', '12', '4', '1', '預言者のともがらの、ひとりの妻がエリシャに呼ばわって言った、「あなたのしもべであるわたしの夫が死にました。ごぞんじのように、あなたのしもべは主を恐れる者でありましたが、今、債主がきて、わたしのふたりの子供を取って奴隷にしようとしているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9606', '12', '4', '2', 'エリシャは彼女に言った、「あなたのために何をしましょうか。あなたの家にどんな物があるか、言いなさい」。彼女は言った、「一びんの油のほかは、はしための家に何もありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9607', '12', '4', '3', '彼は言った、「ほかへ行って、隣の人々から器を借りなさい。あいた器を借りなさい。少しばかりではいけません。');
INSERT INTO `bible_verses_kougo` VALUES ('9608', '12', '4', '4', 'そして内にはいって、あなたの子供たちと一緒に戸の内に閉じこもり、そのすべての器に油をついで、いっぱいになったとき、一つずつそれを取りのけておきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9609', '12', '4', '5', '彼女は彼を離れて去り、子供たちと一緒に戸の内に閉じこもり、子供たちの持って来る器に油をついだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9610', '12', '4', '6', '油が満ちたとき、彼女は子供に「もっと器を持ってきなさい」と言ったが、子供が「器はもうありません」と言ったので、油はとまった。');
INSERT INTO `bible_verses_kougo` VALUES ('9611', '12', '4', '7', 'そこで彼女は神の人のところにきて告げたので、彼は言った、「行って、その油を売って負債を払いなさい。あなたと、あなたの子供たちはその残りで暮すことができます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9612', '12', '4', '8', 'ある日エリシャはシュネムへ行ったが、そこにひとりの裕福な婦人がいて、しきりに彼に食事をすすめたので、彼はそこを通るごとに、そこに寄って食事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('9613', '12', '4', '9', 'その女は夫に言った、「いつもわたしたちの所を通るあの人は確かに神の聖なる人です。');
INSERT INTO `bible_verses_kougo` VALUES ('9614', '12', '4', '10', 'わたしたちは屋上に壁のある一つの小さいへやを造り、そこに寝台と机といすと燭台とを彼のために備えましょう。そうすれば彼がわたしたちの所に来るとき、そこに、はいることができます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9615', '12', '4', '11', 'さて、ある日エリシャはそこにきて、そのへやにはいり、そこに休んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('9616', '12', '4', '12', '彼はそのしもべゲハジに「このシュネムの女を呼んできなさい」と言った。彼がその女を呼ぶと、彼女はきてエリシャの前に立ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9617', '12', '4', '13', 'エリシャはゲハジに言った、「彼女に言いなさい、『あなたはこんなにねんごろに、わたしたちのために心を用いられたが、あなたのためには何をしたらよいでしょうか。王または軍勢の長にあなたの事をよろしく頼むことをお望みですか』」。彼女は答えて言った、「わたしは自分の民のうちに住んでいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9618', '12', '4', '14', 'エリシャは言った、「それでは彼女のために何をしようか」。ゲハジは言った、「彼女には子供がなく、その夫は老いています」。');
INSERT INTO `bible_verses_kougo` VALUES ('9619', '12', '4', '15', 'するとエリシャが「彼女を呼びなさい」と言ったので、彼女を呼ぶと、来て戸口に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('9620', '12', '4', '16', 'エリシャは言った、「来年の今ごろ、あなたはひとりの子を抱くでしょう」。彼女は言った、「いいえ、わが主よ、神の人よ、はしためを欺かないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9621', '12', '4', '17', 'しかし女はついに身ごもって、エリシャが彼女に言ったように、次の年のそのころに子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9622', '12', '4', '18', 'その子が成長して、ある日、刈入れびとの所へ出ていって、父のもとへ行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('9623', '12', '4', '19', '父にむかって「頭が、頭が」と言ったので、父はしもべに「彼を母のもとへ背負っていきなさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9624', '12', '4', '20', '彼を背負って母のもとへ行くと、昼まで母のひざの上にすわっていたが、ついに死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9625', '12', '4', '21', '母は上がっていって、これを神の人の寝台の上に置き、戸を閉じて出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('9626', '12', '4', '22', 'そして夫を呼んで言った、「どうぞ、しもべひとりと、ろば一頭をわたしにかしてください。急いで神の人の所へ行って、また帰ってきます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9627', '12', '4', '23', '夫は言った、「どうしてきょう彼の所へ行こうとするのか。きょうは、ついたちでもなく、安息日でもない」。彼女は言った、「よろしいのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9628', '12', '4', '24', 'そして彼女はろばにくらを置いて、しもべに言った、「速く駆けさせなさい。わたしが命じる時でなければ、歩調をゆるめてはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9629', '12', '4', '25', 'こうして彼女は出発してカルメル山へ行き、神の人の所へ行った。 神の人は彼女の近づいてくるのを見て、しもべゲハジに言った、「向こうから、あのシュネムの女が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('9630', '12', '4', '26', 'すぐ走って行って、彼女を迎えて言いなさい、『あなたは無事ですか。あなたの夫は無事ですか。あなたの子供は無事ですか』」。彼女は答えた、「無事です」。');
INSERT INTO `bible_verses_kougo` VALUES ('9631', '12', '4', '27', 'ところが彼女は山にきて、神の人の所へくるとエリシャの足にすがりついた。ゲハジが彼女を追いのけようと近よった時、神の人は言った、「かまわずにおきなさい。彼女は心に苦しみがあるのだから。主はそれを隠して、まだわたしにお告げにならないのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9632', '12', '4', '28', 'そこで彼女は言った、「わたしがあなたに子を求めましたか。わたしを欺かないでくださいと言ったではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9633', '12', '4', '29', 'エリシャはゲハジに言った、「腰をひきからげ、わたしのつえを手に持って行きなさい。だれに会っても、あいさつしてはならない。またあなたにあいさつする者があっても、それに答えてはならない。わたしのつえを子供の顔の上に置きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9634', '12', '4', '30', '子供の母は言った、「主は生きておられます。あなたも生きておられます。わたしはあなたを離れません」。そこでエリシャはついに立ちあがって彼女のあとについて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9635', '12', '4', '31', 'ゲハジは彼らの先に行って、つえを子供の顔の上に置いたが、なんの声もなく、生きかえったしるしもなかったので、帰ってきてエリシャに会い、彼に告げて「子供はまだ目をさましません」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9636', '12', '4', '32', 'エリシャが家にはいって見ると、子供は死んで、寝台の上に横たわっていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9637', '12', '4', '33', '彼ははいって戸を閉じ、彼らふたりだけ内にいて主に祈った。');
INSERT INTO `bible_verses_kougo` VALUES ('9638', '12', '4', '34', 'そしてエリシャが上がって子供の上に伏し、自分の口を子供の口の上に、自分の目を子供の目の上に、自分の両手を子供の両手の上にあて、その身を子供の上に伸ばしたとき、子供のからだは暖かになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9639', '12', '4', '35', 'こうしてエリシャは再び起きあがって、家の中をあちらこちらと歩み、また上がって、その身を子供の上に伸ばすと、子供は七たびくしゃみをして目を開いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9640', '12', '4', '36', 'エリシャはただちにゲハジを呼んで、「あのシュネムの女を呼べ」と言ったので、彼女を呼んだ。彼女がはいってくるとエリシャは言った、「あなたの子供をつれて行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9641', '12', '4', '37', '彼女ははいってきて、エリシャの足もとに伏し、地に身をかがめた。そしてその子供を取りあげて出ていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9642', '12', '4', '38', 'エリシャはギルガルに帰ったが、その地にききんがあった。預言者のともがらが彼の前に座していたので、エリシャはそのしもべに言った、「大きなかまをすえて、預言者のともがらのために野菜の煮物をつくりなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9643', '12', '4', '39', '彼らのうちのひとりが畑に出ていって青物をつんだが、つる草のあるのを見て、その野うりを一包つんできて、煮物のかまの中に切り込んだ。彼らはそれが何であるかを知らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9644', '12', '4', '40', 'やがてこれを盛って人々に食べさせようとしたが、彼らがその煮物を食べようとした時、叫んで、「ああ神の人よ、かまの中に、たべると死ぬものがはいっています」と言って、食べることができなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9645', '12', '4', '41', 'エリシャは「それでは粉を持って来なさい」と言って、それをかまに投げ入れ、「盛って人々に食べさせなさい」と言った。かまの中には、なんの毒物もなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9646', '12', '4', '42', 'その時、バアル・シャリシャから人がきて、初穂のパンと、大麦のパン二十個と、新穀一袋とを神の人のもとに持ってきたので、エリシャは「人々に与えて食べさせなさい」と言ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('9647', '12', '4', '43', 'その召使は言った、「どうしてこれを百人の前に供えるのですか」。しかし彼は言った、「人々に与えて食べさせなさい。主はこう言われる、『彼らは食べてなお余すであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9648', '12', '4', '44', 'そこで彼はそれを彼らの前に供えたので、彼らは食べてなお余した。主の言葉のとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9649', '12', '5', '1', 'スリヤ王の軍勢の長ナアマンはその主君に重んじられた有力な人であった。主がかつて彼を用いてスリヤに勝利を得させられたからである。彼は大勇士であったが、らい病をわずらっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9650', '12', '5', '2', 'さきにスリヤびとが略奪隊を組んで出てきたとき、イスラエルの地からひとりの少女を捕えて行った。彼女はナアマンの妻に仕えたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9651', '12', '5', '3', 'その女主人にむかって、「ああ、御主人がサマリヤにいる預言者と共におられたらよかったでしょうに。彼はそのらい病をいやしたことでしょう」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9652', '12', '5', '4', 'ナアマンは行って、その主君に、「イスラエルの地からきた娘がこういう事を言いました」と告げると、');
INSERT INTO `bible_verses_kougo` VALUES ('9653', '12', '5', '5', 'スリヤ王は言った、「それでは行きなさい。わたしはイスラエルの王に手紙を書きましょう」。 そこで彼は銀十タラントと、金六千シケルと、晴れ着十着を携えて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9654', '12', '5', '6', '彼がイスラエルの王に持って行った手紙には、「この手紙があなたにとどいたならば、わたしの家来ナアマンを、あなたにつかわしたことと御承知ください。あなたに彼のらい病をいやしていただくためです」とあった。');
INSERT INTO `bible_verses_kougo` VALUES ('9655', '12', '5', '7', 'イスラエルの王はその手紙を読んだ時、衣を裂いて言った、「わたしは殺したり、生かしたりすることのできる神であろうか。どうしてこの人は、らい病人をわたしにつかわして、それをいやせと言うのか。あなたがたは、彼がわたしに争いをしかけているのを知って警戒するがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9656', '12', '5', '8', '神の人エリシャは、イスラエルの王がその衣を裂いたことを聞き、王に人をつかわして言った、「どうしてあなたは衣を裂いたのですか。彼をわたしのもとにこさせなさい。そうすれば彼はイスラエルに預言者のあることを知るようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9657', '12', '5', '9', 'そこでナアマンは馬と車とを従えてきて、エリシャの家の入口に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('9658', '12', '5', '10', 'するとエリシャは彼に使者をつかわして言った、「あなたはヨルダンへ行って七たび身を洗いなさい。そうすれば、あなたの肉はもとにかえって清くなるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9659', '12', '5', '11', 'しかしナアマンは怒って去り、そして言った、「わたしは、彼がきっとわたしのもとに出てきて立ち、その神、主の名を呼んで、その箇所の上に手を動かして、らい病をいやすのだろうと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('9660', '12', '5', '12', 'ダマスコの川アバナとパルパルはイスラエルのすべての川水にまさるではないか。わたしはこれらの川に身を洗って清まることができないのであろうか」。こうして彼は身をめぐらし、怒って去った。');
INSERT INTO `bible_verses_kougo` VALUES ('9661', '12', '5', '13', 'その時、しもべたちは彼に近よって言った、「わが父よ、預言者があなたに、何か大きな事をせよと命じても、あなたはそれをなさらなかったでしょうか。まして彼はあなたに『身を洗って清くなれ』と言うだけではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9662', '12', '5', '14', 'そこでナアマンは下って行って、神の人の言葉のように七たびヨルダンに身を浸すと、その肉がもとにかえって幼な子の肉のようになり、清くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9663', '12', '5', '15', '彼はすべての従者を連れて神の人のもとに帰ってきて、その前に立って言った、「わたしは今、イスラエルのほか、全地のどこにも神のおられないことを知りました。それゆえ、どうぞ、しもべの贈り物を受けてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9664', '12', '5', '16', 'エリシャは言った、「わたしの仕える主は生きておられる。わたしは何も受けません」。彼はしいて受けさせようとしたが、それを拒んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9665', '12', '5', '17', 'そこでナアマンは言った、「もしお受けにならないのであれば、どうぞ騾馬に二駄の土をしもべにください。これから後しもべは、他の神には燔祭も犠牲もささげず、ただ主にのみささげます。');
INSERT INTO `bible_verses_kougo` VALUES ('9666', '12', '5', '18', 'どうぞ主がこの事を、しもべにおゆるしくださるように。すなわち、わたしの主君がリンモンの宮にはいって、そこで礼拝するとき、わたしの手によりかかることがあり、またわたしもリンモンの宮で身をかがめることがありましょう。わたしがリンモンの宮で身をかがめる時、どうぞ主がその事を、しもべにおゆるしくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('9667', '12', '5', '19', 'エリシャは彼に言った、「安んじて行きなさい」。 ナアマンがエリシャを離れて少し行ったとき、');
INSERT INTO `bible_verses_kougo` VALUES ('9668', '12', '5', '20', '神の人エリシャのしもべゲハジは言った、「主人はこのスリヤびとナアマンをいたわって、彼が携えてきた物を受けなかった。主は生きておられる。わたしは彼のあとを追いかけて、彼から少し、物を受けよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9669', '12', '5', '21', 'そしてゲハジはナアマンのあとを追ったが、ナアマンは自分のあとから彼が走ってくるのを見て、車から降り、彼を迎えて、「変った事があるのですか」と言うと、');
INSERT INTO `bible_verses_kougo` VALUES ('9670', '12', '5', '22', '彼は言った、「無事です。主人がわたしをつかわして言わせます、『ただいまエフライムの山地から、預言者のともがらのふたりの若者が、わたしのもとに来ましたので、どうぞ彼らに銀一タラントと晴れ着二着を与えてください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9671', '12', '5', '23', 'ナアマンは、「どうぞ二タラントを受けてください」と言って彼にしい、銀二タラントを二つの袋に入れ、晴れ着二着を添えて、自分のふたりのしもべに渡したので、彼らはそれを負ってゲハジの先に立って進んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('9672', '12', '5', '24', '彼は丘にきたとき、それを彼らの手から受け取って家のうちにおさめ、人々を送りかえしたので、彼らは去った。');
INSERT INTO `bible_verses_kougo` VALUES ('9673', '12', '5', '25', '彼がはいって主人の前に立つと、エリシャは彼に言った、「ゲハジよ、どこへ行ってきたのか」。彼は言った、「しもべはどこへも行きません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9674', '12', '5', '26', 'エリシャは言った、「あの人が車をはなれて、あなたを迎えたとき、わたしの心はあなたと一緒にそこにいたではないか。今は金を受け、着物を受け、オリブ畑、ぶどう畑、羊、牛、しもべ、はしためを受ける時であろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('9675', '12', '5', '27', 'それゆえ、ナアマンのらい病はあなたに着き、ながくあなたの子孫に及ぶであろう」。彼がエリシャの前を出ていくとき、らい病が発して雪のように白くなっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9676', '12', '6', '1', 'さて預言者のともがらはエリシャに言った、「わたしたちがあなたと共に住んでいる所は狭くなりましたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9677', '12', '6', '2', 'わたしたちをヨルダンに行かせ、そこからめいめい一本ずつ材木を取ってきて、わたしたちの住む場所を造らせてください」。エリシャは言った、「行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9678', '12', '6', '3', '時にそのひとりが、「どうぞあなたも、しもべらと一緒に行ってください」と言ったので、エリシャは「行きましょう」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9679', '12', '6', '4', 'そしてエリシャは彼らと一緒に行った。彼らはヨルダンへ行って木を切り倒したが、');
INSERT INTO `bible_verses_kougo` VALUES ('9680', '12', '6', '5', 'ひとりが材木を切り倒しているとき、おのの頭が水の中に落ちたので、彼は叫んで言った。「ああ、わが主よ。これは借りたものです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9681', '12', '6', '6', '神の人は言った、「それはどこに落ちたのか」。彼がその場所を知らせると、エリシャは一本の枝を切り落し、そこに投げ入れて、そのおのの頭を浮ばせ、');
INSERT INTO `bible_verses_kougo` VALUES ('9682', '12', '6', '7', '「それを取りあげよ」と言ったので、その人は手を伸べてそれを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('9683', '12', '6', '8', 'かつてスリヤの王がイスラエルと戦っていたとき、家来たちと評議して「しかじかの所にわたしの陣を張ろう」と言うと、');
INSERT INTO `bible_verses_kougo` VALUES ('9684', '12', '6', '9', '神の人はイスラエルの王に「あなたは用心して、この所をとおってはなりません。スリヤびとがそこに下ってきますから」と言い送った。');
INSERT INTO `bible_verses_kougo` VALUES ('9685', '12', '6', '10', 'それでイスラエルの王は神の人が自分に告げてくれた所に人をつかわし、警戒したので、その所でみずからを防ぎえたことは一、二回にとどまらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9686', '12', '6', '11', 'スリヤの王はこの事のために心を悩まし、家来たちを召して言った、「われわれのうち、だれがイスラエルの王と通じているのか、わたしに告げる者はないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9687', '12', '6', '12', 'ひとりの家来が言った、「王、わが主よ、だれも通じている者はいません。ただイスラエルの預言者エリシャが、あなたが寝室で語られる言葉でもイスラエルの王に告げるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9688', '12', '6', '13', '王は言った、「彼がどこにいるか行って捜しなさい。わたしは人をやって彼を捕えよう」。時に「彼はドタンにいる」と王に告げる者があったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9689', '12', '6', '14', '王はそこに馬と戦車および大軍をつかわした。彼らは夜のうちに来て、その町を囲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9690', '12', '6', '15', '神の人の召使が朝早く起きて出て見ると、軍勢が馬と戦車をもって町を囲んでいたので、その若者はエリシャに言った、「ああ、わが主よ、わたしたちはどうしましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9691', '12', '6', '16', 'エリシャは言った、「恐れることはない。われわれと共にいる者は彼らと共にいる者よりも多いのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('9692', '12', '6', '17', 'そしてエリシャが祈って「主よ、どうぞ、彼の目を開いて見させてください」と言うと、主はその若者の目を開かれたので、彼が見ると、火の馬と火の戦車が山に満ちてエリシャのまわりにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('9693', '12', '6', '18', 'スリヤびとがエリシャの所に下ってきた時、エリシャは主に祈って言った、「どうぞ、この人々の目をくらましてください」。するとエリシャの言葉のとおりに彼らの目をくらまされた。');
INSERT INTO `bible_verses_kougo` VALUES ('9694', '12', '6', '19', 'そこでエリシャは彼らに「これはその道ではない。これはその町でもない。わたしについてきなさい。わたしはあなたがたを、あなたがたの尋ねる人の所へ連れて行きましょう」と言って、彼らをサマリヤへ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('9695', '12', '6', '20', '彼らがサマリヤにはいったとき、エリシャは言った、「主よ、この人々の目を開いて見させてください」。主は彼らの目を開かれたので、彼らが見ると、見よ、彼らはサマリヤのうちに来ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9696', '12', '6', '21', 'イスラエルの王は彼らを見て、エリシャに言った、「わが父よ、彼らを撃ち殺しましょうか。彼らを撃ち殺しましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9697', '12', '6', '22', 'エリシャは答えた、「撃ち殺してはならない。あなたはつるぎと弓をもって、捕虜にした者どもを撃ち殺すでしょうか。パンと水を彼らの前に供えて食い飲みさせ、その主君のもとへ行かせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9698', '12', '6', '23', 'そこで王は彼らのために盛んなふるまいを設けた。彼らが食い飲みを終ると彼らを去らせたので、その主君の所へ帰った。スリヤの略奪隊は再びイスラエルの地にこなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9699', '12', '6', '24', 'この後スリヤの王ベネハダデはその全軍を集め、上ってきてサマリヤを攻め囲んだので、');
INSERT INTO `bible_verses_kougo` VALUES ('9700', '12', '6', '25', 'サマリヤに激しいききんが起った。すなわち彼らがこれを攻め囲んだので、ついに、ろばの頭一つが銀八十シケルで売られ、はとのふん一カブの四分の一が銀五シケルで売られるようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9701', '12', '6', '26', 'イスラエルの王が城壁の上をとおっていた時、ひとりの女が彼に呼ばわって、「わが主、王よ、助けてください」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9702', '12', '6', '27', '彼は言った、「もし主があなたを助けられないならば、何をもってわたしがあなたを助けることができよう。打ち場の物をもってか、酒ぶねの物をもってか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9703', '12', '6', '28', 'そして王は女に尋ねた、「何事なのですか」。彼女は答えた、「この女はわたしにむかって『あなたの子をください。わたしたちは、きょうそれを食べ、あす、わたしの子を食べましょう』と言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('9704', '12', '6', '29', 'それでわたしたちは、まずわたしの子を煮て食べましたが、次の日わたしが彼女にむかって『あなたの子をください。わたしたちはそれを食べましょう』と言いますと、彼女はその子を隠しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('9705', '12', '6', '30', '王はその女の言葉を聞いて、衣を裂き、――王は城壁の上をとおっていたが、民が見ると、その身に荒布を着けていた――');
INSERT INTO `bible_verses_kougo` VALUES ('9706', '12', '6', '31', 'そして王は言った「きょう、シャパテの子エリシャの首がその肩の上にすわっているならば、神がどんなにでもわたしを罰してくださるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('9707', '12', '6', '32', 'さてエリシャはその家に座していたが、長老たちもきて彼と共に座した。王は自分の所から人をつかわしたが、エリシャはその使者がまだ着かないうちに長老たちに言った、「あなたがたは、この人を殺す者がわたしの首を取るために、人をつかわすのを見ますか。その使者がきたならば、戸を閉じて、内に入れてはなりません。彼のうしろに、その主君の足音がするではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9708', '12', '6', '33', '彼がなお彼らと語っているうちに、王は彼のもとに下ってきて言った、「この災は主から出たのです。わたしはどうしてこの上、主を待たなければならないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9709', '12', '7', '1', 'エリシャは言った、「主の言葉を聞きなさい。主はこう仰せられる、『あすの今ごろサマリヤの門で、麦粉一セアを一シケルで売り、大麦二セアを一シケルで売るようになるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9710', '12', '7', '2', '時にひとりの副官すなわち王がその人の手によりかかっていた者が神の人に答えて言った、「たとい主が天に窓を開かれても、そんな事がありえましょうか」。エリシャは言った、「あなたは自分の目をもってそれを見るであろう。しかしそれを食べることはなかろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9711', '12', '7', '3', 'さて町の門の入口に四人のらい病人がいたが、彼らは互に言った、「われわれはどうしてここに座して死を待たねばならないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('9712', '12', '7', '4', 'われわれがもし町にはいろうといえば、町には食物が尽きているから、われわれはそこで死ぬであろう。しかしここに座していても死ぬのだ。いっその事、われわれはスリヤびとの陣営へ逃げて行こう。もし彼らがわれわれを生かしておいてくれるならば、助かるが、たといわれわれを殺しても死ぬばかりだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9713', '12', '7', '5', 'そこで彼らはスリヤびとの陣営へ行こうと、たそがれに立ちあがったが、スリヤびとの陣営のほとりに行って見ると、そこにはだれもいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9714', '12', '7', '6', 'これは主がスリヤびとの軍勢に戦車の音、馬の音、大軍の音を聞かせられたので、彼らは互に「見よ、イスラエルの王がわれわれを攻めるために、ヘテびとの王たちおよびエジプトの王たちを雇ってきて、われわれを襲うのだ」と言って、');
INSERT INTO `bible_verses_kougo` VALUES ('9715', '12', '7', '7', 'たそがれに立って逃げ、その天幕と、馬と、ろばを捨て、陣営をそのままにしておいて、命を全うしようと逃げたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9716', '12', '7', '8', 'そこでらい病人たちは陣営のほとりに行き、一つの天幕にはいって食い飲みし、そこから金銀、衣服を持ち出してそれを隠し、また来て、他の天幕に入り、そこからも持ち出してそれを隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('9717', '12', '7', '9', 'そして彼らは互に言った、「われわれのしている事はよくない。きょうは良いおとずれのある日であるのに、黙っていて、夜明けまで待つならば、われわれは罰をこうむるであろう。さあ、われわれは行って王の家族に告げよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9718', '12', '7', '10', 'そこで彼らは来て、町の門を守る者を呼んで言った、「わたしたちがスリヤびとの陣営に行って見ると、そこにはだれの姿も見えず、また人声もなく、ただ、馬とろばがつないであり、天幕はそのままでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('9719', '12', '7', '11', 'そこで門を守る者は呼ばわって、それを王の家族のうちに知らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9720', '12', '7', '12', '王は夜のうちに起きて、家来たちに言った、「スリヤびとがわれわれに対して図っている事をあなたがたに告げよう。彼らは、われわれの飢えているのを知って、陣営を出て野に隠れ、『イスラエルびとが町を出たら、いけどりにして、町に押し入ろう』と考えているのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9721', '12', '7', '13', '家来のひとりが答えて言った、「人々に、ここに残っている馬のうち五頭を連れてこさせてください。ここに残っているこれらの人々は、すでに滅びうせたイスラエルの全群衆と同じ運命にあうのですから。わたしたちは人をやってうかがわせましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9722', '12', '7', '14', 'そこで彼らはふたりの騎兵を選んだ。王はそれをつかわし、「行って見よ」と言って、スリヤびとの軍勢のあとをつけさせたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9723', '12', '7', '15', '彼らはそのあとを追ってヨルダンまで行ったが、道にはすべて、スリヤびとがあわてて逃げる時に捨てていった衣服と武器が散らばっていた。その使者は帰ってきて、これを王に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('9724', '12', '7', '16', 'そこで民が出ていって、スリヤびとの陣営をかすめたので、麦粉一セアは一シケルで売られ、大麦二セアは一シケルで売られ、主の言葉のとおりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9725', '12', '7', '17', '王は自分がその人の手によりかかっていた、あの副官を立てて門を管理させたが、民は門で彼を踏みつけたので、彼は死んだ。すなわち、王が神の人のところに下ってきた時、神の人が言ったとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9726', '12', '7', '18', 'これは神の人が王にむかって、「あすの今ごろ、サマリヤの門で大麦二セアを一シケルで売り、麦粉一セアを一シケルで売るようになるであろう」と言ったときに、');
INSERT INTO `bible_verses_kougo` VALUES ('9727', '12', '7', '19', 'その副官が神の人に答えて、「たとい主が天に窓を開かれても、そんな事がありえようか」と言ったからである。そのとき神の人は「あなたは自分の目をもってそれを見るであろう。しかしそれを食べることはなかろう」と言ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('9728', '12', '7', '20', 'これはそのとおり彼に臨んだ。すなわち民が門で彼を踏みつけたので彼は死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9729', '12', '8', '1', 'エリシャはかつて、その子を生きかえらせてやった女に言ったことがある。「あなたは、ここを立って、あなたの家族と共に行き、寄留しようと思う所に寄留しなさい。主がききんを呼び下されたので、七年の間それがこの地に臨むから」。');
INSERT INTO `bible_verses_kougo` VALUES ('9730', '12', '8', '2', 'そこで女は立って神の人の言葉のようにし、その家族と共に行ってペリシテびとの地に七年寄留した。');
INSERT INTO `bible_verses_kougo` VALUES ('9731', '12', '8', '3', '七年たって後、女はペリシテびとの地から帰ってきて、自分の家と畑のために王に訴えようと出ていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9732', '12', '8', '4', '時に王は神の人のしもべゲハジにむかって「エリシャがしたもろもろの大きな事をわたしに話してください」と言って、彼と物語っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9733', '12', '8', '5', 'すなわちエリシャが死人を生きかえらせた事を、ゲハジが王と物語っていたとき、その子を生きかえらせてもらった女が、自分の家と畑のために王に訴えてきたので、ゲハジは言った、「わが主、王よ、これがその女です。またこれがその子で、エリシャが生きかえらせたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9734', '12', '8', '6', '王がその女に尋ねると、彼女は王に話したので、王は彼女のためにひとりの役人に命じて言った、「すべて彼女に属する物、ならびに彼女がこの地を去った日から今までのその畑の産物をことごとく彼女に返しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9735', '12', '8', '7', 'さてエリシャはダマスコに来た。時にスリヤの王ベネハダデは病気であったが、「神の人がここに来た」と告げる者があったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9736', '12', '8', '8', '王はハザエルに言った、「贈り物を携えて行って神の人を迎え、彼によって主に『わたしのこの病気はなおりましょうか』と言って尋ねなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9737', '12', '8', '9', 'そこでハザエルは彼を迎えようと、ダマスコのもろもろの良い物をらくだ四十頭に載せ、贈り物として携え行き、エリシャの前に立って言った、「あなたの子、スリヤの王ベネハダデがわたしをあなたにつかわして、『わたしのこの病気はなおりましょうか』と言わせています」。');
INSERT INTO `bible_verses_kougo` VALUES ('9738', '12', '8', '10', 'エリシャは彼に言った、「行って彼に『あなたは必ずなおります』と告げなさい。ただし主はわたしに、彼が必ず死ぬことを示されました」。');
INSERT INTO `bible_verses_kougo` VALUES ('9739', '12', '8', '11', 'そして神の人がひとみを定めて彼の恥じるまでに見つめ、やがて泣き出したので、');
INSERT INTO `bible_verses_kougo` VALUES ('9740', '12', '8', '12', 'ハザエルは言った、「わが主よ、どうして泣かれるのですか」。エリシャは答えた、「わたしはあなたがイスラエルの人々にしようとする害悪を知っているからです。すなわち、あなたは彼らの城に火をかけ、つるぎをもって若者を殺し、幼な子を投げうち、妊娠の女を引き裂くでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9741', '12', '8', '13', 'ハザエルは言った、「しもべは一匹の犬にすぎないのに、どうしてそんな大きな事をすることができましょう」。エリシャは言った、「主がわたしに示されました。あなたはスリヤの王となるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9742', '12', '8', '14', '彼がエリシャのもとを去って、主君のところへ行くと、「エリシャはあなたになんと言ったか」と尋ねられたので、「あなたが必ずなおるでしょうと、彼はわたしに告げました」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9743', '12', '8', '15', 'しかし翌日になってハザエルは布を取って水に浸し、それをもって王の顔をおおったので、王は死んだ。ハザエルは彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9744', '12', '8', '16', 'イスラエルの王アハブの子ヨラムの第五年に、ユダの王ヨシャパテの子ヨラムが位についた。');
INSERT INTO `bible_verses_kougo` VALUES ('9745', '12', '8', '17', '彼は王となったとき三十二歳で、八年の間エルサレムで世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9746', '12', '8', '18', '彼はアハブの家がしたようにイスラエルの王たちの道に歩んだ。アハブの娘が彼の妻であったからである。彼は主の目の前に悪をおこなったが、');
INSERT INTO `bible_verses_kougo` VALUES ('9747', '12', '8', '19', '主はしもべダビデのためにユダを滅ぼすことを好まれなかった。すなわち主は彼とその子孫に常にともしびを与えると、彼に約束されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9748', '12', '8', '20', 'ヨラムの世にエドムがそむいてユダの支配を脱し、みずから王を立てたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9749', '12', '8', '21', 'ヨラムはすべての戦車を従えてザイルにわたって行き、その戦車の指揮官たちと共に、夜のうちに立ちあがって、彼を包囲しているエドムびとを撃った。しかしヨラムの軍隊は天幕に逃げ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('9750', '12', '8', '22', 'エドムはこのようにそむいてユダの支配を脱し、今日に至っている。リブナもまた同時にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9751', '12', '8', '23', 'ヨラムのその他の事績および彼がしたすべての事は、ユダの歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9752', '12', '8', '24', 'ヨラムはその先祖たちと共に眠って、ダビデの町にその先祖たちと共に葬られ、その子アハジヤが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9753', '12', '8', '25', 'イスラエルの王アハブの子ヨラムの第十二年にユダの王ヨラムの子アハジヤが位についた。');
INSERT INTO `bible_verses_kougo` VALUES ('9754', '12', '8', '26', 'アハジヤは王となったとき二十二歳で、エルサレムで一年世を治めた。その母は名をアタリヤと言って、イスラエルの王オムリの孫娘であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9755', '12', '8', '27', 'アハジヤはまたアハブの家の道に歩み、アハブの家がしたように主の目の前に悪をおこなった。彼はアハブの家の婿であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9756', '12', '8', '28', '彼はアハブの子ヨラムと共に行って、スリヤの王ハザエルとラモテ・ギレアデで戦ったが、スリヤびとらはヨラムに傷を負わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9757', '12', '8', '29', 'ヨラム王はそのスリヤの王ハザエルと戦うときにラマでスリヤびとに負わされた傷をいやすため、エズレルに帰ったが、ユダの王ヨラムの子アハジヤはアハブの子ヨラムが病んでいたので、エズレルに下って彼をおとずれた。');
INSERT INTO `bible_verses_kougo` VALUES ('9758', '12', '9', '1', '時に預言者エリシャは預言者のともがらのひとりを呼んで言った、「腰をひきからげ、この油のびんを携えて、ラモテ・ギレアデへ行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9759', '12', '9', '2', 'そこに着いたならば、ニムシの子ヨシャパテの子であるエヒウを尋ね出し、内にはいって彼をその同僚たちのうちから立たせて、奥の間に連れて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('9760', '12', '9', '3', '油のびんを取って、その頭に注ぎ、『主はこう仰せられる、わたしはあなたに油を注いでイスラエルの王とする』と言い、そして戸をあけて逃げ去りなさい。とどまってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('9761', '12', '9', '4', 'そこで預言者であるその若者はラモテ・ギレアデへ行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('9762', '12', '9', '5', '来て見ると、軍勢の長たちが会議中であったので、彼は「将軍よ、わたしはあなたに申しあげる事があります」と言うと、エヒウが答えて、「われわれすべてのうちの、だれにですか」と言ったので、彼は「将軍よ、あなたにです」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9763', '12', '9', '6', 'するとエヒウが立ちあがって家にはいったので、若者はその頭に油を注いで彼に言った、「イスラエルの神、主はこう仰せられます、『わたしはあなたに油を注いで、主の民イスラエルの王とする。');
INSERT INTO `bible_verses_kougo` VALUES ('9764', '12', '9', '7', 'あなたは主君アハブの家を撃ち滅ぼさなければならない。それによってわたしは、わたしのしもべである預言者たちの血と、主のすべてのしもべたちの血をイゼベルに報いる。');
INSERT INTO `bible_verses_kougo` VALUES ('9765', '12', '9', '8', 'アハブの全家は滅びるであろう。アハブに属する男は、イスラエルにいて、つながれた者も、自由な者も、ことごとくわたしは断ち、');
INSERT INTO `bible_verses_kougo` VALUES ('9766', '12', '9', '9', 'アハブの家をネバテの子ヤラベアムのようにし、アヒヤの子バアシャの家のようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('9767', '12', '9', '10', '犬がイズレルの地域でイゼベルを食い、彼女を葬る者はないであろう』」。そして彼は戸をあけて逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('9768', '12', '9', '11', 'やがてエヒウが主君の家来たちの所へ出て来ると、彼らはエヒウに言った、「変った事はありませんか。あの気違いは、なんのためにあなたの所にきたのですか」。エヒウは彼らに言った、「あなたがたは、あの人を知っています。またその言う事も知っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('9769', '12', '9', '12', '彼らは言った、「それは違います。どうぞわれわれに話してください」。そこでエヒウは言った、「彼はこうこう、わたしに告げて言いました、『主はこう仰せられる、わたしはあなたに油を注いで、イスラエルの王とする』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9770', '12', '9', '13', 'すると彼らは急いで、おのおの衣服をとり、それを階段の上のエヒウの下に敷き、ラッパを吹いて「エヒウは王である」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9771', '12', '9', '14', 'こうしてニムシの子であるヨシャパテの子エヒウはヨラムにそむいた。（ヨラムはイスラエルをことごとく率いて、ラモテ・ギレアデでスリヤの王ハザエルを防いだが、');
INSERT INTO `bible_verses_kougo` VALUES ('9772', '12', '9', '15', 'ヨラム王はスリヤの王ハザエルと戦った時に、スリヤびとに負わされた傷をいやすため、エズレルに帰っていた。）エヒウは言った、「もしこれがあなたがたの本心であるならば、ひとりもこの町から忍び出て、これをエズレルに告げてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('9773', '12', '9', '16', 'そしてエヒウは車に乗ってエズレルへ行った。ヨラムがそこに伏していたからである。またユダの王アハジヤはヨラムを見舞うために下っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('9774', '12', '9', '17', 'さてエズレルのやぐらに、ひとりの物見が立っていたが、エヒウの群衆が来るのを見て、「群衆が見える」と言ったので、ヨラムは言った、「ひとりを馬に乗せてつかわし、それに会わせて『平安ですか』と言わせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9775', '12', '9', '18', 'そこでひとりが馬に乗って行き、彼に会って言った、「王はこう仰せられます、『平安ですか』」。エヒウ言った、「あなたは平安となんの関係がありますか。わたしのあとについてきなさい」。物見はまた告げて言った、「使者は彼らの所へ行きましたが、帰ってきません」。');
INSERT INTO `bible_verses_kougo` VALUES ('9776', '12', '9', '19', 'そこで再び人を馬でつかわしたので、彼らの所へ行って言った、「王はこう仰せられます、『平安ですか』」。エヒウは答えて言った、「あなたは平安となんの関係がありますか。わたしのあとについてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9777', '12', '9', '20', '物見はまた告げて言った、「彼も、彼らの所へ行きましたが帰ってきません。あの車の操縦はニムシの子エヒウの操縦するのに似て、猛烈な勢いで操縦して来ます」。');
INSERT INTO `bible_verses_kougo` VALUES ('9778', '12', '9', '21', 'そこでヨラムが「車を用意せよ」と言ったので、車を用意すると、イスラエルの王ヨラムと、ユダの王アハジヤは、おのおのその車で出て行った。すなわちエヒウに会うために出ていって、エズレルびとナボテの地所で彼に会った。');
INSERT INTO `bible_verses_kougo` VALUES ('9779', '12', '9', '22', 'ヨラムはエヒウを見て言った、「エヒウよ、平安ですか」。エヒウは答えた、「あなたの母イゼベルの姦淫と魔術とが、こんなに多いのに、どうして平安でありえましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9780', '12', '9', '23', 'その時ヨラムは車をめぐらして逃げ、アハジヤにむかって、「アハジヤよ、反逆です」と言うと、');
INSERT INTO `bible_verses_kougo` VALUES ('9781', '12', '9', '24', 'エヒウは手に弓をひきしぼって、ヨラムの両肩の間を射たので、矢は彼の心臓を貫き、彼は車の中に倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('9782', '12', '9', '25', 'エヒウはその副官ビデカルに言った、「彼を取りあげて、エズレルびとナボテの畑に投げ捨てなさい。かつて、わたしとあなたと、ふたり共に乗って、彼の父アハブに従ったとき、主が彼について、この預言をされたことを記憶しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('9783', '12', '9', '26', 'すなわち主は言われた、『まことに、わたしはきのうナボテの血と、その子らの血を見た』。また主は言われた、『わたしはこの地所であなたに報復する』と。それゆえ彼を取りあげて、その地所に投げすて、主の言葉のようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9784', '12', '9', '27', 'ユダの王アハジヤはこれを見てベテハガンの方へ逃げたが、エヒウはそのあとを追い、「彼をも撃て」と言ったので、イブレアムのほとりのグルの坂で車の中の彼を撃った。彼はメギドまで逃げていって、そこで死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9785', '12', '9', '28', 'その家来たちは彼を車に載せてエルサレムに運び、ダビデの町で彼の墓にその先祖たちと共に葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('9786', '12', '9', '29', 'アハブの子ヨラムの第十一年にアハジヤはユダの王となったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('9787', '12', '9', '30', 'エヒウがエズレルにきた時、イゼベルはそれを聞いて、その目を塗り、髪を飾って窓から望み見たが、');
INSERT INTO `bible_verses_kougo` VALUES ('9788', '12', '9', '31', 'エヒウが門にはいってきたので、「主君を殺したジムリよ、無事ですか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9789', '12', '9', '32', 'するとエヒウは顔をあげて窓にむかい、「だれか、わたしに味方する者があるか。だれかあるか」と言うと、二、三人の宦官がエヒウを望み見たので、');
INSERT INTO `bible_verses_kougo` VALUES ('9790', '12', '9', '33', 'エヒウは「彼女を投げ落せ」と言った。彼らは彼女を投げ落したので、その血が壁と馬とにはねかかった。そして馬は彼女を踏みつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('9791', '12', '9', '34', 'エヒウは内にはいって食い飲みし、そして言った、「あののろわれた女を見、彼女を葬りなさい。彼女は王の娘なのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('9792', '12', '9', '35', 'しかし彼らが彼女を葬ろうとして行って見ると、頭蓋骨と、足と、たなごころのほか何もなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9793', '12', '9', '36', '帰って、彼に告げると、彼は言った、「これは主が、そのしもべ、テシベびとエリヤによってお告げになった言葉である。すなわち『エズレルの地で犬がイゼベルの肉を食うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9794', '12', '9', '37', 'イゼベルの死体はエズレルの地で、糞土のように野のおもてに捨てられて、だれも、これはイゼベルだ、と言うことができないであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('9795', '12', '10', '1', 'アハブはサマリヤに七十人の子供があった。エヒウは手紙をしたためてサマリヤに送り、町のつかさたちと、長老たちと、アハブの子供の守役たちとに伝えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('9796', '12', '10', '2', '「あなたがたの主君の子供たちがあなたがたと共におり、また戦車も馬も、堅固な町も武器もあるのだから、この手紙があなたがたのもとに届いたならば、すぐ、');
INSERT INTO `bible_verses_kougo` VALUES ('9797', '12', '10', '3', 'あなたがたは主君の子供たちのうち最もすぐれた、最も適当な者を選んで、その父の位にすえ、主君の家のために戦いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9798', '12', '10', '4', '彼らは大いに恐れて言った、「ふたりの王たちがすでに彼に当ることができなかったのに、われわれがどうして当ることができよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9799', '12', '10', '5', 'そこで宮廷のつかさ、町のつかさ、長老たちと守役たちはエヒウに人をつかわして言った、「わたしたちは、あなたのしもべです。すべてあなたが命じられる事をいたします。わたしたちは王を立てることを好みません。あなたがよいと思われることをしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9800', '12', '10', '6', 'そこでエヒウは再び彼らに手紙を書き送って言った、「もしあなたがたが、わたしに味方し、わたしに従おうとするならば、あなたがたの主君の子供たちの首を取って、あすの今ごろエズレルにいるわたしのもとに持ってきなさい」。そのころ、王の子供たち七十人は彼らを育てていた町のおもだった人々と共にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9801', '12', '10', '7', '彼らはその手紙を受け取ると、王の子供たちを捕えて、その七十人をことごとく殺し、その首をかごにつめて、エズレルにいるエヒウのもとに送った。');
INSERT INTO `bible_verses_kougo` VALUES ('9802', '12', '10', '8', '使者が来て、エヒウに告げ、「人々が王の子供たちの首を持ってきました」と言うと、「あくる朝までそれを門の入口に、ふた山に積んでおけ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9803', '12', '10', '9', '朝になると、彼は出て行って立ち、すべての民に言った、「あなたがたは正しい。主君にそむいて彼を殺したのはわたしです。しかしこのすべての者どもを殺したのはだれですか。');
INSERT INTO `bible_verses_kougo` VALUES ('9804', '12', '10', '10', 'これであなたがたは、主がアハブの家について告げられた主の言葉は一つも地に落ちないことを知りなさい。主は、そのしもべエリヤによってお告げになった事をなし遂げられたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('9805', '12', '10', '11', 'こうしてエヒウは、アハブの家に属する者でエズレルに残っている者をことごとく殺し、またそのすべてのおもだった者、その親しい者およびその祭司たちを殺して、彼に属する者はひとりも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9806', '12', '10', '12', 'さてエヒウは立ってサマリヤへ行ったが、途中、牧者の集まり場で、');
INSERT INTO `bible_verses_kougo` VALUES ('9807', '12', '10', '13', 'ユダの王アハジヤの身内の人々に会い、「あなたがたはどなたですか」と言うと、「わたしたちはアハジヤの身内の者ですが、王の子供たちと、王母の子供たちの安否を問うために下ってきたのです」と答えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9808', '12', '10', '14', 'エヒウは「彼らをいけどれ」と命じた。そこで彼らをいけどって、集まり場の穴のかたわらで彼ら四十二人をことごとく殺し、ひとりをも残さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9809', '12', '10', '15', 'エヒウはそこを立って行ったが、自分を迎えにきたレカブの子ヨナダブに会ったので、彼にあいさつして、「あなたの心は、わたしがあなたに対するように真実ですか」と言うと、ヨナダブは「真実です」と答えた。するとエヒウは「それならば、あなたの手をわたしに伸べなさい」と言ったので、その手を伸べると、彼を引いて自分の車に上らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('9810', '12', '10', '16', '「わたしと一緒にきて、わたしが主に熱心なのを見なさい」と言った。そして彼を自分の車に乗せ、');
INSERT INTO `bible_verses_kougo` VALUES ('9811', '12', '10', '17', 'サマリヤへ行って、アハブに属する者で、サマリヤに残っている者をことごとく殺して、その一族を滅ぼした。主がエリヤにお告げになった言葉のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('9812', '12', '10', '18', '次いでエヒウは民をことごとく集めて彼らに言った、「アハブは少しばかりバアルに仕えたが、エヒウは大いにこれに仕えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('9813', '12', '10', '19', 'それゆえ、今バアルのすべての預言者、すべての礼拝者、すべての祭司をわたしのもとに召しなさい。ひとりもこない者のないようにしなさい。わたしは大いなる犠牲をバアルにささげようとしている。すべてこない者は生かしておかない」。しかしエヒウはバアルの礼拝者たちを滅ぼすために偽ってこうしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('9814', '12', '10', '20', 'そしてエヒウは「バアルのために聖会を催しなさい」と命じたので、彼らはこれを布告した。');
INSERT INTO `bible_verses_kougo` VALUES ('9815', '12', '10', '21', 'エヒウはあまねくイスラエルに人をつかわしたので、バアルの礼拝者たちはことごとく来た。こないで残った者はひとりもなかった。彼らはバアルの宮にはいったので、バアルの宮は端から端までいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9816', '12', '10', '22', 'その時エヒウは衣装をつかさどる者に「祭服を取り出してバアルのすべての礼拝者に与えよ」と言ったので、彼らのために祭服を取り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('9817', '12', '10', '23', 'そしてエヒウはレカブの子ヨナダブと共にバアルの宮に入り、バアルの礼拝者たちに言った、「調べてみて、ここにはただバアルの礼拝者のみで、主のしもべはひとりも、あなたがたのうちにいないようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9818', '12', '10', '24', 'こうして彼は犠牲と燔祭とをささげるためにはいった。 さてエヒウは八十人の者を外に置いて言った、「わたしがあなたがたの手に渡す者をひとりでも逃す者は、自分の命をもってその人の命に換えなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('9819', '12', '10', '25', 'こうして燔祭をささげることが終ったとき、エヒウはその侍衛と将校たちに言った、「はいって彼らを殺せ。ひとりも逃がしてはならない」。侍衛と将校たちはつるぎをもって彼らを撃ち殺し、それを投げ出して、バアルの宮の本殿に入り、');
INSERT INTO `bible_verses_kougo` VALUES ('9820', '12', '10', '26', 'バアルの宮にある柱の像を取り出して、それを焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9821', '12', '10', '27', 'また彼らはバアルの石柱をこわし、バアルの宮をこわして、かわやとしたが今日まで残っている。');
INSERT INTO `bible_verses_kougo` VALUES ('9822', '12', '10', '28', 'このようにエヒウはイスラエルのうちからバアルを一掃した。');
INSERT INTO `bible_verses_kougo` VALUES ('9823', '12', '10', '29', 'しかしエヒウはイスラエルに罪を犯させたネバテの子ヤラベアムの罪、すなわちベテルとダンにある金の子牛に仕えることをやめなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9824', '12', '10', '30', '主はエヒウに言われた、「あなたはわたしの目にかなう事を行うにあたって、よくそれを行い、またわたしの心にあるすべての事をアハブの家にしたので、あなたの子孫は四代までイスラエルの位に座するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9825', '12', '10', '31', 'しかしエヒウはイスラエルの神、主の律法を心をつくして守り行おうとはせず、イスラエルに罪を犯させたヤラベアムの罪を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9826', '12', '10', '32', 'この時にあたって、主はイスラエルの領地を切り取ることを始められた。すなわちハザエルはイスラエルのすべての領域を侵し、');
INSERT INTO `bible_verses_kougo` VALUES ('9827', '12', '10', '33', 'ヨルダンの東で、ギレアデの全地、カドびと、ルベンびと、マナセびとの地を侵し、アルノン川のほとりにあるアロエルからギレアデとバシャンに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9828', '12', '10', '34', 'エヒウのその他の事績と、彼がしたすべての事およびその武勇は、ことごとくイスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9829', '12', '10', '35', 'エヒウはその先祖たちと共に眠ったので、彼をサマリヤに葬った。その子エホアハズが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9830', '12', '10', '36', 'エヒウがサマリヤでイスラエルを治めたのは二十八年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9831', '12', '11', '1', 'さてアハジヤの母アタリヤはその子の死んだのを見て、立って王の一族をことごとく滅ぼしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9832', '12', '11', '2', 'ヨラム王の娘で、アハジヤの姉妹であるエホシバはアハジヤの子ヨアシを、殺されようとしている王の子たちのうちから盗み取り、彼とそのうばとを寝室に入れて、アタリヤに隠したので、彼はついに殺されなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9833', '12', '11', '3', 'ヨアシはうばと共に六年の間、主の宮に隠れていたが、その間アタリヤが国を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9834', '12', '11', '4', '第七年になってエホヤダは人をつかわして、カリびとと近衛兵との大将たちを招きよせ、主の宮にいる自分のもとにこさせ、彼らと契約を結び、主の宮で彼らに誓いをさせて王の子を見せ、');
INSERT INTO `bible_verses_kougo` VALUES ('9835', '12', '11', '5', '命じて言った、「あなたがたのする事はこれです、すなわち、安息日に非番となって王の家を守るあなたがたの三分の一は、');
INSERT INTO `bible_verses_kougo` VALUES ('9836', '12', '11', '6', '宮殿を守らなければならない。（他の三分の一はスルの門におり、三分の一は近衛兵のうしろの門におる）。');
INSERT INTO `bible_verses_kougo` VALUES ('9837', '12', '11', '7', 'すべて安息日に当番で主の宮を守るあなたがたの二つの部隊は、');
INSERT INTO `bible_verses_kougo` VALUES ('9838', '12', '11', '8', 'おのおのの武器を手に取って王のまわりに立たなければならない。すべて列に近よる者は殺されなければならない。あなたがたは王が出る時にも、はいる時にも王と共にいなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('9839', '12', '11', '9', 'そこでその大将たちは祭司エホヤダがすべて命じたとおりにおこなった。すなわち彼らはおのおの安息日に非番となる者と、安息日に当番となる者とを率いて祭司エホヤダのもとにきたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9840', '12', '11', '10', '祭司は主の宮にあるダビデ王のやりと盾を大将たちに渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('9841', '12', '11', '11', '近衛兵はおのおの手に武器をとって主の宮の南側から北側まで、祭壇と宮を取り巻いて立った。');
INSERT INTO `bible_verses_kougo` VALUES ('9842', '12', '11', '12', 'そこでエホヤダは王の子をつれ出して冠をいただかせ、律法の書を渡し、彼を王と宣言して油を注いだので、人々は手を打って「王万歳」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9843', '12', '11', '13', 'アタリヤは近衛兵と民の声を聞いて、主の宮に入り、民のところへ行って、');
INSERT INTO `bible_verses_kougo` VALUES ('9844', '12', '11', '14', '見ると、王は慣例にしたがって柱のかたわらに立ち、王のかたわらには大将たちとラッパ手たちが立ち、また国の民は皆喜んでラッパを吹いていたので、アタリヤはその衣を裂いて、「反逆です、反逆です」と叫んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9845', '12', '11', '15', 'その時祭司エホヤダは軍勢を指揮していた大将たちに命じて、「彼女を列の間をとおって出て行かせ、彼女に従う者をつるぎをもって殺しなさい」と言った。これは祭司がさきに「彼女を主の宮で殺してはならない」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9846', '12', '11', '16', 'そこで彼らは彼女を捕え、王の家の馬道へ連れて行ったが、彼女はついにそこで殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('9847', '12', '11', '17', 'かくてエホヤダは主と王および民との間に、皆主の民となるという契約を立てさせ、また王と民との間にもそれを立てさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9848', '12', '11', '18', 'そこで国の民は皆バアルの宮に行って、これをこわし、その祭壇とその像を打ち砕き、バアルの祭司マッタンをその祭壇の前で殺した。そして祭司は主の宮に管理人を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9849', '12', '11', '19', '次いでエホヤダは大将たちと、カリびとと、近衛兵と国のすべての民を率いて、主の宮から王を導き下り、近衛兵の門の道から王の家に入り、王の位に座せしめた。');
INSERT INTO `bible_verses_kougo` VALUES ('9850', '12', '11', '20', 'こうして国の民は皆喜び、町はアタリヤが王の家でつるぎをもって殺されてのち、おだやかになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9851', '12', '11', '21', 'ヨアシは位についた時七歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9852', '12', '12', '1', 'ヨアシはエヒウの第七年に位につき、エルサレムで四十年の間、世を治めた。その母はベエルシバの出身で、名をヂビアといった。');
INSERT INTO `bible_verses_kougo` VALUES ('9853', '12', '12', '2', 'ヨアシは一生の間、主の目にかなう事をおこなった。祭司エホヤダが彼を教えたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9854', '12', '12', '3', 'しかし高き所は除かなかったので、民はなおその高き所で犠牲をささげ、香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9855', '12', '12', '4', 'ヨアシは祭司たちに言った、「すべて主の宮に聖別してささげる銀、すなわちおのおのが課せられて、割当にしたがって人々の出す銀、および人々が心から願って主の宮の持ってくる銀は、');
INSERT INTO `bible_verses_kougo` VALUES ('9856', '12', '12', '5', 'これを祭司たちがおのおのその知る人から受け取り、どこでも主の宮に破れの見える時は、それをもってその破れを繕わなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('9857', '12', '12', '6', 'ところがヨアシ王の二十三年に至るまで、祭司たちは主の宮の破れを繕わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9858', '12', '12', '7', 'それで、ヨアシ王は祭司エホヤダおよび他の祭司たちを召して言った、「なぜ、あなたがたは主の宮の破れを繕わないのか。あなたがたはもはや知人から銀を受けてはならない。主の宮の破れを繕うためにそれを渡しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('9859', '12', '12', '8', '祭司たちは重ねて民から銀を受けない事と、主の宮の破れを繕わない事とに同意した。');
INSERT INTO `bible_verses_kougo` VALUES ('9860', '12', '12', '9', 'そこで祭司エホヤダは一つの箱を取り、そのふたに穴をあけて、それを主の宮の入口の右側、祭壇のかたわらに置いた。そして門を守る祭司たちは主の宮にはいってくる銀をことごとくその中に入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('9861', '12', '12', '10', 'こうしてその箱の中に銀が多くなったのを見ると、王の書記官と大祭司が上ってきて、主の宮にある銀を数えて袋に詰めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9862', '12', '12', '11', 'そしてその数えた銀を、工事をつかさどる主の宮の監督者の手にわたしたので、彼らはそれを主の宮に働く木工と建築師に払い、');
INSERT INTO `bible_verses_kougo` VALUES ('9863', '12', '12', '12', '石工および石切りに払い、またそれをもって主の宮の破れを繕う材木と切り石を買い、主の宮を繕うために用いるすべての物のために費した。');
INSERT INTO `bible_verses_kougo` VALUES ('9864', '12', '12', '13', 'ただし、主の宮にはいってくるその銀をもって主の宮のために銀のたらい、心切りばさみ、鉢、ラッパ、金の器、銀の器などを造ることはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9865', '12', '12', '14', 'ただこれを工事をする者に渡して、それで主の宮を繕わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9866', '12', '12', '15', 'またその銀を渡して工事をする者に払わせた人々と計算することはしなかった。彼らは正直に事をおこなったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9867', '12', '12', '16', '愆祭の銀と罪祭の銀は主の宮に、はいらないで、祭司に帰した。');
INSERT INTO `bible_verses_kougo` VALUES ('9868', '12', '12', '17', 'そのころ、スリヤの王ハザエルが上ってきて、ガテを攻めてこれを取った。そしてハザエルがエルサレムに攻め上ろうとして、その顔を向けたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('9869', '12', '12', '18', 'ユダの王ヨアシはその先祖、ユダの王ヨシャパテ、ヨラム、アハジヤが聖別してささげたすべての物、およびヨアシ自身が聖別してささげた物、ならびに主の宮の倉と、主の宮にある金をことごとく取って、スリヤ王のハザエルに贈ったので、ハザエルはエルサレムを離れ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('9870', '12', '12', '19', 'ヨアシのその他の事績および彼がしたすべての事は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9871', '12', '12', '20', 'ヨアシの家来たちは立って徒党を結び、シラに下る道にあるミロの家でヨアシを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('9872', '12', '12', '21', 'すなわちその家来シメアテの子ヨザカルと、ショメルの子ヨザバデが彼を撃って殺し、彼をその先祖と同じく、ダビデの町に葬った。その子アマジヤが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9873', '12', '13', '1', 'ユダの王アハジヤの子ヨアシの第二十三年にエヒウの子エホアハズはサマリヤでイスラエルの王となり、十七年世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9874', '12', '13', '2', '彼は主の目の前に悪を行い、イスラエルに罪を犯させたネバテの子ヤラベアムの罪を行いつづけて、それを離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9875', '12', '13', '3', 'そこで主はイスラエルに対して怒りを発し、エホアハズの治世の間、絶えずイスラエルをスリヤの王ハザエルの手にわたし、またハザエルの子ベネハダデの手にわたされた。');
INSERT INTO `bible_verses_kougo` VALUES ('9876', '12', '13', '4', 'しかしエホアハズが主に願い求めたので、主はついにこれを聞きいれられた。スリヤの王によって悩まされたイスラエルの悩みを見られたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9877', '12', '13', '5', 'それで主がひとりの救助者をイスラエルに賜わったので、イスラエルの人々はスリヤびとの手をのがれ、前のように自分たちの天幕に住むようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9878', '12', '13', '6', 'それにもかかわらず、彼らはイスラエルに罪を犯させたヤラベアムの家の罪を離れず、それを行いつづけた。またアシラの像もサマリヤに立ったままであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9879', '12', '13', '7', 'さきにスリヤの王が彼らを滅ぼし、踏み砕くちりのようにしたのでエホアハズの軍勢で残ったものは、ただ騎兵五十人、戦車十両、歩兵一万人のみであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9880', '12', '13', '8', 'エホアハズその他の事績と、彼がしたすべての事およびその武勇は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9881', '12', '13', '9', 'エホアハズは先祖たちと共に眠ったので、彼をサマリヤに葬った。その子ヨアシが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9882', '12', '13', '10', 'ユダの王ヨアシの第三十七年に、エホアハズの子ヨアシはサマリヤでイスラエルの王となり、十六年世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9883', '12', '13', '11', '彼は主の目の前に悪を行い、イスラエルに罪を犯させたネバテの子ヤラベアムのもろもろの罪を離れず、それに歩んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9884', '12', '13', '12', 'ヨアシのその他の事績と、彼がしたすべての事およびユダの王アマジヤと戦ったその武勇は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9885', '12', '13', '13', 'ヨアシは先祖たちと共に眠って、ヤラベアムがその位に座した。そしてヨアシはイスラエルの王たちと同じくサマリヤに葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('9886', '12', '13', '14', 'さてエリシャは死ぬ病気にかかっていたが、イスラエルの王ヨアシは下ってきて彼の顔の上に涙を流し、「わが父よ、わが父よ、イスラエルの戦車よ、その騎兵よ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('9887', '12', '13', '15', 'エリシャは彼に「弓と矢を取りなさい」と言ったので、弓と矢を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('9888', '12', '13', '16', 'エリシャはまたイスラエルの王に「弓に手をかけなさい」と言ったので、手をかけた。するとエリシャは自分の手を王の手の上におき、');
INSERT INTO `bible_verses_kougo` VALUES ('9889', '12', '13', '17', '「東向きの窓をあけなさい」と言ったので、それをあけると、エリシャはまた「射なさい」と言った。彼が射ると、エリシャは言った、「主の救の矢、スリヤに対する救の矢。あなたはアペクでスリヤびとを撃ち破り、彼らを滅ぼしつくすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9890', '12', '13', '18', 'エリシャはまた「矢を取りなさい」と言ったので、それを取った。エリシャはまたイスラエルの王に「それをもって地を射なさい」と言ったので、三度射てやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('9891', '12', '13', '19', 'すると神の人は怒って言った、「あなたは五度も六度も射るべきであった。そうしたならば、あなたはスリヤを撃ち破り、それを滅ぼしつくすことができたであろう。しかし今あなたはそうしなかったので、スリヤを撃ち破ることはただ三度だけであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9892', '12', '13', '20', 'こうしてエリシャは死んで葬られた。さてモアブの略奪隊は年が改まるごとに、国にはいって来るのを常とした。');
INSERT INTO `bible_verses_kougo` VALUES ('9893', '12', '13', '21', '時に、ひとりの人を葬ろうとする者があったが、略奪隊を見たので、その人をエリシャの墓に投げ入れて去った。その人はエリシャの骨に触れるとすぐ生きかえって立ちあがった。');
INSERT INTO `bible_verses_kougo` VALUES ('9894', '12', '13', '22', 'スリヤの王ハザエルはエホアハズの一生の間、イスラエルを悩ましたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9895', '12', '13', '23', '主はアブラハム、イサク、ヤコブと結ばれた契約のゆえにイスラエルを恵み、これをあわれみ、これを顧みて滅ぼすことを好まず、なおこれをみ前から捨てられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9896', '12', '13', '24', 'スリヤの王ハザエルはついに死んで、その子ベネハダデが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9897', '12', '13', '25', 'そこでエホアハズの子ヨアシは、父エホアハズがハザエルに攻め取られた町々を、ハザエルの子ベネハダデの手から取り返した。すなわちヨアシは三度彼を撃ち破って、イスラエルの町々を取り返した。');
INSERT INTO `bible_verses_kougo` VALUES ('9898', '12', '14', '1', 'イスラエルの王エホアハズの子ヨアシの第二年に、ユダの王ヨアシの子アマジヤが王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9899', '12', '14', '2', '彼は王となった時二十五歳で、二十九年の間エルサレムで世を治めた。その母はエルサレムの出身で、名をエホアダンといった。');
INSERT INTO `bible_verses_kougo` VALUES ('9900', '12', '14', '3', 'アマジヤは主の目にかなう事をおこなったが、先祖ダビデのようではなかった。彼はすべての事を父ヨアシがおこなったようにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9901', '12', '14', '4', 'ただし高き所は除かなかったので、民はなおその高き所で犠牲をささげ、香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9902', '12', '14', '5', '彼は国が彼の手のうちに強くなった時、父ヨアシ王を殺害した家来たちを殺したが、');
INSERT INTO `bible_verses_kougo` VALUES ('9903', '12', '14', '6', 'その殺害者の子供たちは殺さなかった。これはモーセの律法の書にしるされている所に従ったのであって、そこに主は命じて「父は子のゆえに殺さるべきではない。子は父のゆえに殺さるべきではない。おのおの自分の罪のゆえに殺さるべきである」と言われている。');
INSERT INTO `bible_verses_kougo` VALUES ('9904', '12', '14', '7', 'アマジヤはまた塩の谷でエドムびと一万人を殺した。またセラを攻め取って、その名をヨクテルと名づけたが、今日までそのとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('9905', '12', '14', '8', 'そこでアマジヤがエヒウの子エホアハズの子であるイスラエルの王ヨアシに使者をつかわして、「さあ、われわれは互に顔を合わせよう」と言わせたので、');
INSERT INTO `bible_verses_kougo` VALUES ('9906', '12', '14', '9', 'イスラエルの王ヨアシはユダの王アマジヤに言い送った、「かつてレバノンのいばらがレバノンの香柏に、『あなたの娘をわたしのむすこの妻にください』と言い送ったことがあったが、レバノンの野獣がとおって、そのいばらを踏み倒した。');
INSERT INTO `bible_verses_kougo` VALUES ('9907', '12', '14', '10', 'あなたは大いにエドムを撃って、心にたかぶっているが、その栄誉に満足して家にとどまりなさい。何ゆえ、あなたは災をひき起して、自分もユダも共に滅びるような事をするのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('9908', '12', '14', '11', 'しかしアマジヤが聞きいれなかったので、イスラエルの王ヨアシは上ってきた。そこで彼とユダの王アマジヤはユダのベテシメシで互に顔をあわせたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9909', '12', '14', '12', 'ユダはイスラエルに敗られて、おのおのその天幕に逃げ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('9910', '12', '14', '13', 'イスラエルの王ヨアシはアハジヤの子ヨアシの子であるユダの王アマジヤをベテシメシで捕え、エルサレムにきて、エルサレムの城壁をエフライムの門から隅の門まで、おおよそ四百キュビトにわたってこわし、');
INSERT INTO `bible_verses_kougo` VALUES ('9911', '12', '14', '14', 'また主の宮と王の家の倉にある金銀およびもろもろの器をことごとく取り、かつ人質をとってサマリヤに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('9912', '12', '14', '15', 'ヨアシのその他の事績と、その武勇および彼がユダの王アマジヤと戦った事は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9913', '12', '14', '16', 'ヨアシはその先祖たちと共に眠って、イスラエルの王たちと共にサマリヤに葬られ、その子ヤラベアムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9914', '12', '14', '17', 'ヨアシの子であるユダの王アマジヤは、エホアハズの子であるイスラエルの王ヨアシが死んで後、なお十五年生きながらえた。');
INSERT INTO `bible_verses_kougo` VALUES ('9915', '12', '14', '18', 'アマジヤのその他の事績は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9916', '12', '14', '19', '時に人々がエルサレムで徒党を結び、彼に敵対したので、彼はラキシに逃げていったが、その人々はラキシに人をつかわして彼をそこで殺させた。');
INSERT INTO `bible_verses_kougo` VALUES ('9917', '12', '14', '20', '人々は彼を馬に載せて運んできて、エルサレムで彼を先祖たちと共にダビデの町に葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('9918', '12', '14', '21', 'そしてユダの民は皆アザリヤを父アマジヤの代りに王とした。時に年十六歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9919', '12', '14', '22', '彼はエラテの町を建てて、これをユダに復帰させた。これはかの王がその先祖たちと共に眠った後であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9920', '12', '14', '23', 'ユダの王ヨアシの子アマジヤの第十五年に、イスラエルの王ヨアシの子ヤラべアムがサマリヤで王となって四十一年の間、世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9921', '12', '14', '24', '彼は主の目の前に悪を行い、イスラエルに罪を犯させたネバテの子ヤラベアムの罪を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9922', '12', '14', '25', '彼はハマテの入口からアラバの海まで、イスラエルの領域を回復した。イスラエルの神、主がガテヘペルのアミッタイの子である、そのしもべ預言者ヨナによって言われた言葉のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('9923', '12', '14', '26', '主はイスラエルの悩みの非常に激しいのを見られた。そこにはつながれた者も、自由な者もいなくなり、またイスラエルを助ける者もいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9924', '12', '14', '27', 'しかし主はイスラエルの名を天が下から消し去ろうとは言われなかった。そして彼らをヨアシの子ヤラベアムの手によって救われた。');
INSERT INTO `bible_verses_kougo` VALUES ('9925', '12', '14', '28', 'ヤラベアムのその他の事績と、彼がしたすべての事およびその武勇、すなわち彼が戦争をした事および、かつてユダに属していたダマスコとハマテを、イスラエルに復帰させた事は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9926', '12', '14', '29', 'ヤラベアムはその先祖であるイスラエルの王たちと共に眠って、その子ゼカリヤが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9927', '12', '15', '1', 'イスラエルの王ヤラベアムの第二十七年に、ユダの王アマジヤの子アザリヤが王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9928', '12', '15', '2', '彼が王となった時は十六歳で、五十二年の間エルサレムで世を治めた。その母はエルサレムの出身で、名をエコリアといった。');
INSERT INTO `bible_verses_kougo` VALUES ('9929', '12', '15', '3', '彼は主の目にかなう事を行い、すべての事を父アマジヤが行ったようにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9930', '12', '15', '4', 'ただし高き所は除かなかったので、民はなおその高き所で犠牲をささげ、香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9931', '12', '15', '5', '主が王を撃たれたので、その死ぬ日まで、らい病人となって、離れ家に住んだ。王の子ヨタムが家の事を管理し、国の民をさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9932', '12', '15', '6', 'アザリヤのその他の事績と、彼がしたすべての事は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9933', '12', '15', '7', 'アザリヤはその先祖たちと共に眠ったので、彼をダビデの町にその先祖たちと共に葬った。その子ヨタムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9934', '12', '15', '8', 'ユダの王アザリヤの第三十八年にヤラベアムの子ゼカリヤがサマリヤでイスラエルの王となり、六か月世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9935', '12', '15', '9', '彼はその先祖たちがおこなったように主の目の前に悪を行い、イスラエルに罪を犯させたネバテの子ヤラベアムの罪を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9936', '12', '15', '10', 'ヤベシの子シャルムが徒党を結んで彼に敵し、イブレアムで彼を撃ち殺し、彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9937', '12', '15', '11', 'ゼカリヤのその他の事績は、イスラエルの王の歴代志の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('9938', '12', '15', '12', '主はかつてエヒウに、「あなたの子孫は四代までイスラエルの位に座するであろう」と告げられたが、はたしてそのとおりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('9939', '12', '15', '13', 'ヤベシの子シャルムはユダの王ウジヤの第三十九年に王となり、サマリヤで一か月世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9940', '12', '15', '14', '時にガデの子メナヘムがテルザからサマリヤに上ってきて、ヤベシの子シャルムをサマリヤで撃ち殺し、彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9941', '12', '15', '15', 'シャルムのその他の事績と、彼が徒党を結んだ事は、イスラエルの王の歴代志の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('9942', '12', '15', '16', 'その時メナヘムはテルザから進んでいって、タップアと、そのうちにいるすべての者、およびその領域を撃った。すなわち彼らが彼のために開かなかったので、これを撃って、そのうちの妊娠の女をことごとく引き裂いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9943', '12', '15', '17', 'ユダの王アザリヤの第三十九年に、ガデの子メナヘムはイスラエルの王となり、サマリヤで十年の間、世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9944', '12', '15', '18', '彼は主の目の前に悪を行い、イスラエルに罪を犯させたネバテの子ヤラベアムの罪を一生の間、離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9945', '12', '15', '19', '時にアッスリヤの王プルが国に攻めてきたので、メナヘムは銀一千タラントをプルに与えた。これは彼がプルの助けを得て、国を自分の手のうちに強くするためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('9946', '12', '15', '20', 'すなわちメナヘムはその銀をイスラエルのすべての富める者に課し、その人々におのおの銀五十シケルを出させてアッスリヤの王に与えた。こうしてアッスリヤの王は国にとどまらないで帰っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('9947', '12', '15', '21', 'メナヘムのその他の事績と彼がしたすべての事は、イスラエルの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9948', '12', '15', '22', 'メナヘムは先祖たちと共に眠り、その子ペカヒヤが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9949', '12', '15', '23', 'メナヘムの子ペカヒヤはユダの王アザリヤの第五十年に、サマリヤでイスラエルの王となり、二年の間、世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9950', '12', '15', '24', '彼は主の目の前に悪を行い、イスラエルに罪を犯せたネバテの子ヤラベアムの罪を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9951', '12', '15', '25', '時に彼の副官であったレマリヤのペカが、ギレアデびと五十人と共に徒党を結んで彼に敵し、サマリヤの、王の宮殿の天守で彼を撃ち殺した。すなわちペカは彼を殺し、彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9952', '12', '15', '26', 'ペカヒヤのその他の事績と彼がしたすべての事は、イスラエルの王の歴代志の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('9953', '12', '15', '27', 'レマリヤの子ペカはユダの王アザリヤの第五十二年に、サマリヤでイスラエルの王となり、二十年の間、世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9954', '12', '15', '28', '彼は主の目の前に悪をおこない、イスラエルに罪を犯させたネバテの子ヤラベアムの罪を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9955', '12', '15', '29', 'イスラエルの王ペカの世に、アッスリヤの王テグラテピレセルが来て、イヨン、アベル・ベテマアカ、ヤノア、ケデシ、ハゾル、ギレアデ、ガリラヤ、ナフタリの全地を取り、人々をアッスリヤへ捕え移した。');
INSERT INTO `bible_verses_kougo` VALUES ('9956', '12', '15', '30', '時にエラの子ホセアは徒党を結んで、レマリヤの子ペカに敵し、彼を撃ち殺し、彼に代って王となった。これはウジヤの子ヨタムの第二十年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9957', '12', '15', '31', 'ペカのその他の事績と彼がしたすべての事は、イスラエルの王の歴代志の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('9958', '12', '15', '32', 'レマリヤの子イスラエルの王ペカの第二年に、ユダの王ウジヤの子ヨタムが王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9959', '12', '15', '33', '彼は王となった時二十五歳であったが、エルサレムで十六年の間、世を治めた。母はザドクの娘で、名をエルシャといった。');
INSERT INTO `bible_verses_kougo` VALUES ('9960', '12', '15', '34', '彼は主の目にかなう事を行い、すべて父ウジヤの行ったようにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9961', '12', '15', '35', 'ただし高き所は除かなかったので、民はなおその高き所で犠牲をささげ、香をたいた。彼は主の宮の上の門を建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('9962', '12', '15', '36', 'ヨタムのその他の事績と彼がしたすべての事は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9963', '12', '15', '37', 'そのころ、主はスリヤの王レヂンとレマリヤの子ペカをユダに攻めこさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('9964', '12', '15', '38', 'ヨタムは先祖たちと共に眠って、その先祖ダビデの町に先祖たちと共に葬られ、その子アハズが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9965', '12', '16', '1', 'レマリヤの子ペカの第十七年にユダの王ヨタムの子アハズが王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9966', '12', '16', '2', 'アハズは王となった時二十歳で、エルサレムで十六年の間、世を治めたが、その神、主の目にかなう事を先祖ダビデのようには行わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9967', '12', '16', '3', '彼はイスラエルの王たちの道に歩み、また主がイスラエルの人々の前から追い払われた異邦人の憎むべきおこないにしたがって、自分の子を火に焼いてささげ物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('9968', '12', '16', '4', 'かつ彼は高き所、また丘の上、すべての青木の下で犠牲をささげ、香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('9969', '12', '16', '5', 'そのころ、スリヤの王レヂンおよびレマリヤの子であるイスラエルの王ペカがエルサレムに攻め上って、アハズを囲んだが、勝つことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9970', '12', '16', '6', 'その時エドムの王はエラテを回復してエドムの所領とし、ユダの人々をエラテから追い出した。そしてエドムびとがエラテにきて、そこに住み、今日に至っている。');
INSERT INTO `bible_verses_kougo` VALUES ('9971', '12', '16', '7', 'そこでアハズは使者をアッスリヤの王テグラテピレセルにつかわして言わせた、「わたしはあなたのしもべ、あなたの子です。スリヤの王とイスラエルの王がわたしを攻め囲んでいます。どうぞ上ってきて、彼らの手からわたしを救い出してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('9972', '12', '16', '8', 'そしてアハズは主の宮と王の家の倉にある金と銀をとり、これを贈り物としてアッスリヤの王におくったので、');
INSERT INTO `bible_verses_kougo` VALUES ('9973', '12', '16', '9', 'アッスリヤの王は彼の願いを聞きいれた。すなわちアッスリヤの王はダマスコに攻め上って、これを取り、その民をキルに捕え移し、またレヂンを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('9974', '12', '16', '10', 'アハズ王はアッスリヤの王テグラテピレセルに会おうとダマスコへ行ったが、ダマスコにある祭壇を見たので、アハズ王はその祭壇の作りにしたがって、その詳しい図面と、ひな型とを作って、祭司ウリヤに送った。');
INSERT INTO `bible_verses_kougo` VALUES ('9975', '12', '16', '11', 'そこで祭司ウリヤはアハズ王がダマスコから送ったものにしたがって祭壇を建てた。すなわち祭司ウリヤはアハズ王がダマスコから帰るまでにそのとおりに作った。');
INSERT INTO `bible_verses_kougo` VALUES ('9976', '12', '16', '12', '王はダマスコから帰ってきて、その祭壇を見、祭壇に近づいてその上に登り、');
INSERT INTO `bible_verses_kougo` VALUES ('9977', '12', '16', '13', '燔祭と素祭を焼き、灌祭を注ぎ、酬恩祭の血を祭壇にそそぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('9978', '12', '16', '14', '彼はまた主の前にあった青銅の祭壇を宮の前から移した。すなわちそれを新しい祭壇と主の宮の間から移して、新しい祭壇の北の方にすえた。');
INSERT INTO `bible_verses_kougo` VALUES ('9979', '12', '16', '15', 'そしてアハズ王は祭司ウリヤに命じて言った、「朝の燔祭と夕の素祭および王の燔祭とその素祭、ならびに国中の民の燔祭とその素祭および灌祭は、この大きな祭壇の上で焼きなさい。また燔祭の血と犠牲の血はすべてこれにそそぎかけなさい。あの青銅の祭壇をわたしは伺いを立てるのに用いよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('9980', '12', '16', '16', '祭司ウリヤはアハズ王がすべて命じたとおりにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('9981', '12', '16', '17', 'またアハズ王は台の鏡板を切り取って、洗盤をその上から移し、また海をその下にある青銅の牛の上からおろして、石の座の上にすえ、');
INSERT INTO `bible_verses_kougo` VALUES ('9982', '12', '16', '18', 'また宮のうちに造られていた安息日用のおおいのある道、および王の用いる外の入口をアッスリヤの王のために主の宮から除いた。');
INSERT INTO `bible_verses_kougo` VALUES ('9983', '12', '16', '19', 'アハズのその他の事績は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('9984', '12', '16', '20', 'アハズは先祖たちと共に眠って、ダビデの町にその先祖たちと共に葬られ、その子ヒゼキヤが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('9985', '12', '17', '1', 'ユダの王アハズの第十二年にエラの子ホセアが王となり、サマリヤで九年の間、イスラエルを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('9986', '12', '17', '2', '彼は主の目の前に悪を行ったが、彼以前のイスラエルの王たちのようではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('9987', '12', '17', '3', 'アッスリヤの王シャルマネセルが攻め上ったので、ホセアは彼に隷属して、みつぎを納めたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9988', '12', '17', '4', 'アッスリヤの王はホセアがついに自分にそむいたのを知った。それはホセアが使者をエジプトの王ソにつかわし、また年々納めていたみつぎを、アッスリヤの王に納めなかったからである。そこでアッスリヤの王は彼を監禁し、獄屋につないだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9989', '12', '17', '5', 'そしてアッスリヤの王は攻め上って国中を侵し、サマリヤに上ってきて三年の間、これを攻め囲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('9990', '12', '17', '6', 'ホセアの第九年になって、アッスリヤの王はついにサマリヤを取り、イスラエルの人々をアッスリヤに捕えていって、ハラと、ゴザンの川ハボルのほとりと、メデアの町々においた。');
INSERT INTO `bible_verses_kougo` VALUES ('9991', '12', '17', '7', 'この事が起ったのは、イスラエルの人々が、自分たちをエジプトの地から導き上って、エジプトの王パロの手をのがれさせられたその神、主にむかって罪を犯し、他の神々を敬い、');
INSERT INTO `bible_verses_kougo` VALUES ('9992', '12', '17', '8', '主がイスラエルの人々の前から追い払われた異邦人のならわしに従って歩み、またイスラエルの王たちが定めたならわしに従って歩んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('9993', '12', '17', '9', 'イスラエルの人々はその神、主にむかって正らぬ事をひそかに行い、見張台から堅固な町に至るまで、すべての町々に高き所を建て、');
INSERT INTO `bible_verses_kougo` VALUES ('9994', '12', '17', '10', 'またすべての高い丘の上、すべての青木の下に石の柱とアシラ像を立て、');
INSERT INTO `bible_verses_kougo` VALUES ('9995', '12', '17', '11', '主が彼らの前から捕え移された異邦人がしたように、すべての高き所で香をたき、悪事を行って、主を怒らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('9996', '12', '17', '12', 'また主が彼らに「あなたがたはこの事をしてはならない」と言われたのに偶像に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('9997', '12', '17', '13', '主はすべての預言者、すべての先見者によってイスラエルとユダを戒め、「翻って、あなたがたの悪い道を離れ、わたしがあなたがたの先祖たちに命じ、またわたしのしもべである預言者たちによってあなたがたに伝えたすべての律法のとおりに、わたしの戒めと定めとを守れ」と仰せられたが、');
INSERT INTO `bible_verses_kougo` VALUES ('9998', '12', '17', '14', '彼らは聞きいれず、彼らの先祖たちがその神、主を信じないで、強情であったように、彼らは強情であった。');
INSERT INTO `bible_verses_kougo` VALUES ('9999', '12', '17', '15', 'そして彼らは主の定めを捨て、主が彼らの先祖たちと結ばれた契約を破り、また彼らに与えられた警告を軽んじ、かつむなしい偶像に従ってむなしくなり、また周囲の異邦人に従った。これは主が、彼らのようにおこなってはならないと彼らに命じられたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('10000', '12', '17', '16', '彼らはその神、主のすべての戒めを捨て、自分のために二つの子牛の像を鋳て造り、またアシラ像を造り、天の万象を拝み、かつバアルに仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('10001', '12', '17', '17', 'またそのむすこ、娘を火に焼いてささげ物とし、占いおよびまじないをなし、主の目の前に悪をおこなうことに身をゆだねて、主を怒らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10002', '12', '17', '18', 'それゆえ、主は大いにイスラエルを怒り、彼らをみ前から除かれたので、ユダの部族のほか残った者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10003', '12', '17', '19', 'ところがユダもまたその神、主の戒めを守らず、イスラエルが定めたならわしに歩んだので、');
INSERT INTO `bible_verses_kougo` VALUES ('10004', '12', '17', '20', '主はイスラエルの子孫をことごとく捨て、彼らを苦しめ、彼らを略奪者の手にわたして、ついに彼らをみ前から打ちすてられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10005', '12', '17', '21', '主はイスラエルをダビデの家から裂き離されたので、イスラエルはネバテの子ヤラベアムを王としたが、ヤラベアムはイスラエルに、主に従うことをやめさせ、大きな罪を犯させた。');
INSERT INTO `bible_verses_kougo` VALUES ('10006', '12', '17', '22', 'イスラエルの人々がヤラベアムのおこなったすべての罪をおこない続けて、それを離れなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('10007', '12', '17', '23', 'ついに主はそのしもべである預言者たちによって言われたように、イスラエルをみ前から除き去られた。こうしてイスラエルは自分の国からアッスリヤに移されて今日に至っている。');
INSERT INTO `bible_verses_kougo` VALUES ('10008', '12', '17', '24', 'かくてアッスリヤの王はバビロン、クタ、アワ、ハマテおよびセパルワイムから人々をつれてきて、これをイスラエルの人々の代りにサマリヤの町々におらせたので、その人々はサマリヤを領有して、その町々に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10009', '12', '17', '25', '彼らがそこに住み始めた時、主を敬うことをしなかったので、主は彼らのうちにししを送り、ししは彼らのうちの数人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10010', '12', '17', '26', 'そこで人々はアッスリヤの王に告げて言った、「あなたが移してサマリヤの町々におらせられたあの国々の民は、その地の神のおきてを知らないゆえに、その神は彼らのうちにししを送り、ししは彼らを殺した。これは彼らが、その地の神のおきてを知らないためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10011', '12', '17', '27', 'アッスリヤの王は命じて言った、「あなたがたがあそこから移した祭司のひとりをあそこへ連れて行きなさい。彼をあそこへやって住まわせ、その国の神のおきてをその人々に教えさせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('10012', '12', '17', '28', 'そこでサマリヤから移された祭司のひとりが来てベテルに住み、どのように主を敬うべきかを彼らに教えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10013', '12', '17', '29', 'しかしその民はおのおの自分の神々を造って、それをサマリヤびとが造った高き所の家に安置した。民は皆住んでいる町々でそのようにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('10014', '12', '17', '30', 'すなわちバビロンの人々はスコテ・ベノテを造り、クタの人々はネルガルを造り、ハマテの人々はアシマを造り、');
INSERT INTO `bible_verses_kougo` VALUES ('10015', '12', '17', '31', 'アワの人々はニブハズとタルタクを造り、セパルワイムびとはその子を火に焼いて、セパルワイムの神アデランメレクおよびアナンメレクにささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('10016', '12', '17', '32', '彼はまた主を敬い、自分たちのうちから一般の民を立てて高き所の祭司としたので、その人々は高き所の家で勤めをした。');
INSERT INTO `bible_verses_kougo` VALUES ('10017', '12', '17', '33', 'このように彼らは主を敬ったが、また彼らが出てきた国々のならわしにしたがって、自分たちの神々にも仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10018', '12', '17', '34', '今日に至るまで彼らは先のならわしにしたがっておこなっている。 彼らは主を敬わず、また主がイスラエルと名づけられたヤコブの子孫に命じられた定めにも、おきてにも、律法にも、戒めにも従わない。');
INSERT INTO `bible_verses_kougo` VALUES ('10019', '12', '17', '35', '主はかつて彼らと契約を結び、彼らに命じて言われた、「あなたがたは他の神々を敬ってはならない。また彼らを拝み、彼らに仕え、彼らに犠牲をささげてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10020', '12', '17', '36', 'ただ大きな力と伸べた腕とをもって、あなたがたをエジプトの地から導き上った主をのみ敬い、これを拝み、これに犠牲をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10021', '12', '17', '37', 'またあなたがたのために書きしるされた定めと、おきてと、律法と、戒めとを、慎んで常に守らなければならない。他の神々を敬ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10022', '12', '17', '38', 'わたしがあなたがたと結んだ契約を忘れてはならない。また他の神々を敬ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10023', '12', '17', '39', 'ただあなたがたの神、主を敬わなければならない。主はあなたがたをそのすべての敵の手から救い出されるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10024', '12', '17', '40', 'しかし彼らは聞きいれず、かえって先のならわしにしたがっておこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('10025', '12', '17', '41', 'このように、これらの民は主を敬い、またその刻んだ像にも仕えたが、その子たちも、孫たちも同様であって、彼らはその先祖がおこなったように今日までおこなっている。');
INSERT INTO `bible_verses_kougo` VALUES ('10026', '12', '18', '1', 'イスラエルの王エラの子ホセアの第三年にユダの王アハズの子ヒゼキヤが王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10027', '12', '18', '2', '彼は王となった時二十五歳で、エルサレムで二十九年の間、世を治めた。その母はゼカリヤの娘で、名をアビといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10028', '12', '18', '3', 'ヒゼキヤはすべて先祖ダビデがおこなったように主の目にかなう事を行い、');
INSERT INTO `bible_verses_kougo` VALUES ('10029', '12', '18', '4', '高き所を除き、石柱をこわし、アシラ像を切り倒し、モーセの造った青銅のへびを打ち砕いた。イスラエルの人々はこの時までそのへびに向かって香をたいていたからである。人々はこれをネホシタンと呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10030', '12', '18', '5', 'ヒゼキヤはイスラエルの神、主に信頼した。そのために彼のあとにも彼の先にも、ユダのすべての王のうちに彼に及ぶ者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10031', '12', '18', '6', 'すなわち彼は固く主に従って離れることなく、主がモーセに命じられた命令を守った。');
INSERT INTO `bible_verses_kougo` VALUES ('10032', '12', '18', '7', '主が彼と共におられたので、すべて彼が出て戦うところで功をあらわした。彼はアッスリヤの王にそむいて、彼に仕えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10033', '12', '18', '8', '彼はペリシテびとを撃ち敗って、ガザとその領域にまで達し、見張台から堅固な町にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10034', '12', '18', '9', 'ヒゼキヤ王の第四年すなわちイスラエルの王エラの子ホセアの第七年に、アッスリヤの王シャルマネセルはサマリヤに攻め上って、これを囲んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('10035', '12', '18', '10', '三年の後ついにこれを取った。サマリヤが取られたのはヒゼキヤの第六年で、それはイスラエルの王ホセアの第九年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10036', '12', '18', '11', 'アッスリヤの王はイスラエルの人々をアッスリヤに捕えていって、ハラと、ゴザンの川ハボルのほとりと、メデアの町々に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10037', '12', '18', '12', 'これは彼らがその神、主の言葉にしたがわず、その契約を破り、主のしもべモーセの命じたすべての事に耳を傾けず、また行わなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10038', '12', '18', '13', 'ヒゼキヤ王の第十四年にアッスリヤの王セナケリブが攻め上ってユダのすべての堅固な町々を取ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('10039', '12', '18', '14', 'ユダの王ヒゼキヤは人をラキシにつかわしてアッスリヤの王に言った、「わたしは罪を犯しました。どうぞ引き上げてください。わたしに課せられることはなんでもいたします」。アッスリヤの王は銀三百タラントと金三十タラントをユダの王ヒゼキヤに課した。');
INSERT INTO `bible_verses_kougo` VALUES ('10040', '12', '18', '15', 'ヒゼキヤは主の宮と王の家の倉とにある銀をことごとく彼に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10041', '12', '18', '16', 'この時ユダの王ヒゼキヤはまた主の神殿の戸および柱から自分が着せた金をはぎ取って、アッスリヤの王に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10042', '12', '18', '17', 'アッスリヤの王はまたタルタン、ラブサリスおよびラブシャケを、ラキシから大軍を率いてエルサレムにいるヒゼキヤ王のもとにつかわした。彼らは上ってエルサレムに来た。彼らはエルサレムに着くと、布さらし場に行く大路に沿っている上の池の水道のかたわらへ行って、そこに立った。');
INSERT INTO `bible_verses_kougo` VALUES ('10043', '12', '18', '18', 'そして彼らが王を呼んだので、ヒルキヤの子である宮内卿エリアキム、書記官セブナ、およびアサフの子である史官ヨアが彼らのところに出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('10044', '12', '18', '19', 'ラブシャケは彼らに言った、「ヒゼキヤに言いなさい、『大王、アッスリヤの王はこう仰せられる。あなたが頼みとする者は何か。');
INSERT INTO `bible_verses_kougo` VALUES ('10045', '12', '18', '20', '口先だけの言葉が戦争をする計略と力だと考えるのか。あなたは今だれにたよって、わたしにそむいたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('10046', '12', '18', '21', '今あなたは、あの折れかけている葦のつえ、エジプトを頼みとしているが、それは人がよりかかる時、その人の手を刺し通すであろう。エジプトの王パロはすべて寄り頼む者にそのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('10047', '12', '18', '22', 'しかしあなたがもし「われわれは、われわれの神、主を頼む」とわたしに言うのであれば、その神はヒゼキヤがユダとエルサレムに告げて、「あなたがたはエルサレムで、この祭壇の前に礼拝しなければならない」と言って、その高き所と祭壇とを除いた者ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('10048', '12', '18', '23', 'さあ、わたしの主君アッスリヤの王とかけをせよ。もしあなたの方に乗る人があるならば、わたしは馬二千頭を与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('10049', '12', '18', '24', 'あなたはエジプトを頼み、戦車と騎兵を請い求めているが、わたしの主君の家来のうちの最も小さい一隊長でさえ、どうして撃退することができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('10050', '12', '18', '25', 'わたしがこの所を滅ぼすために上ってきたのは、主の許しなしにしたことであろうか。主がわたしにこの地に攻め上ってこれを滅ぼせと言われたのだ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10051', '12', '18', '26', 'その時ヒルキヤの子エリアキムおよびセブナとヨアはラブシャケに言った、「どうぞ、アラム語でしもべどもに話してください。わたしたちは、それがわかるからです。城壁の上にいる民の聞いているところで、わたしたちにユダヤの言葉で話さないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('10052', '12', '18', '27', 'しかしラブシャケは彼らに言った、「わたしの主君は、あなたの主君とあなたにだけでなく、城壁の上に座している人々にも、この言葉を告げるためにわたしをつかわしたのではないか。彼らも、あなたがたと共に自分の糞尿を食い飲みするに至るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10053', '12', '18', '28', 'そしてラブシャケは立ちあがり、ユダヤの言葉で大声に呼ばわって言った。「大王、アッスリヤの王の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('10054', '12', '18', '29', '王はこう仰せられる、『あなたがたはヒゼキヤに欺かれてはならない。彼はあなたがたをわたしの手から救いだすことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('10055', '12', '18', '30', 'ヒゼキヤが「主は必ずわれわれを救い出される。この町はアッスリヤ王の手に陥ることはない」と言っても、あなたがたは主を頼みとしてはならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('10056', '12', '18', '31', 'あなたがたはヒゼキヤの言葉を聞いてはならない。アッスリヤの王はこう仰せられる、『あなたがたはわたしと和解して、わたしに降服せよ。そうすればあなたがたはおのおの自分のぶどうの実を食べ、おのおの自分のいちじくの実を食べ、おのおの自分の井戸の水を飲むことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('10057', '12', '18', '32', 'やがてわたしが来て、あなたがたを一つの国へ連れて行く。それはあなたがたの国のように穀物とぶどう酒のある地、パンとぶどう畑のある地、オリブの木と蜜のある地である。あなたがたは生きながらえることができ、死ぬことはない。ヒゼキヤが「主はわれわれを救われる」と言って、あなたがたを惑わしても彼に聞いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10058', '12', '18', '33', '諸国民の神々のうち、どの神がその国をアッスリヤの王の手から救ったか。');
INSERT INTO `bible_verses_kougo` VALUES ('10059', '12', '18', '34', 'ハマテやアルパデの神々はどこにいるのか。セパルワイム、ヘナおよびイワの神々はどこにいるのか。彼らはサマリヤをわたしの手から救い出したか。');
INSERT INTO `bible_verses_kougo` VALUES ('10060', '12', '18', '35', '国々のすべての神々のうち、その国をわたしの手から救い出した者があったか。主がどうしてエルサレムをわたしの手から救い出すことができよう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10061', '12', '18', '36', 'しかし民は黙して、ひと言も彼に答えなかった。王が命じて「彼に答えてはならない」と言っておいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10062', '12', '18', '37', 'こうしてヒルキヤの子である宮内卿エリアキム、書記官セブナ、およびアサフの子である史官ヨアは衣を裂き、ヒゼキヤのもとに来て、ラブシャケの言葉を彼に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('10063', '12', '19', '1', 'ヒゼキヤ王はこれを聞いて、衣を裂き、荒布を身にまとって主に宮に入り、');
INSERT INTO `bible_verses_kougo` VALUES ('10064', '12', '19', '2', '宮内卿エリアキムと書記官セブナおよび祭司のうちの年長者たちに荒布をまとわせて、アモツの子預言者イザヤのもとにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('10065', '12', '19', '3', '彼らはイザヤに言った、「ヒゼキヤはこう申されます、『きょうは悩みと、懲しめと、はずかしめの日です。胎児がまさに生れようとして、これを産み出す力がないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('10066', '12', '19', '4', 'あなたの神、主はラブシャケがその主君アッスリヤの王につかわされて、生ける神をそしったもろもろの言葉を聞かれたかもしれません。そしてあなたの神、主はその聞いた言葉をとがめられるかもしれません。それゆえ、この残っている者のために祈をささげてください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10067', '12', '19', '5', 'ヒゼキヤ王の家来たちがイザヤのもとに来たとき、');
INSERT INTO `bible_verses_kougo` VALUES ('10068', '12', '19', '6', 'イザヤは彼らに言った、「あなたがたの主君にこう言いなさい、『主はこう仰せられる、アッスリヤの王の家来たちが、わたしをそしった言葉を聞いて恐れるには及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('10069', '12', '19', '7', '見よ、わたしは一つの霊を彼らのうちに送って、一つのうわさを聞かせ、彼を自分の国へ帰らせて、自分の国でつるぎに倒れさせるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10070', '12', '19', '8', 'ラブシャケは引き返して、アッスリヤの王がリブナを攻めているところへ行った。彼が王のラキシを去ったことを聞いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10071', '12', '19', '9', 'この時アッスリヤの王はエチオピヤの王テルハカについて、「彼はあなたと戦うために出てきた」と人々がいうのを聞いたので、再び使者をヒゼキヤにつかわして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('10072', '12', '19', '10', '「ユダの王ヒゼキヤにこう言いなさい、『あなたは、エルサレムはアッスリヤの王の手に陥ることはない、と言うあなたの信頼する神に欺かれてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10073', '12', '19', '11', 'あなたはアッスリヤの王たちがもろもろの国々にした事、彼らを全く滅ぼした事を聞いている。どうしてあなたが救われることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('10074', '12', '19', '12', 'わたしの父たちはゴザン、ハラン、レゼフ、およびテラサルにいたエデンの人々を滅ぼしたが、その国々の神々は彼らを救ったか。');
INSERT INTO `bible_verses_kougo` VALUES ('10075', '12', '19', '13', 'ハマテの王、アルパデの王、セパルワイムの町の王、ヘナの王およびイワの王はどこにいるのか』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10076', '12', '19', '14', 'ヒゼキヤは使者の手から手紙を受け取ってそれを読み、主の宮にのぼっていって、主の前にそれをひろげ、');
INSERT INTO `bible_verses_kougo` VALUES ('10077', '12', '19', '15', 'そしてヒゼキヤは主の前に祈って言った、「ケルビムの上に座しておられるイスラエルの神、主よ、地のすべての国のうちで、ただあなただけが神でいらせられます。あなたは天と地を造られました。');
INSERT INTO `bible_verses_kougo` VALUES ('10078', '12', '19', '16', '主よ、耳を傾けて聞いてください。主よ、目を開いてごらんください。セナケリブが生ける神をそしるために書き送った言葉をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('10079', '12', '19', '17', '主よ、まことにアッスリヤの王たちはもろもろの民とその国々を滅ぼし、');
INSERT INTO `bible_verses_kougo` VALUES ('10080', '12', '19', '18', 'またその神々を火に投げ入れました。それらは神ではなく、人の手の作ったもので、木や石だから滅ぼされたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('10081', '12', '19', '19', 'われわれの神、主よ、どうぞ、今われわれを彼の手から救い出してください。そうすれば地の国々は皆、主であるあなただけが神でいらせられることを知るようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10082', '12', '19', '20', 'その時アモツの子イザヤは人をつかわしてヒゼキヤに言った、「イスラエルの神、主はこう仰せられる、『アッスリヤの王セナケリブについてあなたがわたしに祈ったことは聞いた』。');
INSERT INTO `bible_verses_kougo` VALUES ('10083', '12', '19', '21', '主が彼について語られた言葉はこうである、 『処女であるシオンの娘は あなたを侮り、あなたをあざける。 エルサレムの娘は あなたのうしろで頭を振る。');
INSERT INTO `bible_verses_kougo` VALUES ('10084', '12', '19', '22', 'あなたはだれをそしり、だれをののしったのか。 あなたはだれにむかって声をあげ、 目を高くあげたのか。 イスラエルの聖者にむかってしたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10085', '12', '19', '23', 'あなたは使者をもって主をそしって言った、 「わたしは多くの戦車をひきいて山々の頂にのぼり、 レバノンの奥に行き、 たけの高い香柏と最も良いいとすぎを切り倒し、 またその果の野営地に行き、 その密林にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('10086', '12', '19', '24', 'わたしは井戸を掘って外国の水を飲んだ。 わたしは足の裏で、 エジプトのすべての川を踏みからした」。');
INSERT INTO `bible_verses_kougo` VALUES ('10087', '12', '19', '25', 'あなたは聞かなかったか、 昔わたしがこれを定めたことを。 堅固な町々をあなたが荒塚とすることも、 いにしえの日からわたしが計画して 今これをおこなうのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10088', '12', '19', '26', 'そのうちに住む民は力弱くおののき、恥をいだいて、 野の草のように、青菜のようになり、 育たないで枯れる屋根の草のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('10089', '12', '19', '27', 'わたしはあなたのすわること、出入りすること、 わたしにむかって怒り叫んだことをも知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('10090', '12', '19', '28', 'あなたがわたしにむかって怒り叫んだことと、 あなたの高慢がわたしの耳にはいったため、 わたしはあなたの鼻に輪をつけ、 あなたの口にくつわをはめて、 あなたをもときた道へ引きもどすであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('10091', '12', '19', '29', '『あなたに与えるしるしはこれである。すなわち、ことしは落ち穂からはえたものを食べ、二年目にはまたその落ち穂からはえたものを食べ、三年目には種をまき、刈り入れ、ぶどう畑を作ってその実を食べるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('10092', '12', '19', '30', 'ユダの家ののがれて残る者は再び下に根を張り、上に実を結ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('10093', '12', '19', '31', 'すなわち残る者がエルサレムから出てき、のがれた者がシオンの山から出て来るであろう。主の熱心がこれをされるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('10094', '12', '19', '32', 'それゆえ、主はアッスリヤの王について、こう仰せられる、『彼はこの町にこない、またここに矢を放たない、盾をもってその前に来ることなく、また塁を築いてこれを攻めることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('10095', '12', '19', '33', '彼は来た道を帰って、この町に、はいることはない。主がこれを言う。');
INSERT INTO `bible_verses_kougo` VALUES ('10096', '12', '19', '34', 'わたしは自分のため、またわたしのしもべダビデのためにこの町を守って、これを救うであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10097', '12', '19', '35', 'その夜、主の使が出て、アッスリヤの陣営で十八万五千人を撃ち殺した。人々が朝早く起きて見ると、彼らは皆、死体となっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10098', '12', '19', '36', 'アッスリヤの王セナケリブは立ち去り、帰って行ってニネベにいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('10099', '12', '19', '37', 'その神ニスロクの神殿で礼拝していた時、その子アデランメレクとシャレゼルが、つるぎをもって彼を殺し、ともにアララテの地へ逃げて行った。そこでその子エサルハドンが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10100', '12', '20', '1', 'そのころ、ヒゼキヤは病気になって死にかかっていた。アモツの子預言者イザヤは彼のところにきて言った、「主はこう仰せられます、『家の人に遺言をなさい。あなたは死にます。生きながらえることはできません』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10101', '12', '20', '2', 'そこでヒゼキヤは顔を壁に向けて主に祈って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('10102', '12', '20', '3', '「ああ主よ、わたしが真実を真心をもってあなたの前に歩み、あなたの目にかなうことをおこなったのをどうぞ思い起してください」。そしてヒゼキヤは激しく泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10103', '12', '20', '4', 'イザヤがまだ中庭を出ないうちに主の言葉が彼に臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('10104', '12', '20', '5', '「引き返して、わたしの民の君ヒゼキヤに言いなさい、『あなたの父ダビデの神、主はこう仰せられる、わたしはあなたの祈を聞き、あなたの涙を見た。見よ、わたしはあなたをいやす。三日目にはあなたは主の宮に上るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('10105', '12', '20', '6', 'かつ、わたしはあなたのよわいを十五年増す。わたしはあなたと、この町とをアッスリヤの王の手から救い、わたしの名のため、またわたしのしもべダビデのためにこの町を守るであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10106', '12', '20', '7', 'そしてイザヤは言った、「干しいちじくのひとかたまりを持ってきて、それを腫物につけさせなさい。そうすれば直るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10107', '12', '20', '8', 'ヒゼキヤはイザヤに言った、「主がわたしをいやされる事と、三日目にわたしが主の家に上ることについて、どんなしるしがありましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('10108', '12', '20', '9', 'イザヤは言った、「主が約束されたことを行われることについては、主からこのしるしを得られるでしょう。すなわち日影が十度進むか、あるいは十度退くかです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10109', '12', '20', '10', 'ヒゼキヤは答えた、「日影が十度進むことはたやすい事です。むしろ日影を十度退かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('10110', '12', '20', '11', 'そこで預言者イザヤが主に呼ばわると、アハズの日時計の上に進んだ日影を、十度退かせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10111', '12', '20', '12', 'そのころ、バラダンの子であるバビロンの王メロダクバラダンは、手紙と贈り物を持たせて使節をヒゼキヤにつかわした。これはヒゼキヤが病んでいることを聞いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10112', '12', '20', '13', 'ヒゼキヤは彼らを喜び迎えて、宝物の蔵、金銀、香料、貴重な油および武器倉、ならびにその倉庫にあるすべての物を彼らに見せた。家にある物も、国にある物も、ヒゼキヤが彼らに見せない物は一つもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10113', '12', '20', '14', 'その時、預言者イザヤはヒゼキヤ王のもとにきて言った、「あの人々は何を言いましたか。どこからきたのですか」。ヒゼキヤは言った、「彼らは遠い国から、バビロンからきたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10114', '12', '20', '15', 'イザヤは言った、「彼らはあなたの家で何を見ましたか」。ヒゼキヤは答えて言った、「わたしの家にある物を皆見ました。わたしの倉庫のうちには、わたしが彼らに見せない物は一つもありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('10115', '12', '20', '16', 'そこでイザヤはヒゼキヤに言った、「主の言葉を聞きなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('10116', '12', '20', '17', '『主は言われる、見よ、すべてあなたの家にある物、および、あなたの先祖たちが今日までに積みたくわえた物の、バビロンに運び去られる日が来る。何も残るものはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('10117', '12', '20', '18', 'また、あなたの身から出るあなたの子たちも連れ去られ、バビロンの王の宮殿で宦官となるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10118', '12', '20', '19', 'ヒゼキヤはイザヤに言った、「あなたが言われた主の言葉は結構です」。彼は「せめて自分が世にあるあいだ、平和と安全があれば良いことではなかろうか」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10119', '12', '20', '20', 'ヒゼキヤのその他の事績とその武勇および、彼が貯水池と水道を作って、町に水を引いた事は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('10120', '12', '20', '21', 'ヒゼキヤはその先祖たちと共に眠って、その子マナセが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10121', '12', '21', '1', 'マナセは十二歳で王となり、五十五年の間、エルサレムで世を治めた。母の名はヘフジバといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10122', '12', '21', '2', 'マナセは主がイスラエルの人々の前から追い払われた国々の民の憎むべきおこないにならって、主の目の前に悪をおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('10123', '12', '21', '3', '彼は父ヒゼキヤがこわした高き所を建て直し、またイスラエルの王アハブがしたようにバアルのために祭壇を築き、アシラ像を造り、かつ天の万象を拝んで、これに仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10124', '12', '21', '4', 'また主の宮のうちに数個の祭壇を築いた。これは主が「わたしの名をエルサレムに置こう」と言われたその宮である。');
INSERT INTO `bible_verses_kougo` VALUES ('10125', '12', '21', '5', '彼はまた主の宮の二つの庭に天の万象のために祭壇を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10126', '12', '21', '6', 'またその子を火に焼いてささげ物とし、占いをし、魔術を行い、口寄せと魔法使を用い、主の目の前に多くの悪を行って、主の怒りを引き起した。');
INSERT INTO `bible_verses_kougo` VALUES ('10127', '12', '21', '7', '彼はまたアシラの彫像を作って主の宮に置いた。主はこの宮についてダビデとその子ソロモンに言われたことがある、「わたしはこの宮と、わたしがイスラエルのすべての部族のうちから選んだエルサレムとに、わたしの名を永遠に置く。');
INSERT INTO `bible_verses_kougo` VALUES ('10128', '12', '21', '8', 'もし、彼らがわたしが命じたすべての事、およびわたしのしもべモーセが命じたすべての律法を守り行うならば、イスラエルの足を、わたしが彼らの先祖たちに与えた地から、重ねて迷い出させないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10129', '12', '21', '9', 'しかし彼らは聞きいれなかった。マナセが人々をいざなって悪を行ったことは、主がイスラエルの人々の前に滅ぼされた国々の民よりもはなはだしかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10130', '12', '21', '10', 'そこで主はそのしもべである預言者たちによって言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('10131', '12', '21', '11', '「ユダの王マナセがこれらの憎むべき事を行い、彼の先にあったアモリびとの行ったすべての事よりも悪い事を行い、またその偶像をもってユダに罪を犯させたので、');
INSERT INTO `bible_verses_kougo` VALUES ('10132', '12', '21', '12', 'イスラエルの神、主はこう仰せられる、見よ、わたしはエルサレムとユダに災をくだそうとしている。これを聞く者は、その耳が二つながら鳴るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('10133', '12', '21', '13', 'わたしはサマリヤをはかった測りなわと、アハブの家に用いた下げ振りをエルサレムにほどこし、人が皿をぬぐい、これをぬぐって伏せるように、エルサレムをぬぐい去る。');
INSERT INTO `bible_verses_kougo` VALUES ('10134', '12', '21', '14', 'わたしは、わたしの嗣業の民の残りを捨て、彼らを敵の手に渡す。彼らはもろもろの敵のえじきとなり、略奪にあうであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('10135', '12', '21', '15', 'これは彼らの先祖たちがエジプトを出た日から今日に至るまで、彼らがわたしの目の前に悪を行って、わたしを怒らせたためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('10136', '12', '21', '16', 'マナセはまた主の目の前に悪を行って、ユダに罪を犯させたその罪のほかに、罪なき者の血を多く流して、エルサレムのこの果から、かの果にまで満たした。');
INSERT INTO `bible_verses_kougo` VALUES ('10137', '12', '21', '17', 'マナセのその他の事績と、彼がおこなったすべての事およびその犯した罪は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('10138', '12', '21', '18', 'マナセは先祖たちと共に眠って、その家の園すなわちウザの園に葬られ、その子アモンが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10139', '12', '21', '19', 'アモンは王となった時二十二歳であって、エルサレムで二年の間、世を治めた。母はヨテバのハルツの娘で、名をメシュレメテといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10140', '12', '21', '20', 'アモンはその父マナセのおこなったように、主の目の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10141', '12', '21', '21', 'すなわち彼はすべてその父の歩んだ道に歩み、父の仕えた偶像に仕えて、これを拝み、');
INSERT INTO `bible_verses_kougo` VALUES ('10142', '12', '21', '22', '先祖たちの神、主を捨てて、主の道に歩まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10143', '12', '21', '23', 'アモンの家来たちはついに彼に敵して徒党を結び、王をその家で殺したが、');
INSERT INTO `bible_verses_kougo` VALUES ('10144', '12', '21', '24', '国の民は、アモン王に敵して徒党を結んだ者をことごとく撃ち殺した。そして国の民はアモンの子ヨシヤを王としてアモンに代らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10145', '12', '21', '25', 'アモンのその他の事績は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('10146', '12', '21', '26', 'アモンはウザの園にある墓に葬られ、その子ヨシヤが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10147', '12', '22', '1', 'ヨシヤは八歳で王となり、エルサレムで三十一年の間、世を治めた。母はボヅカテのアダヤの娘で、名をエデダといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10148', '12', '22', '2', 'ヨシヤは主の目にかなう事を行い、先祖ダビデの道に歩んで右にも左にも曲らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10149', '12', '22', '3', 'ヨシヤ王の第十八年に王はメシュラムの子アザリヤの子である書記官シャパンを主の宮につかわして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('10150', '12', '22', '4', '「大祭司ヒルキヤのもとへのぼって行って、主に宮にはいってきた銀、すなわち門を守る者が民から集めたものの総額を彼に数えさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('10151', '12', '22', '5', 'それを工事をつかさどる主の宮の監督者の手に渡させ、彼らから主の宮で工事をする者にそれを渡して、宮の破れを繕わせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('10152', '12', '22', '6', 'すなわち木工と建築師と石工にそれを渡し、また宮を繕う材木と切り石を買わせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('10153', '12', '22', '7', 'ただし彼らは正直に事を行うから、彼らに渡した銀については彼らと計算するに及ばない」。');
INSERT INTO `bible_verses_kougo` VALUES ('10154', '12', '22', '8', 'その時大祭司ヒルキヤは書記官シャパンに言った、「わたしは主の宮で律法の書を見つけました」。そしてヒルキヤがその書物をシャパンに渡したので、彼はそれを読んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10155', '12', '22', '9', '書記官シャパンは王のもとへ行き、王に報告して言った、「しもべどもは宮にあった銀を皆出して、それを工事をつかさどる主の宮の監督者の手に渡しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('10156', '12', '22', '10', '書記官シャパンはまた王に告げて「祭司ヒルキヤはわたしに一つの書物を渡しました」と言い、それを王の前で読んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10157', '12', '22', '11', '王はその律法の書の言葉を聞くと、その衣を裂いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10158', '12', '22', '12', 'そして王は祭司ヒルキヤと、シャパンの子アヒカムと、ミカヤの子アクボルと、書記官シャパンと、王の大臣アサヤとに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('10159', '12', '22', '13', '「あなたがたは行って、この見つかった書物の言葉について、わたしのため、民のため、またユダ全国のために主に尋ねなさい。われわれの先祖たちがこの書物の言葉に聞き従わず、すべてわれわれについてしるされている事を行わなかったために、主はわれわれにむかって、大いなる怒りを発しておられるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10160', '12', '22', '14', 'そこで祭司ヒルキヤ、アヒカム、アクボル、シャパンおよびアサヤはシャルムの妻である女預言者ホルダのもとへ行った。シャルムはハルハスの子であるテクワの子で、衣装べやを守る者であった。その時ホルダはエルサレムの下町に住んでいた。彼らがホルダに告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('10161', '12', '22', '15', 'ホルダは彼らに言った、「イスラエルの神、主はこう仰せられます、『あなたがたをわたしにつかわした人に言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('10162', '12', '22', '16', '主はこう言われます、見よ、わたしはユダの王が読んだあの書物のすべての言葉にしたがって、災をこの所と、ここに住んでいる民に下そうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('10163', '12', '22', '17', '彼らがわたしを捨てて他の神々に香をたき、自分たちの手で作ったもろもろの物をもって、わたしを怒らせたからである。それゆえ、わたしはこの所にむかって怒りの火を発する。これは消えることがないであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('10164', '12', '22', '18', 'ただし主に尋ねるために、あなたがたをつかわしたユダの王にはこう言いなさい、『あなたが聞いた言葉についてイスラエルの神、主はこう仰せられます、');
INSERT INTO `bible_verses_kougo` VALUES ('10165', '12', '22', '19', 'あなたは、わたしがこの所と、ここに住んでいる民にむかって、これは荒れ地となり、のろいとなるであろうと言うのを聞いた時、心に悔い、主の前にへりくだり、衣を裂いてわたしの前に泣いたゆえ、わたしもまたあなたの言うことを聞いたのであると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('10166', '12', '22', '20', 'それゆえ、見よ、わたしはあなたを先祖たちのもとに集める。あなたは安らかに墓に集められ、わたしがこの所に下すもろもろの災を目に見ることはないであろう』」。彼らはこの言葉を王に持ち帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('10167', '12', '23', '1', 'そこで王は人をつかわしてユダとエルサレムの長老たちをことごとく集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10168', '12', '23', '2', 'そして王はユダのもろもろの人々と、エルサレムのすべての住民および祭司、預言者ならびに大小のすべての民を従えて主の宮にのぼり、主の宮で見つかった契約の書の言葉をことごとく彼らに読み聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10169', '12', '23', '3', '次いで王は柱のかたわらに立って、主の前に契約を立て、主に従って歩み、心をつくし精神をつくして、主の戒めと、あかしと、定めとを守り、この書物にしるされているこの契約の言葉を行うことを誓った。民は皆その契約に加わった。');
INSERT INTO `bible_verses_kougo` VALUES ('10170', '12', '23', '4', 'こうして王は大祭司ヒルキヤと、それに次ぐ祭司たちおよび門を守る者どもに命じて、主の神殿からバアルとアシラと天の万象とのために作ったもろもろの器を取り出させ、エルサレムの外のキデロンの野でそれを焼き、その灰をベテルに持って行かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10171', '12', '23', '5', 'また、ユダの町々とエルサレムの周囲にある高き所で香をたくためにユダの王たちが任命した祭司たちを廃し、またバアルと日と月と星宿と天の万象とに香をたく者どもをも廃した。');
INSERT INTO `bible_verses_kougo` VALUES ('10172', '12', '23', '6', '彼はまた主の宮からアシラ像を取り出し、エルサレムの外のキデロン川に持って行って、キデロン川でそれを焼き、それを打ち砕いて粉とし、その粉を民の墓に投げすてた。');
INSERT INTO `bible_verses_kougo` VALUES ('10173', '12', '23', '7', 'また主の宮にあった神殿男娼の家をこわした。そこは女たちがアシラ像のために掛け幕を織る所であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10174', '12', '23', '8', '彼はまたユダの町々から祭司をことごとく召しよせ、また祭司が香をたいたゲバからベエルシバまでの高き所を汚し、また門にある高き所をこわした。これらの高き所は町のつかさヨシュアの門の入口にあり、町の門にはいる人の左にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('10175', '12', '23', '9', '高き所の祭司たちはエルサレムで主の祭壇にのぼることをしなかったが、その兄弟たちのうちにあって種入れぬパンを食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('10176', '12', '23', '10', '王はまた、だれもそのむすこ娘を火に焼いて、モレクにささげ物とすることのないように、ベンヒンノムの谷にあるトペテを汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('10177', '12', '23', '11', 'またユダの王たちが太陽にささげて主の宮の門に置いた馬を、境内にある侍従ナタンメレクのへやのかたわらに移し、太陽の車を火で焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10178', '12', '23', '12', 'また王はユダの王たちがアハズの高殿の屋上に造った祭壇と、マナセが主の宮の二つの庭に造った祭壇とをこわして、それを打ち砕き、砕けたものをキデロン川に投げすてた。');
INSERT INTO `bible_verses_kougo` VALUES ('10179', '12', '23', '13', 'また王はイスラエルの王ソロモンが昔シドンびとの憎むべき者アシタロテと、モアブびとの憎むべき者ケモシと、アンモンの人々の憎むべき者ミルコムのためにエルサレムの東、滅亡の山の南に築いた高き所を汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('10180', '12', '23', '14', 'またもろもろの石柱を打ち砕き、アシラ像を切り倒し、人の骨をもってその所を満たした。');
INSERT INTO `bible_verses_kougo` VALUES ('10181', '12', '23', '15', 'また、ベテルにある祭壇と、イスラエルに罪を犯させたネバテの子ヤラベアムが造った高き所、すなわちその祭壇と高き所とを彼はこわし、その石を打ち砕いて粉とし、かつアシラ像を焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10182', '12', '23', '16', 'そしてヨシヤは身をめぐらして山に墓のあるのを見、人をつかわしてその墓から骨を取らせ、それをその祭壇の上で焼いて、それを汚した。昔、神の人が主の言葉としてこの事を呼ばわり告げたが、そのとおりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('10183', '12', '23', '17', 'その時ヨシヤは「あそこに見える石碑は何か」と尋ねた。町の人々が彼に「あれはあなたがベテルの祭壇に対して行われたこれらの事を、ユダからきて預言した神の人の墓です」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('10184', '12', '23', '18', '彼は言った、「そのままにして置きなさい。だれもその骨を移してはならない」。それでその骨と、サマリヤからきた預言者の骨には手をつけなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10185', '12', '23', '19', 'またイスラエルの王たちがサマリヤの町々に造って、主を怒らせた高き所の家も皆ヨシヤは取り除いて、彼がすべてベテルに行ったようにこれに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10186', '12', '23', '20', '彼はまた、そこにあった高き所の祭司たちを皆祭壇の上で殺し、人の骨を祭壇の上で焼いた。こうして彼はエルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('10187', '12', '23', '21', 'そして王はすべての民に命じて、「あなたがたはこの契約の書にしるされているように、あなたがたの神、主に過越の祭を執り行いなさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('10188', '12', '23', '22', 'さばきづかさがイスラエルをさばいた日からこのかた、またイスラエルの王たちとユダの王たちの世にも、このような過越の祭を執り行ったことはなかったが、');
INSERT INTO `bible_verses_kougo` VALUES ('10189', '12', '23', '23', 'ヨシヤ王の第十八年に、エルサレムでこの過越の祭を主に執り行ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('10190', '12', '23', '24', 'ヨシヤはまた祭司ヒルキヤが主の宮で見つけた書物にしるされている律法の言葉を確実に行うために、口寄せと占い師と、テラピムと偶像およびユダの地とエルサレムに見られるもろもろの憎むべき者を取り除いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10191', '12', '23', '25', 'ヨシヤのように心をつくし、精神をつくし、力をつくしてモーセのすべての律法にしたがい、主に寄り頼んだ王はヨシヤの先にはなく、またその後にも彼のような者は起らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10192', '12', '23', '26', 'けれども主はなおユダにむかって発せられた激しい大いなる怒りをやめられなかった。これはマナセがもろもろの腹だたしい行いをもって主を怒らせたためである。');
INSERT INTO `bible_verses_kougo` VALUES ('10193', '12', '23', '27', 'それゆえ主は言われた、「わたしはイスラエルを移したように、ユダをもわたしの目の前から移し、わたしが選んだこのエルサレムの町と、わたしの名をそこに置こうと言ったこの宮とを捨てるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10194', '12', '23', '28', 'ヨシヤのその他の事績と、彼が行ったすべての事は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('10195', '12', '23', '29', 'ヨシヤの世にエジプトの王パロ・ネコが、アッスリヤの王のところへ行こうと、ユフラテ川をさして上ってきたので、ヨシヤ王は彼を迎え撃とうと出て行ったが、パロ・ネコは彼を見るや、メギドにおいて彼を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10196', '12', '23', '30', 'その家来たちは彼の死体を車に載せ、メギドからエルサレムに運んで彼の墓に葬った。国の民はヨシヤの子エホアハズを立て、彼に油を注ぎ、王として父に代らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10197', '12', '23', '31', 'エホアハズは王となった時二十三歳で、エルサレムで三か月の間、世を治めた。母はリブナのエレミヤの娘で、名をハムタルといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10198', '12', '23', '32', 'エホアハズは先祖たちがすべて行ったように主の目の前に悪を行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('10199', '12', '23', '33', 'パロ・ネコは彼をハマテの地のリブラにつないで置いて、エルサレムで世を治めることができないようにした。また銀百タラントと金一タラントのみつぎを国に課した。');
INSERT INTO `bible_verses_kougo` VALUES ('10200', '12', '23', '34', 'そしてパロ・ネコはヨシヤの子エリアキムを父ヨシヤに代って王とならせ、名をエホヤキムと改め、エホアハズをエジプトへ引いて行った。エホアハズはエジプトへ行ってそこで死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10201', '12', '23', '35', 'エホヤキムは金銀をパロに送った。しかし彼はパロの命に従って金を送るために国に税を課し、国の民おのおのからその課税にしたがって金銀をきびしく取り立てて、それをパロ・ネコに送った。');
INSERT INTO `bible_verses_kougo` VALUES ('10202', '12', '23', '36', 'エホヤキムは二十五歳で王となり、エルサレムで十一年の間、世を治めた。母はルマのペダヤの娘で、名をゼビダといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10203', '12', '23', '37', 'エホヤキムは先祖たちがすべて行ったように主の目の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10204', '12', '24', '1', 'エホヤキムの世にバビロンの王ネブカデネザルが上ってきたので、エホヤキムは彼に隷属して三年を経たが、ついに翻って彼にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10205', '12', '24', '2', '主はカルデヤびとの略奪隊、スリヤびとの略奪隊、モアブびとの略奪隊、アンモンびとの略奪隊をつかわしてエホヤキムを攻められた。すなわちユダを攻め、これを滅ぼすために彼らをつかわされた。主がそのしもべである預言者たちによって語られた言葉のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('10206', '12', '24', '3', 'これは全く主の命によってユダに臨んだもので、ユダを主の目の前から払い除くためであった。すなわちマナセがすべておこなったその罪のため、');
INSERT INTO `bible_verses_kougo` VALUES ('10207', '12', '24', '4', 'また彼が罪なき人の血を流し、罪なき人の血をエルサレムに満たしたためであって、主はその罪をゆるそうとはされなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10208', '12', '24', '5', 'エホヤキムのその他の事績と、彼がおこなったすべての事は、ユダの王の歴代志の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('10209', '12', '24', '6', 'エホヤキムは先祖たちとともに眠り、その子エホヤキンが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10210', '12', '24', '7', 'エジプトの王は再びその国から出てこなかった。バビロンの王がエジプトの川からユフラテ川まで、すべてエジプトの王に属するものを取ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10211', '12', '24', '8', 'エホヤキンは王となった時十八歳で、エルサレムで三か月の間、世を治めた。母はエルサレムのエルナタンの娘で、名をネホシタといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10212', '12', '24', '9', 'エホヤキンはすべてその父がおこなったように主の目の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10213', '12', '24', '10', 'そのころ、バビロンの王ネブカデネザルの家来たちはエルサレムに攻め上って、町を囲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10214', '12', '24', '11', 'その家来たちが町を囲んでいたとき、バビロンの王ネブカデネザルもまた町に攻めてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('10215', '12', '24', '12', 'ユダの王エホヤキンはその母、その家来、そのつかさたち、および侍従たちと共に出て、バビロンの王に降服したので、バビロンの王は彼を捕虜とした。これはネブカデネザルの治世の第八年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10216', '12', '24', '13', '彼はまた主の宮のもろもろの宝物および王の家の宝物をことごとく持ち出し、イスラエルの王ソロモンが造って主の神殿に置いたもろもろの金の器を切りこわした。主が言われたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('10217', '12', '24', '14', '彼はまたエルサレムのすべての市民、およびすべてのつかさとすべての勇士、ならびにすべての木工と鍛冶一万人を捕えて行った。残った者は国の民の貧しい者のみであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10218', '12', '24', '15', 'さらに彼はエホヤキンをバビロンに捕えて行き、また王の母、王の妻たち、および侍従と国のうちのおもな人々をも、エルサレムからバビロンへ捕えて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10219', '12', '24', '16', 'またバビロンの王はすべて勇敢な者七千人、木工と鍛冶一千人ならびに強くて良く戦う者をみな捕えてバビロンへ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10220', '12', '24', '17', 'そしてバビロンの王はエホヤキンの父の兄弟マッタニヤを王としてエホヤキンに代え、名をゼデキヤと改めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10221', '12', '24', '18', 'ゼデキヤは二十一歳で王となり、エルサレムで十一年の間、世を治めた。母はリブナのエレミヤの娘で、名をハムタルといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10222', '12', '24', '19', 'ゼデキヤはすべてエホヤキムがおこなったように主の目の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10223', '12', '24', '20', 'エルサレムとユダにこのような事の起ったのは主の怒りによるので、主はついに彼らをみ前から払いすてられた。 さてゼデキヤはバビロンの王にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10224', '12', '25', '1', 'そこでゼデキヤの治世の第九年の十月十日に、バビロンの王ネブカデネザルはもろもろの軍勢を率い、エルサレムにきて、これにむかって陣を張り、周囲にとりでを築いてこれを攻めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10225', '12', '25', '2', 'こうして町は囲まれて、ゼデキヤ王の第十一年にまで及んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('10226', '12', '25', '3', 'その四月九日になって、町のうちにききんが激しくなり、その地の民に食物がなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('10227', '12', '25', '4', '町の一角がついに破れたので、王はすべての兵士とともに、王の園のかたわらにある二つの城壁のあいだの門の道から夜のうちに逃げ出して、カルデヤびとが町を囲んでいる間に、アラバの方へ落ち延びた。');
INSERT INTO `bible_verses_kougo` VALUES ('10228', '12', '25', '5', 'しかしカルデヤびとの軍勢は王を追い、エリコの平地で彼に追いついた。彼の軍勢はみな彼を離れて散り去ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('10229', '12', '25', '6', 'カルデヤびとは王を捕え、彼をリブラにいるバビロンの王のもとへ引いていって彼の罪を定め、');
INSERT INTO `bible_verses_kougo` VALUES ('10230', '12', '25', '7', 'ゼデキヤの子たちをゼデキヤの目の前で殺し、ゼデキヤの目をえぐり、足かせをかけてバビロンへ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10231', '12', '25', '8', 'バビロンの王ネブカデネザルの第十九年の五月七日に、バビロンの王の臣、侍衛の長ネブザラダンがエルサレムにきて、');
INSERT INTO `bible_verses_kougo` VALUES ('10232', '12', '25', '9', '主の宮と王の家とエルサレムのすべての家を焼いた。すなわち火をもってすべての大きな家を焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10233', '12', '25', '10', 'また侍衛の長と共にいたカルデヤびとのすべての軍勢はエルサレムの周囲の城壁を破壊した。');
INSERT INTO `bible_verses_kougo` VALUES ('10234', '12', '25', '11', 'そして侍衛の長ネブザラダンは、町に残された民およびバビロン王に降服した者と残りの群衆を捕え移した。');
INSERT INTO `bible_verses_kougo` VALUES ('10235', '12', '25', '12', 'ただし侍衛の長はその地の貧しい者を残して、ぶどうを作る者とし、農夫とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10236', '12', '25', '13', 'カルデヤびとはまた主の宮の青銅の柱と、主の宮の洗盤の台と、青銅の海を砕いて、その青銅をバビロンに運び、');
INSERT INTO `bible_verses_kougo` VALUES ('10237', '12', '25', '14', 'またつぼと、十能と、心切りばさみと、香を盛る皿およびすべて神殿の務に用いる青銅の器、');
INSERT INTO `bible_verses_kougo` VALUES ('10238', '12', '25', '15', 'また心取り皿と鉢を取り去った。侍衛の長はまた金で作った物と銀で作った物を取り去った。');
INSERT INTO `bible_verses_kougo` VALUES ('10239', '12', '25', '16', 'ソロモンが主の宮のために造った二つの柱と、一つの海と洗盤の台など、これらのもろもろの器の青銅の重さは量ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10240', '12', '25', '17', '一つの柱の高さは十八キュビトで、その上に青銅の柱頭があり、柱頭の高さは三キュビトで、柱頭の周囲に網細工とざくろがあって、みな青銅であった。他の柱もその網細工もこれと同じであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10241', '12', '25', '18', '侍衛の長は祭司長セラヤと次席の祭司ゼパニヤと三人の門を守る者を捕え、');
INSERT INTO `bible_verses_kougo` VALUES ('10242', '12', '25', '19', 'また兵士をつかさどるひとりの役人と、王の前にはべる者のうち、町で見つかった者五人と、その地の民を募った軍勢の長の書記官と、町で見つかったその地の民六十人を町から捕え去った。');
INSERT INTO `bible_verses_kougo` VALUES ('10243', '12', '25', '20', '侍衛の長ネブザラダンは彼らを捕えて、リブラにいるバビロンの王のもとへ連れて行ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('10244', '12', '25', '21', 'バビロンの王はハマテの地のリブラで彼らを撃ち殺した。このようにしてユダはその地から捕え移された。');
INSERT INTO `bible_verses_kougo` VALUES ('10245', '12', '25', '22', 'さてバビロンの王ネブカデネザルはユダの地に残してとどまらせた民の上に、シャパンの子アヒカムの子であるゲダリヤを立てて総督とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10246', '12', '25', '23', '時に軍勢の長たちおよびその部下の人々は、バビロンの王がゲダリヤを総督としたことを聞いて、ミヅパにいるゲダリヤのもとにきた。すなわちネタニヤの子イシマエル、カレヤの子ヨハナン、ネトパびとタンホメテの子セラヤ、マアカびとの子ヤザニヤおよびその部下の人々がゲダリヤのもとにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('10247', '12', '25', '24', 'ゲダリヤは彼らとその部下の人々に誓って言った、「あなたがたはカルデヤびとのしもべとなることを恐れてはならない。この地に住んで、バビロンの王に仕えなさい。そうすればあなたがたは幸福を得るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10248', '12', '25', '25', 'ところが七月になって、王の血統のエリシャマの子であるネタニヤの子イシマエルは十人の者と共にきて、ゲダリヤを撃ち殺し、また彼と共にミヅパにいたユダヤ人と、カルデヤびとを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10249', '12', '25', '26', 'そのため、大小の民および軍勢の長たちは、みな立ってエジプトへ行った。彼らはカルデヤびとを恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10250', '12', '25', '27', 'ユダの王エホヤキンが捕え移されて後三十七年の十二月二十七日、すなわちバビロンの王エビルメロダクの治世の第一年に、王はユダの王エホヤキンを獄屋から出して');
INSERT INTO `bible_verses_kougo` VALUES ('10251', '12', '25', '28', 'ねんごろに彼を慰め、その位を彼と共にバビロンにいる王たちの位よりも高くした。');
INSERT INTO `bible_verses_kougo` VALUES ('10252', '12', '25', '29', 'こうしてエホヤキンはその獄屋の衣を脱ぎ、一生の間、常に王の前で食事した。');
INSERT INTO `bible_verses_kougo` VALUES ('10253', '12', '25', '30', '彼は一生の間、たえず日々の分を王から賜わって、その食物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10254', '13', '1', '1', '¶ アダム、セツ、エノス、');
INSERT INTO `bible_verses_kougo` VALUES ('10255', '13', '1', '2', 'ケナン、マハラレル、ヤレド、');
INSERT INTO `bible_verses_kougo` VALUES ('10256', '13', '1', '3', 'エノク、メトセラ、ラメク、');
INSERT INTO `bible_verses_kougo` VALUES ('10257', '13', '1', '4', 'ノア、セム、ハム、ヤペテ。');
INSERT INTO `bible_verses_kougo` VALUES ('10258', '13', '1', '5', 'ヤペテの子らはゴメル、マゴグ、マダイ、ヤワン、トバル、メセク、テラス。');
INSERT INTO `bible_verses_kougo` VALUES ('10259', '13', '1', '6', 'ゴメルの子らはアシケナズ、デパテ、トガルマ。');
INSERT INTO `bible_verses_kougo` VALUES ('10260', '13', '1', '7', 'ヤワンの子らはエリシャ、タルシシ、キッテム、ロダニム。');
INSERT INTO `bible_verses_kougo` VALUES ('10261', '13', '1', '8', 'ハムの子らはクシ、エジプト、プテ、カナン。');
INSERT INTO `bible_verses_kougo` VALUES ('10262', '13', '1', '9', 'クシの子らはセバ、ハビラ、サブタ、ラアマ、サブテカ。ラアマの子らはシバとデダン。');
INSERT INTO `bible_verses_kougo` VALUES ('10263', '13', '1', '10', 'クシはニムロデを生んだ。ニムロデは初めて世の権力ある者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10264', '13', '1', '11', 'エジプトはルデびと、アナムびと、レハブびと、ナフトびと、');
INSERT INTO `bible_verses_kougo` VALUES ('10265', '13', '1', '12', 'パテロスびと、カスルびと、カフトルびとを生んだ。カフトルびとからペリシテびとが出た。');
INSERT INTO `bible_verses_kougo` VALUES ('10266', '13', '1', '13', 'カナンは長子シドンとヘテを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10267', '13', '1', '14', 'またエブスびと、アモリびと、ギルガシびと、');
INSERT INTO `bible_verses_kougo` VALUES ('10268', '13', '1', '15', 'ヒビびと、アルキびと、セニびと、');
INSERT INTO `bible_verses_kougo` VALUES ('10269', '13', '1', '16', 'アルワデびと、ゼマリびと、ハマテびとを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10270', '13', '1', '17', 'セムの子らはエラム、アシュル、アルパクサデ、ルデ、アラム、ウズ、ホル、ゲテル、メセクである。');
INSERT INTO `bible_verses_kougo` VALUES ('10271', '13', '1', '18', 'アルパクサデはシラを生み、シラはエベルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10272', '13', '1', '19', 'エベルにふたりの子が生れた。ひとりの名はペレグ――彼の代に地の民が散り分れたからである――その弟の名はヨクタンといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10273', '13', '1', '20', 'ヨクタンはアルモダデ、シャレフ、ハザル・マウテ、エラ、');
INSERT INTO `bible_verses_kougo` VALUES ('10274', '13', '1', '21', 'ハドラム、ウザル、デクラ、');
INSERT INTO `bible_verses_kougo` VALUES ('10275', '13', '1', '22', 'エバル、アビマエル、シバ、');
INSERT INTO `bible_verses_kougo` VALUES ('10276', '13', '1', '23', 'オフル、ハビラ、ヨバブを生んだ。これらはみなヨクタンの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10277', '13', '1', '24', 'セム、アルパクサデ、シラ、');
INSERT INTO `bible_verses_kougo` VALUES ('10278', '13', '1', '25', 'エベル、ペレグ、リウ、');
INSERT INTO `bible_verses_kougo` VALUES ('10279', '13', '1', '26', 'セルグ、ナホル、テラ、');
INSERT INTO `bible_verses_kougo` VALUES ('10280', '13', '1', '27', 'アブラムすなわちアブラハムである。');
INSERT INTO `bible_verses_kougo` VALUES ('10281', '13', '1', '28', 'アブラハムの子らはイサクとイシマエルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10282', '13', '1', '29', '彼らの子孫は次のとおりである。イシマエルの長子はネバヨテ、次はケダル、アデビエル、ミブサム、');
INSERT INTO `bible_verses_kougo` VALUES ('10283', '13', '1', '30', 'ミシマ、ドマ、マッサ、ハダデ、テマ、');
INSERT INTO `bible_verses_kougo` VALUES ('10284', '13', '1', '31', 'エトル、ネフシ、ケデマ。これらはイシマエルの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('10285', '13', '1', '32', 'アブラハムのそばめケトラの子孫は次のとおりである。彼女はジムラン、ヨクシャン、メダン、ミデアン、イシバク、シュワを産んだ。ヨクシャンの子らはシバとデダンである。');
INSERT INTO `bible_verses_kougo` VALUES ('10286', '13', '1', '33', 'ミデアンの子らはエパ、エペル、ヘノク、アビダ、エルダア。これらはみなケトラの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('10287', '13', '1', '34', 'アブラハムはイサクを生んだ。イサクの子らはエサウとイスラエル。');
INSERT INTO `bible_verses_kougo` VALUES ('10288', '13', '1', '35', 'エサウの子らはエリパズ、リウエル、エウシ、ヤラム、コラ。');
INSERT INTO `bible_verses_kougo` VALUES ('10289', '13', '1', '36', 'エリパズの子らはテマン、オマル、ゼピ、ガタム、ケナズ、テムナ、アマレク。');
INSERT INTO `bible_verses_kougo` VALUES ('10290', '13', '1', '37', 'リウエルの子らはナハテ、ゼラ、シャンマ、ミッザ。');
INSERT INTO `bible_verses_kougo` VALUES ('10291', '13', '1', '38', 'セイルの子らはロタン、ショバル、ヂベオン、アナ、デション、エゼル、デシャン。');
INSERT INTO `bible_verses_kougo` VALUES ('10292', '13', '1', '39', 'ロタンの子らはホリとホマム。ロタンの妹はテムナ。');
INSERT INTO `bible_verses_kougo` VALUES ('10293', '13', '1', '40', 'ショバルの子らはアルヤン、マナハテ、エバル、シピ、オナム。ヂベオンの子らはアヤとアナ。');
INSERT INTO `bible_verses_kougo` VALUES ('10294', '13', '1', '41', 'アナの子はデション。デションの子らはハムラン、エシバン、イテラン、ケラン。');
INSERT INTO `bible_verses_kougo` VALUES ('10295', '13', '1', '42', 'エゼルの子らはビルハン、ザワン、ヤカン。デシャンの子らはウズとアラン。');
INSERT INTO `bible_verses_kougo` VALUES ('10296', '13', '1', '43', 'イスラエルの人々を治める王がまだなかった時、エドムの地を治めた王たちは次のとおりである。ベオルの子ベラ。その都の名はデナバといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10297', '13', '1', '44', 'ベラが死んで、ボズラのゼラの子ヨバブが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10298', '13', '1', '45', 'ヨバブが死んで、テマンびとの地のホシャムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10299', '13', '1', '46', 'ホシャムが死んで、ベダテの子ハダデが代って王となった。彼はモアブの野でミデアンを撃った。彼の都の名はアビテといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10300', '13', '1', '47', 'ハダデが死んで、マスレカのサムラが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10301', '13', '1', '48', 'サムラが死んで、ユフラテ川のほとりのレホボテのサウルが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10302', '13', '1', '49', 'サウルが死んで、アクボルの子バアル・ハナンが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10303', '13', '1', '50', 'バアル・ハナンが死んで、ハダデが代って王となった。彼の都の名はパイといった。彼の妻はマテレデの娘であって、名をメヘタベルといった。マテレデはメザハブの娘である。');
INSERT INTO `bible_verses_kougo` VALUES ('10304', '13', '1', '51', 'ハダデも死んだ。 エドムの族長は、テムナ侯、アルヤ侯、エテテ侯、');
INSERT INTO `bible_verses_kougo` VALUES ('10305', '13', '1', '52', 'アホリバマ侯、エラ侯、ピノン侯、');
INSERT INTO `bible_verses_kougo` VALUES ('10306', '13', '1', '53', 'ケナズ侯、テマン侯、ミブザル侯、');
INSERT INTO `bible_verses_kougo` VALUES ('10307', '13', '1', '54', 'マグデエル侯、イラム侯。これらはエドムの族長である。');
INSERT INTO `bible_verses_kougo` VALUES ('10308', '13', '2', '1', 'イスラエルの子らは次のとおりである。ルベン、シメオン、レビ、ユダ、イッサカル、ゼブルン、');
INSERT INTO `bible_verses_kougo` VALUES ('10309', '13', '2', '2', 'ダン、ヨセフ、ベニヤミン、ナフタリ、ガド、アセル。');
INSERT INTO `bible_verses_kougo` VALUES ('10310', '13', '2', '3', 'ユダの子らはエル、オナン、シラである。この三人はカナンの女バテシュアがユダによって産んだ者である。ユダの長子エルは主の前に悪を行ったので、主は彼を殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('10311', '13', '2', '4', 'ユダの嫁タマルはユダによってペレヅとゼラを産んだ。ユダの子らは合わせて五人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10312', '13', '2', '5', 'ペレヅの子らはヘヅロンとハムル。');
INSERT INTO `bible_verses_kougo` VALUES ('10313', '13', '2', '6', 'ゼラの子らはジムリ、エタン、ヘマン、カルコル、ダラで、合わせて五人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10314', '13', '2', '7', 'カルミの子はアカル。アカルは奉納物について罪を犯し、イスラエルを悩ました者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10315', '13', '2', '8', 'エタンの子はアザリヤである。');
INSERT INTO `bible_verses_kougo` VALUES ('10316', '13', '2', '9', 'ヘヅロンに生れた子らはエラメル、ラム、ケルバイである。');
INSERT INTO `bible_verses_kougo` VALUES ('10317', '13', '2', '10', 'ラムはアミナダブを生み、アミナダブはユダの子孫のつかさナションを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10318', '13', '2', '11', 'ナションはサルマを生み、サルマはボアズを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10319', '13', '2', '12', 'ボアズはオベデを生み、オベデはエッサイを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10320', '13', '2', '13', 'エッサイは長子エリアブ、次にアビナダブ、第三にシメア、');
INSERT INTO `bible_verses_kougo` VALUES ('10321', '13', '2', '14', '第四にネタンエル、第五にラダイ、');
INSERT INTO `bible_verses_kougo` VALUES ('10322', '13', '2', '15', '第六にオゼム、第七にダビデを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10323', '13', '2', '16', '彼らの姉妹はゼルヤとアビガイルである。ゼルヤの産んだ子はアビシャイ、ヨアブ、アサヘルの三人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10324', '13', '2', '17', 'アビガイルはアマサを産んだ。アマサの父はイシマエルびとエテルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10325', '13', '2', '18', 'ヘヅロンの子カレブはその妻アズバおよびエリオテによって子をもうけた。その子らはエシル、ショバブ、アルドンである。');
INSERT INTO `bible_verses_kougo` VALUES ('10326', '13', '2', '19', 'カレブはアズバが死んだのでエフラタをめとった。エフラタはカレブによってホルを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10327', '13', '2', '20', 'ホルはウリを生み、ウリはベザレルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10328', '13', '2', '21', 'そののちヘヅロンはギレアデの父マキルの娘の所にはいった。彼が彼女をめとったときは六十歳であった。彼女はヘヅロンによってセグブを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10329', '13', '2', '22', 'セグブはヤイルを生んだ。ヤイルはギレアデの地に二十三の町をもっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10330', '13', '2', '23', 'しかしゲシュルとアラムは彼らからハボテ・ヤイルおよびケナテとその村里など合わせて六十の町を取った。これらはみなギレアデの父マキルの子孫であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10331', '13', '2', '24', 'ヘヅロンが死んだのち、カレブは父ヘヅロンの妻エフラタの所にはいった。彼女は彼にテコアの父アシュルを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10332', '13', '2', '25', 'ヘヅロンの長子エラメルの子らは長子ラム、次はブナ、オレン、オゼム、アヒヤである。');
INSERT INTO `bible_verses_kougo` VALUES ('10333', '13', '2', '26', 'エラメルはまたほかの妻をもっていた。名をアタラといって、オナムの母である。');
INSERT INTO `bible_verses_kougo` VALUES ('10334', '13', '2', '27', 'エラメルの長子ラムの子らはマアツ、ヤミン、エケルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10335', '13', '2', '28', 'オナムの子らはシャンマイとヤダである。シャンマイの子らはナダブとアビシュルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10336', '13', '2', '29', 'アビシュルの妻の名はアビハイルといって、アバンとモリデを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10337', '13', '2', '30', 'ナダブの子らはセレデとアッパイムである。セレデは子をもたずに死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10338', '13', '2', '31', 'アッパイムの子はイシ、イシの子はセシャン、セシャンの子はアヘライである。');
INSERT INTO `bible_verses_kougo` VALUES ('10339', '13', '2', '32', 'シャンマイの兄弟ヤダの子らはエテルとヨナタンである。エテルは子をもたずに死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10340', '13', '2', '33', 'ヨナタンの子らはペレテとザザである。以上はエラメルの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('10341', '13', '2', '34', 'セシャンには男の子はなく、ただ女の子のみであったが、彼はヤルハと呼ぶエジプトびとの奴隷をもっていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('10342', '13', '2', '35', 'セシャンは娘を奴隷ヤルハに与えてその妻とさせた。彼女はヤルハによってアッタイを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10343', '13', '2', '36', 'アッタイはナタンを生み、ナタンはザバデを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10344', '13', '2', '37', 'ザバデはエフラルを生み、エフラルはオベデを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10345', '13', '2', '38', 'オベデはエヒウを生み、エヒウはアザリヤを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10346', '13', '2', '39', 'アザリヤはヘレヅを生み、ヘレヅはエレアサを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10347', '13', '2', '40', 'エレアサはシスマイを生み、シスマイはシャルムを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10348', '13', '2', '41', 'シャルムはエカミヤを生み、エカミヤはエリシャマを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10349', '13', '2', '42', 'エラメルの兄弟であるカレブの子らは長子をマレシャといってジフの父である。マレシャの子はヘブロン。');
INSERT INTO `bible_verses_kougo` VALUES ('10350', '13', '2', '43', 'ヘブロンの子らはコラ、タップア、レケム、シマである。');
INSERT INTO `bible_verses_kougo` VALUES ('10351', '13', '2', '44', 'シマはラハムを生んだ。ラハムはヨルカムの父である。またレケムはシャンマイを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10352', '13', '2', '45', 'シャンマイの子はマオン。マオンはベテヅルの父である。');
INSERT INTO `bible_verses_kougo` VALUES ('10353', '13', '2', '46', 'カレブのそばめエパはハラン、モザ、ガゼズを産んだ。ハランはガゼズを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10354', '13', '2', '47', 'エダイの子らはレゲム、ヨタム、ゲシャン、ペレテ、エパ、シャフである。');
INSERT INTO `bible_verses_kougo` VALUES ('10355', '13', '2', '48', 'カレブのそばめマアカはシベルとテルハナを産み、');
INSERT INTO `bible_verses_kougo` VALUES ('10356', '13', '2', '49', 'またマデマンナの父シャフおよびマクベナとギベアの父シワを産んだ。カレブの娘はアクサである。');
INSERT INTO `bible_verses_kougo` VALUES ('10357', '13', '2', '50', 'これらはカレブの子孫であった。 エフラタの長子ホルの子らはキリアテ・ヤリムの父ショバル、');
INSERT INTO `bible_verses_kougo` VALUES ('10358', '13', '2', '51', 'ベツレヘムの父サルマおよびベテガデルの父ハレフである。');
INSERT INTO `bible_verses_kougo` VALUES ('10359', '13', '2', '52', 'キリアテ・ヤリムの父ショバル子らはハロエとメヌコテびとの半ばである。');
INSERT INTO `bible_verses_kougo` VALUES ('10360', '13', '2', '53', 'キリアテ・ヤリムの氏族はイテルびと、プテびと、シュマびと、ミシラびとであって、これらからザレアびとおよびエシタオルびとが出た。');
INSERT INTO `bible_verses_kougo` VALUES ('10361', '13', '2', '54', 'サルマの子らはベツレヘム、ネトパびと、アタロテ・ベテ・ヨアブ、マナハテびとの半ばおよびゾリびとである。');
INSERT INTO `bible_verses_kougo` VALUES ('10362', '13', '2', '55', 'またヤベヅに住んでいた書記の氏族テラテびと、シメアテびと、スカテびとである。これらはケニびとであってレカブの家の先祖ハマテから出た者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10363', '13', '3', '1', 'ヘブロンで生れたダビデの子らは次のとおりである。長子はアムノンでエズレルびとアヒノアムから生れ、次はダニエルでカルメルびとアビガイルから生れ、');
INSERT INTO `bible_verses_kougo` VALUES ('10364', '13', '3', '2', '第三はアブサロムでゲシュルの王タルマイの娘マアカの産んだ子、第四はアドニヤでハギテの産んだ子、');
INSERT INTO `bible_verses_kougo` VALUES ('10365', '13', '3', '3', '第五はシパテヤでアビタルから生れ、第六はイテレアムで、彼の妻エグラから生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('10366', '13', '3', '4', 'この六人はヘブロンで彼に生れた。ダビデがそこで王となっていたのは七年六か月、エルサレムで王となっていたのは三十三年であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10367', '13', '3', '5', 'エルサレムで生れたものは次のとおりである。すなわちシメア、ショバブ、ナタン、ソロモン。この四人はアンミエルの娘バテシュアから生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('10368', '13', '3', '6', 'またイブハル、エリシャマ、エリペレテ、');
INSERT INTO `bible_verses_kougo` VALUES ('10369', '13', '3', '7', 'ノガ、ネペグ、ヤピア、');
INSERT INTO `bible_verses_kougo` VALUES ('10370', '13', '3', '8', 'エリシャマ、エリアダ、エリペレテの九人、');
INSERT INTO `bible_verses_kougo` VALUES ('10371', '13', '3', '9', 'これらはみなダビデの子である。このほかに、そばめどもの産んだ子らがあり、タマルは彼らの姉妹であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10372', '13', '3', '10', 'ソロモンの子はレハベアム、その子はアビヤ、その子はアサ、その子はヨシャパテ、');
INSERT INTO `bible_verses_kougo` VALUES ('10373', '13', '3', '11', 'その子はヨラム、その子はアハジヤ、その子はヨアシ、');
INSERT INTO `bible_verses_kougo` VALUES ('10374', '13', '3', '12', 'その子はアマジヤ、その子はアザリヤ、その子はヨタム、');
INSERT INTO `bible_verses_kougo` VALUES ('10375', '13', '3', '13', 'その子はアハズ、その子はヒゼキヤ、その子はマナセ、');
INSERT INTO `bible_verses_kougo` VALUES ('10376', '13', '3', '14', 'その子はアモン、その子はヨシヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10377', '13', '3', '15', 'ヨシヤの子らは長子ヨハナン、次はエホヤキム、第三はゼデキヤ、第四はシャルムである。');
INSERT INTO `bible_verses_kougo` VALUES ('10378', '13', '3', '16', 'エホヤキムの子孫はその子はエコニア、その子はゼデキヤである。');
INSERT INTO `bible_verses_kougo` VALUES ('10379', '13', '3', '17', '捕虜となったエコニヤの子らはその子シャルテル、');
INSERT INTO `bible_verses_kougo` VALUES ('10380', '13', '3', '18', 'マルキラム、ペダヤ、セナザル、エカミア、ホシャマ、ネダビヤである。');
INSERT INTO `bible_verses_kougo` VALUES ('10381', '13', '3', '19', 'ペダヤの子らはゼルバベルとシメイである。ゼルバベルの子らはメシュラムとハナニヤ。シロミテは彼らの姉妹である。');
INSERT INTO `bible_verses_kougo` VALUES ('10382', '13', '3', '20', 'またハシュバ、オヘル、ベレキヤ、ハサデヤ、ユサブ・ヘセデの五人がある。');
INSERT INTO `bible_verses_kougo` VALUES ('10383', '13', '3', '21', 'ハナニヤの子らはペラテヤとエシャヤ、その子レパヤ、その子アルナン、その子オバデヤ、その子シカニヤである。');
INSERT INTO `bible_verses_kougo` VALUES ('10384', '13', '3', '22', 'シカニヤの子らはシマヤ。シマヤの子らはハットシ、イガル、バリア、ネアリヤ、シャパテの六人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10385', '13', '3', '23', 'ネアリヤの子らはエリオエナイ、ヒゼキヤ、アズリカムの三人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10386', '13', '3', '24', 'エリオエナイの子らはホダヤ、エリアシブ、ペラヤ、アックブ、ヨハナン、デラヤ、アナニの七人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10387', '13', '4', '1', 'ユダの子らはペレヅ、ヘヅロン、カルミ、ホル、ショバルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10388', '13', '4', '2', 'ショバルの子レアヤはヤハテを生み、ヤハテはアホマイとラハデを生んだ。これらはザレアびとの一族である。');
INSERT INTO `bible_verses_kougo` VALUES ('10389', '13', '4', '3', 'エタムの子らはエズレル、イシマおよびイデバシ、彼らの姉妹の名はハゼレルポニである。');
INSERT INTO `bible_verses_kougo` VALUES ('10390', '13', '4', '4', 'ゲドルの父はペヌエル、ホシャの父はエゼルである。これらはベツレヘムの父エフラタの長子ホルの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('10391', '13', '4', '5', 'テコアの父アシュルにはふたりの妻ヘラとナアラとがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('10392', '13', '4', '6', 'ナアラはアシュルによってアホザム、ヘペル、テメニおよびアハシタリを産んだ。これらはナアラの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10393', '13', '4', '7', 'ヘラの子らはゼレテ、エゾアル、エテナンである。');
INSERT INTO `bible_verses_kougo` VALUES ('10394', '13', '4', '8', 'コヅはアヌブとゾベバを生んだ。またハルムの子アハルヘルの氏族も彼から出た。');
INSERT INTO `bible_verses_kougo` VALUES ('10395', '13', '4', '9', 'ヤベヅはその兄弟のうちで最も尊ばれた者であった。その母が「わたしは苦しんでこの子を産んだから」と言ってその名をヤベヅと名づけたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('10396', '13', '4', '10', 'ヤベヅはイスラエルの神に呼ばわって言った、「どうか、あなたが豊かにわたしを恵み、わたしの国境を広げ、あなたの手がわたしとともにあって、わたしを災から免れさせ、苦しみをうけさせられないように」。神は彼の求めるところをゆるされた。');
INSERT INTO `bible_verses_kougo` VALUES ('10397', '13', '4', '11', 'シュワの兄弟ケルブはメヒルを生んだ。メヒルはエシトンの父、');
INSERT INTO `bible_verses_kougo` VALUES ('10398', '13', '4', '12', 'エシトンはベテラパ、パセアおよびイルナハシの父テヒンナを生んだ。これらはレカの人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('10399', '13', '4', '13', 'ケナズの子らはオテニエルとセラヤ。オテニエルの子らはハタテとメオノタイ。');
INSERT INTO `bible_verses_kougo` VALUES ('10400', '13', '4', '14', 'メオノタイはオフラを生み、セラヤはゲハラシムの父ヨアブを生んだ。彼らは工人であったのでゲハラシムと呼ばれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('10401', '13', '4', '15', 'エフンネの子カレブの子らはイル、エラおよびナアム。エラの子はケナズ。');
INSERT INTO `bible_verses_kougo` VALUES ('10402', '13', '4', '16', 'エハレレルの子らはジフ、ジバ、テリア、アサレルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10403', '13', '4', '17', 'エズラの子らはエテル、メレデ、エペル、ヤロン。次のものはメレデがめとったパロの娘ビテヤの子らである。すなわち彼女はみごもってミリアム、シャンマイおよびイシバを産んだ。イシバはエシテモアの父である。');
INSERT INTO `bible_verses_kougo` VALUES ('10404', '13', '4', '18', '彼の妻はユダヤ人で、ゲドルの父エレデとソコの父ヘベルとザノアの父エクテエルを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10405', '13', '4', '19', 'ナハムの姉妹であるホデヤの妻の子らはガルムびとケイラの父およびマアカびとエシテモアである。');
INSERT INTO `bible_verses_kougo` VALUES ('10406', '13', '4', '20', 'シモンの子らはアムノン、リンナ、ベネハナン、テロンである。イシの子らはゾヘテとベネゾヘテである。');
INSERT INTO `bible_verses_kougo` VALUES ('10407', '13', '4', '21', 'ユダの子シラの子らはレカの父エル、マレシャの父ラダおよびベテアシベアの亜麻布織の家の一族、');
INSERT INTO `bible_verses_kougo` VALUES ('10408', '13', '4', '22', 'ならびにモアブを治めてレヘムに帰ったヨキム、コゼバの人々、ヨアシおよびサラフである。その記録は古い。');
INSERT INTO `bible_verses_kougo` VALUES ('10409', '13', '4', '23', 'これらの者は陶器を造る人で、ネタイムおよびゲデラに住み、王の用をするため、王とともに、そこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10410', '13', '4', '24', 'シメオンの子らはネムエル、ヤミン、ヤリブ、ゼラ、シャウル。');
INSERT INTO `bible_verses_kougo` VALUES ('10411', '13', '4', '25', 'シャウルの子はシャルム、その子はミブサム、その子はミシマ。');
INSERT INTO `bible_verses_kougo` VALUES ('10412', '13', '4', '26', 'ミシマの子孫は、その子はハムエル、その子はザックル、その子はシメイ。');
INSERT INTO `bible_verses_kougo` VALUES ('10413', '13', '4', '27', 'シメイには男の子十六人、女の子六人あったが、その兄弟たちには多くの子はなかった。またその氏族の者はすべてユダの子孫ほどにはふえなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10414', '13', '4', '28', '彼らの住んだ所はベエルシバ、モラダ、ハザル・シュアル、');
INSERT INTO `bible_verses_kougo` VALUES ('10415', '13', '4', '29', 'ビルハ、エゼム、トラデ、');
INSERT INTO `bible_verses_kougo` VALUES ('10416', '13', '4', '30', 'ベトエル、ホルマ、チクラグ、');
INSERT INTO `bible_verses_kougo` VALUES ('10417', '13', '4', '31', 'ベテ・マルカボテ、ハザル・スシム、ベテ・ビリ、およびシャライムである。これらはダビデの世に至るまで彼らの町であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10418', '13', '4', '32', 'その村里はエタム、アイン、リンモン、トケン、アシャンの五つの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('10419', '13', '4', '33', 'またこれらの町々の周囲に多くの村があって、バアルまでおよんだ。彼らのすみかは以上のとおりで、彼らはおのおの系図をもっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10420', '13', '4', '34', 'メショバブ、ヤムレク、アマジヤの子ヨシャ、');
INSERT INTO `bible_verses_kougo` VALUES ('10421', '13', '4', '35', 'ヨエル、アシエルのひこ、セラヤの孫、ヨシビアの子エヒウ。');
INSERT INTO `bible_verses_kougo` VALUES ('10422', '13', '4', '36', 'エリオエナイ、ヤコバ、エショハヤ、アサヤ、アデエル、エシミエル、ベナヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10423', '13', '4', '37', 'およびシピの子ジザ。シピはアロンの子、アロンはエダヤの子、エダヤはシムリの子、シムリはシマヤの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10424', '13', '4', '38', 'ここに名をあげた者どもはその氏族の長であって、それらの氏族は大いにふえ広がった。');
INSERT INTO `bible_verses_kougo` VALUES ('10425', '13', '4', '39', '彼らは群れのために牧場を求めてゲドルの入口に行き、谷の東の方まで進み、');
INSERT INTO `bible_verses_kougo` VALUES ('10426', '13', '4', '40', 'ついに豊かな良い牧場を見いだした。その地は広く穏やかで、安らかであった。その地の前の住民はハムびとであったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10427', '13', '4', '41', 'これらの名をしるした者どもはユダの王ヒゼキヤの世に行って、彼らの天幕と、そこにいたメウニびとを撃ち破り、彼らをことごとく滅ぼして今日に至っている。そこには、群れのための牧場があったので、彼らはそこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10428', '13', '4', '42', 'またシメオンびとのうちの五百人はイシの子らペラテヤ、ネアリヤ、レパヤ、ウジエルをかしらとしてセイル山に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('10429', '13', '4', '43', 'アマレクびとで、のがれて残っていた者を撃ち滅ぼして、今日までそこに住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('10430', '13', '5', '1', 'イスラエルの長子ルベンの子らは次のとおりである。――ルベンは長子であったが父の床を汚したので、長子の権はイスラエルの子ヨセフの子らに与えられた。それで長子の権による系図にしるされていない。');
INSERT INTO `bible_verses_kougo` VALUES ('10431', '13', '5', '2', 'またユダは兄弟たちにまさる者となり、その中から君たる者がでたが長子の権はヨセフのものとなったのである。――');
INSERT INTO `bible_verses_kougo` VALUES ('10432', '13', '5', '3', 'すなわちイスラエルの長子ルベンの子らはハノク、パル、ヘヅロン、カルミ。');
INSERT INTO `bible_verses_kougo` VALUES ('10433', '13', '5', '4', 'ヨエルの子らはその子はシマヤ、その子はゴグ、その子はシメイ、');
INSERT INTO `bible_verses_kougo` VALUES ('10434', '13', '5', '5', 'その子はミカ、その子はレアヤ、その子はバアル、');
INSERT INTO `bible_verses_kougo` VALUES ('10435', '13', '5', '6', 'その子はベエラである。このベエラはアッスリヤの王テルガテ・ピルネセルが捕え移した者である。彼はルベンびとのつかさであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10436', '13', '5', '7', '彼の兄弟たちは、その氏族により、その歴代の系図によれば、かしらエイエルおよびゼカリヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10437', '13', '5', '8', 'ベラなどである。ベラはアザズの子、シマの孫、ヨエルのひこである。彼はアロエルに住み、ネボおよびバアル・メオンまで及んでいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('10438', '13', '5', '9', 'ギレアデの地で彼の家畜がふえ増したので、彼は東の方ユフラテ川のこなたの荒野の入口にまで住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10439', '13', '5', '10', 'またサウルの時、彼らはハガルびとと戦って、これを撃ち倒し、ギレアデの東の全部にわたって彼らの天幕に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10440', '13', '5', '11', 'ガドの子孫はこれと相対してバシャンの地に住み、サルカまで及んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10441', '13', '5', '12', 'そのかしらはヨエル、次はシャパム、ヤアナイ、シャパテで、ともにバシャンに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10442', '13', '5', '13', '彼らの兄弟たちは、その氏族によればミカエル、メシュラム、シバ、ヨライ、ヤカン、ジア、エベルの七人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10443', '13', '5', '14', 'これらはホリの子アビハイルの子らである。ホリはヤロアの子、ヤロアはギレアデの子、ギレアデはミカエルの子、ミカエルはエシサイの子、エシサイはヤドの子、ヤドはブズの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10444', '13', '5', '15', 'アヒはアブデルの子、アブデルはグニの子、グニはその氏族の長である。');
INSERT INTO `bible_verses_kougo` VALUES ('10445', '13', '5', '16', '彼らはギレアデとバシャンとその村里とシャロンのすべての放牧地に住んで、その四方の境にまで及んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10446', '13', '5', '17', 'これらはみなユダの王ヨタムの世とイスラエルの王ヤラベアムの世に系図にのせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10447', '13', '5', '18', 'ルベンびとと、ガドびとと、マナセの半部族には出て戦いうる者四万四千七百六十人あり、皆勇士で、盾とつるぎをとり、弓をひき、戦いに巧みな人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10448', '13', '5', '19', '彼らはハガルびとおよびエトル、ネフシ、ノダブなどと戦ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('10449', '13', '5', '20', '助けを得てこれを攻めたので、ハガルびとおよびこれとともにいた者は皆、彼らの手にわたされた。これは彼らが戦いにあたって神に呼ばわり、神に寄り頼んだので神はその願いを聞かれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10450', '13', '5', '21', '彼らはその家畜を奪い取ったが、らくだ五万、羊二十五万、ろば二千あり、また人は十万人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10451', '13', '5', '22', 'これはその戦いが神によったので、多くの者が殺されて倒れたからである。そして彼らは捕え移される時まで、これに代ってその所に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10452', '13', '5', '23', 'マナセの半部族の人々はこの地に住み、ふえ広がって、ついにバシャンからバアル・ヘルモン、セニルおよびヘルモン山にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10453', '13', '5', '24', 'その氏族の長たちは次のとおりである。すなわち、エペル、イシ、エリエル、アズリエル、エレミヤ、ホダヤ、ヤデエル。これらは皆その氏族の長で名高い大勇士であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10454', '13', '5', '25', '彼らは先祖たちの神にむかって罪を犯し、神が、かつて彼らの前から滅ぼされた国の民の神々を慕って、これと姦淫したので、');
INSERT INTO `bible_verses_kougo` VALUES ('10455', '13', '5', '26', 'イスラエルの神は、アッスリヤの王プルの心を奮い起し、またアッスリヤの王テルガテ・ピルネセルの心を奮い起されたので、彼はついにルベンびとと、ガドびとと、マナセの半部族を捕えて行き、ハウラとハボルとハラとゴザン川のほとりに移して今日に至っている。');
INSERT INTO `bible_verses_kougo` VALUES ('10456', '13', '6', '1', 'レビの子らはゲルション、コハテ、メラリ。');
INSERT INTO `bible_verses_kougo` VALUES ('10457', '13', '6', '2', 'コハテの子らはアムラム、イヅハル、ヘブロン、ウジエル。');
INSERT INTO `bible_verses_kougo` VALUES ('10458', '13', '6', '3', 'アムラムの子らはアロン、モーセ、ミリアム。アロンの子らはナダブ、アビウ、エレアザル、イタマル。');
INSERT INTO `bible_verses_kougo` VALUES ('10459', '13', '6', '4', 'エレアザルはピネハスを生み、ピネハスはアビシュアを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10460', '13', '6', '5', 'アビシュアはブッキを生み、ブッキはウジを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10461', '13', '6', '6', 'ウジはゼラヒヤを生み、ゼラヒヤはメラヨテを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10462', '13', '6', '7', 'メラヨテはアマリヤを生み、アマリヤはアヒトブを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10463', '13', '6', '8', 'アヒトブはザドクを生み、ザドクはアヒマアズを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10464', '13', '6', '9', 'アヒマアズはアザリヤを生み、アザリヤはヨナハンを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10465', '13', '6', '10', 'ヨナハンはアザリヤを生んだ。このアザリヤはソロモンがエルサレムに建てた宮で祭司の務をした者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10466', '13', '6', '11', 'アザリヤはアマリヤを生み、アマリヤはアヒトブを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10467', '13', '6', '12', 'アヒトブはザトクを生み、ザトクはシャルムを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10468', '13', '6', '13', 'シャルムはヒルキヤを生み、ヒルキヤはアザリヤを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10469', '13', '6', '14', 'アザリヤはセラヤを生み、セラヤはヨザダクを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10470', '13', '6', '15', 'ヨザダクは主がネブカデネザルの手によってユダとエルサレムの人を捕え移された時に捕えられて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10471', '13', '6', '16', 'レビの子らはゲルション、コハテおよびメラリ。');
INSERT INTO `bible_verses_kougo` VALUES ('10472', '13', '6', '17', 'ゲルションの子らの名はリブニとシメイ。');
INSERT INTO `bible_verses_kougo` VALUES ('10473', '13', '6', '18', 'コハテの子らはアムラム、イヅハル、ヘブロン、ウジエルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10474', '13', '6', '19', 'メラリの子らはマヘリとムシ。これらはレビびとのその家筋による氏族である。');
INSERT INTO `bible_verses_kougo` VALUES ('10475', '13', '6', '20', 'ゲルションの子はリブニ、その子はヤハテ、その子はジンマ、');
INSERT INTO `bible_verses_kougo` VALUES ('10476', '13', '6', '21', 'その子はヨア、その子はイド、その子はゼラ、その子はヤテライ。');
INSERT INTO `bible_verses_kougo` VALUES ('10477', '13', '6', '22', 'コハテの子はアミナダブ、その子はコラ、その子はアシル、');
INSERT INTO `bible_verses_kougo` VALUES ('10478', '13', '6', '23', 'その子はエルカナ、その子はエビアサフ、その子はアシル、');
INSERT INTO `bible_verses_kougo` VALUES ('10479', '13', '6', '24', 'その子はタハテ、その子はウリエル、その子はウジヤ、その子はシャウル。');
INSERT INTO `bible_verses_kougo` VALUES ('10480', '13', '6', '25', 'エルカナの子らはアマサイとアヒモテ、');
INSERT INTO `bible_verses_kougo` VALUES ('10481', '13', '6', '26', 'その子はエルカナ、その子はゾパイ、その子はナハテ、');
INSERT INTO `bible_verses_kougo` VALUES ('10482', '13', '6', '27', 'その子はエリアブ、その子はエロハム、その子はエルカナ。');
INSERT INTO `bible_verses_kougo` VALUES ('10483', '13', '6', '28', 'サムエルの子らは、長子はヨエル、次はアビヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('10484', '13', '6', '29', 'メラリの子はマヘリ、その子はリブニ、その子はシメイ、その子はウザ、');
INSERT INTO `bible_verses_kougo` VALUES ('10485', '13', '6', '30', 'その子はシメア、その子はハギヤ、その子はアサヤである。');
INSERT INTO `bible_verses_kougo` VALUES ('10486', '13', '6', '31', '契約の箱を安置したのち、ダビデが主の宮で歌をうたう事をつかさどらせた人々は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('10487', '13', '6', '32', '彼らは会見の幕屋の前で歌をもって仕えたが、ソロモンがエルサレムに主の宮を建ててからは、一定の秩序に従って務を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10488', '13', '6', '33', 'その務をしたもの、およびその子らは次のとおりである。コハテびとの子らのうちヘマンは歌をうたう者、ヘマンはヨエルの子、ヨエルはサムエルの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10489', '13', '6', '34', 'サムエルはエルカナの子、エルカナはエロハムの子、エロハムはエリエルの子、エリエルはトアの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10490', '13', '6', '35', 'トアはヅフの子、ヅフはエルカナの子、エルカナはマハテの子、マハテはアマサイの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10491', '13', '6', '36', 'アマサイはエルカナの子、エルカナはヨエルの子、ヨエルはアザリヤの子、アザリヤはゼパニヤの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10492', '13', '6', '37', 'ゼパニヤはタハテの子、タハテはアシルの子、アシルはエビアサフの子、エビアサフはコラの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10493', '13', '6', '38', 'コラはイヅハルの子、イヅハルはコハテの子、コハテはレビの子、レビはイスラエルの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10494', '13', '6', '39', 'ヘマンの兄弟アサフはヘマンの右に立った。アサフはベレキヤの子、ベレキヤはシメアの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10495', '13', '6', '40', 'シメアはミカエルの子、ミカエルはバアセヤの子、バアセヤはマルキヤの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10496', '13', '6', '41', 'マルキヤはエテニの子、エテニはゼラの子、ゼラはアダヤの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10497', '13', '6', '42', 'アダヤはエタンの子、エタンはジンマの子、ジンマはシメイの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10498', '13', '6', '43', 'シメイはヤハテの子、ヤハテはゲルションの子、ゲルションはレビの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10499', '13', '6', '44', 'また彼らの兄弟であるメラリの子らが左に立った。そのうちのエタンはキシの子、キシはアブデの子、アブデはマルクの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10500', '13', '6', '45', 'マルクはハシャビヤの子、ハシャビヤはアマジヤの子、アマジヤはヒルキヤの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10501', '13', '6', '46', 'ヒルキヤはアムジの子、アムジはバニの子、バニはセメルの子、');
INSERT INTO `bible_verses_kougo` VALUES ('10502', '13', '6', '47', 'セメルはマヘリの子、マヘリはムシの子、ムシはメラリの子、メラリはレビの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10503', '13', '6', '48', '彼らの兄弟であるレビびとたちは、神の宮の幕屋のもろもろの務に任じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10504', '13', '6', '49', 'アロンとその子らは燔祭の壇と香の祭壇の上にささげることをなし、また至聖所のすべてのわざをなし、かつイスラエルのためにあがないをなした。すべて神のしもべモーセの命じたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('10505', '13', '6', '50', 'アロンの子孫は次のとおりである。アロンの子はエレアザル、その子はピネハス、その子はアビシュア、');
INSERT INTO `bible_verses_kougo` VALUES ('10506', '13', '6', '51', 'その子はブッキ、その子はウジ、その子はゼラヒヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10507', '13', '6', '52', 'その子はメラヨテ、その子はアマリヤ、その子はアヒトブ、');
INSERT INTO `bible_verses_kougo` VALUES ('10508', '13', '6', '53', 'その子はザドク、その子はアヒマアズである。');
INSERT INTO `bible_verses_kougo` VALUES ('10509', '13', '6', '54', 'アロンの子孫の住む所はその境のうちにある宿営によっていえば次のとおりである。まずコハテびとの氏族がくじによって得たところ、');
INSERT INTO `bible_verses_kougo` VALUES ('10510', '13', '6', '55', 'すなわち彼らが与えられたところは、ユダの地にあるヘブロンとその周囲の放牧地である。');
INSERT INTO `bible_verses_kougo` VALUES ('10511', '13', '6', '56', 'ただし、その町の田畑とその村々は、エフンネの子カレブに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10512', '13', '6', '57', 'そしてアロンの子孫に与えられたものは、のがれの町であるヘブロンおよびリブナとその放牧地、ヤッテルおよびエシテモアとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10513', '13', '6', '58', 'ヒレンとその放牧地、デビルとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10514', '13', '6', '59', 'アシャンとその放牧地、ベテシメシとその放牧地である。');
INSERT INTO `bible_verses_kougo` VALUES ('10515', '13', '6', '60', 'またベニヤミンの部族のうちからはゲバとその放牧地、アレメテとその放牧地、アナトテとその放牧地を与えられた。彼らの町は、すべてその氏族のうちに十三あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10516', '13', '6', '61', 'またコハテの子孫の残りの者は部族の氏族のうちからと、半部族すなわちマナセの半部族のうちからくじによって十の町を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10517', '13', '6', '62', 'またゲルションの子孫はその氏族によってイッサカルの部族、アセルの部族、ナフタリの部族、およびバシャンのマナセの部族のうちから十三の町が与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10518', '13', '6', '63', 'メラリの子孫はその氏族によってルベンの部族、ガドの部族、およびゼブルンの部族のうちからくじによって十二の町が与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10519', '13', '6', '64', 'このようにイスラエルの人々はレビびとに町々とその放牧地とを与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10520', '13', '6', '65', 'すなわちユダの子孫の部族とシメオンの部族の子孫と、ベニヤミンの子孫の部族のうちからここに名をあげたこれらの町をくじによって与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10521', '13', '6', '66', 'コハテの子孫の氏族はまたエフライムの部族のうちからも町々を獲てその領地とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10522', '13', '6', '67', 'すなわち彼らが与えられた、のがれの町はエフライムの山地にあるシケムとその放牧地、ゲゼルとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10523', '13', '6', '68', 'ヨクメアムとその放牧地、ベテホロンとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10524', '13', '6', '69', 'アヤロンとその放牧地、ガテリンモンとその放牧地である。');
INSERT INTO `bible_verses_kougo` VALUES ('10525', '13', '6', '70', 'またマナセの半部族のうちからは、アネルとその放牧地およびビレアムとその放牧地を、コハテの子孫の氏族の残りのものに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10526', '13', '6', '71', 'ゲルションの子孫に与えられたものはマナセの半部族のうちからはバシャンのゴランとその放牧地、アシタロテとその放牧地。');
INSERT INTO `bible_verses_kougo` VALUES ('10527', '13', '6', '72', 'イッサカルの部族のうちからはケデシとその放牧地、ダベラテとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10528', '13', '6', '73', 'ラモテとその放牧地、アネムとその放牧地。');
INSERT INTO `bible_verses_kougo` VALUES ('10529', '13', '6', '74', 'アセルの部族のうちからはマシャルとその放牧地、アブドンとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10530', '13', '6', '75', 'ホコクとその放牧地、レホブとその放牧地。');
INSERT INTO `bible_verses_kougo` VALUES ('10531', '13', '6', '76', 'ナフタリの部族のうちからはガリラヤのケデシとその放牧地、ハンモンとその放牧地、キリアタイムとその放牧地である。');
INSERT INTO `bible_verses_kougo` VALUES ('10532', '13', '6', '77', 'このほかのもの、すなわちメラリの子孫に与えられたものはゼブルンの部族のうちからリンモンとその放牧地、タボルとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10533', '13', '6', '78', 'エリコに近いヨルダンのかなた、すなわちヨルダンの東ではルベンの部族のうちからは荒野のベゼルとその放牧地、ヤザとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10534', '13', '6', '79', 'ケデモテとその放牧地、メパアテとその放牧地。');
INSERT INTO `bible_verses_kougo` VALUES ('10535', '13', '6', '80', 'ガドの部族のうちからはギレアデのラモテとその放牧地、マハナイムとその放牧地、');
INSERT INTO `bible_verses_kougo` VALUES ('10536', '13', '6', '81', 'ヘシボンとその放牧地、ヤゼルとその放牧地である。');
INSERT INTO `bible_verses_kougo` VALUES ('10537', '13', '7', '1', 'イッサカルの子らはトラ、プワ、ヤシュブ、シムロムの四人。');
INSERT INTO `bible_verses_kougo` VALUES ('10538', '13', '7', '2', 'トラの子らはウジ、レパヤ、エリエル、ヤマイ、エブサム、サムエル。これは皆トラの子で、その氏族の長である。その子孫の大勇士たる者はダビデの世にはその数二万二千六百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10539', '13', '7', '3', 'ウジの子はイズラヒヤ、イズラヒヤの子らはミカエル、オバデヤ、ヨエル、イシアの五人で、みな長たる者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10540', '13', '7', '4', 'その子孫のうちに、その氏族に従えば軍勢の士卒三万六千人あった。これは彼らが妻子を多くもっていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10541', '13', '7', '5', 'イッサカルのすべての氏族のうちの兄弟たちで系図によって数えられた大勇士は合わせて八万七千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10542', '13', '7', '6', 'ベニヤミンの子らはベラ、ベケル、エデアエルの三人。');
INSERT INTO `bible_verses_kougo` VALUES ('10543', '13', '7', '7', 'ベラの子らはエヅボン、ウジ、ウジエル、エレモテ、イリの五人で、皆その氏族の長である。その系図によって数えられた大勇士は二万二千三十四人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10544', '13', '7', '8', 'ベケルの子らはゼミラ、ヨアシ、エリエゼル、エリオエナイ、オムリ、エレモテ、アビヤ、アナトテ、アラメテで皆ベケルの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('10545', '13', '7', '9', 'その子孫のうち、その氏族の長として系図によって数えられた大勇士は二万二百人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10546', '13', '7', '10', 'エデアエルの子はビルハン。ビルハンの子らはエウシ、ベニヤミン、エホデ、ケナアナ、ゼタン、タルシシ、アヒシャハル。');
INSERT INTO `bible_verses_kougo` VALUES ('10547', '13', '7', '11', '皆エデアエルの子らで氏族の長であった。その子孫のうちには、いくさに出てよく戦う大勇士が一万七千二百人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10548', '13', '7', '12', 'またイルの子らはシュパムとホパム。アヘルの子はホシムである。');
INSERT INTO `bible_verses_kougo` VALUES ('10549', '13', '7', '13', 'ナフタリの子らはヤハジエル、グニ、エゼル、シャルムで皆ビルハの産んだ子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10550', '13', '7', '14', 'マナセの子らはそのそばめであるスリヤの女の産んだアスリエル。彼女はまたギレアデの父マキルを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10551', '13', '7', '15', 'マキルはホパムとシュパムの妹マアカという者を妻にめとった。二番目の子はゼロペハデという。ゼロペハデには女の子だけがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('10552', '13', '7', '16', 'マキルの妻マアカは男の子を産んで名をペレシと名づけた。その弟の名はシャレシ。シャレシの子らはウラムとラケムである。');
INSERT INTO `bible_verses_kougo` VALUES ('10553', '13', '7', '17', 'ウラムの子はベダン。これらはマナセの子マキルの子であるギレアデの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('10554', '13', '7', '18', 'その妹ハンモレケテはイシホデ、アビエゼル、マヘラを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10555', '13', '7', '19', 'セミダの子らはアヒアン、シケム、リキ、アニアムである。');
INSERT INTO `bible_verses_kougo` VALUES ('10556', '13', '7', '20', 'エフライムの子はシュテラ、その子はベレデ、その子はタハテ、その子はエラダ、その子はタハテ、');
INSERT INTO `bible_verses_kougo` VALUES ('10557', '13', '7', '21', 'その子はザバデ、その子はシュテラである。エゼルとエレアデはガテの土人らに殺された。これは彼らが下って行ってその家畜を奪おうとしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10558', '13', '7', '22', '父エフライムが日久しくこのために悲しんだので、その兄弟たちが来て彼を慰めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10559', '13', '7', '23', 'そののち、エフライムは妻のところにはいった。妻ははらんで男の子を産み、その名をベリアと名づけた。その家に災があったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10560', '13', '7', '24', 'エフライムの娘セラは上と下のベテホロンおよびウゼン・セラを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('10561', '13', '7', '25', 'ベリアの子はレパ、その子はレセフ、その子はテラ、その子はタハン、');
INSERT INTO `bible_verses_kougo` VALUES ('10562', '13', '7', '26', 'その子はラダン、その子はアミホデ、その子はエリシャマ、');
INSERT INTO `bible_verses_kougo` VALUES ('10563', '13', '7', '27', 'その子はヌン、その子はヨシュア。');
INSERT INTO `bible_verses_kougo` VALUES ('10564', '13', '7', '28', 'エフライムの子孫の領地と住所はベテルとその村々、また東の方ではナアラン、西の方ではゲゼルとその村々、またシケムとその村々、アワとその村々。');
INSERT INTO `bible_verses_kougo` VALUES ('10565', '13', '7', '29', 'またマナセの子孫の国境に沿って、ベテシャンとその村々、タアナクとその村々、メギドンとその村々、ドルとその村々で、イスラエルの子ヨセフの子孫はこれらの所に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10566', '13', '7', '30', 'アセルの子らはイムナ、イシワ、エスイ、ベリアおよびその姉妹セラ。');
INSERT INTO `bible_verses_kougo` VALUES ('10567', '13', '7', '31', 'ベリアの子らはヘベルとマルキエル。マルキエルはビルザヒテの父である。');
INSERT INTO `bible_verses_kougo` VALUES ('10568', '13', '7', '32', 'ヘベルはヤフレテ、ショメル、ホタムおよびその姉妹シュアを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10569', '13', '7', '33', 'ヤフレテの子らはパサク、ビムハル、アシワテ。これらはヤレフテの子らである。');
INSERT INTO `bible_verses_kougo` VALUES ('10570', '13', '7', '34', '彼の兄弟ショメルの子らはロガ、ホバおよびアラム。');
INSERT INTO `bible_verses_kougo` VALUES ('10571', '13', '7', '35', 'ショメルの兄弟ヘレムの子らはゾパ、イムナ、シレシ、アマル。');
INSERT INTO `bible_verses_kougo` VALUES ('10572', '13', '7', '36', 'ゾパの子らはスア、ハルネペル、シュアル、ベリ、イムラ、');
INSERT INTO `bible_verses_kougo` VALUES ('10573', '13', '7', '37', 'ベゼル、ホド、シャンマ、シルシャ、イテラン、ベエラ。');
INSERT INTO `bible_verses_kougo` VALUES ('10574', '13', '7', '38', 'エテルの子らはエフンネ、ピスパおよびアラ。');
INSERT INTO `bible_verses_kougo` VALUES ('10575', '13', '7', '39', 'ウラの子らはアラ、ハニエル、およびリヂア。');
INSERT INTO `bible_verses_kougo` VALUES ('10576', '13', '7', '40', 'これらは皆アセルの子孫であって、その氏族の長、えりぬきの大勇士、つかさたちのかしらであった。その系図によって数えられた者で、いくさに出てよく戦う者の数は二万六千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10577', '13', '8', '1', 'ベニヤミンの生んだ者は長子はベラ、その次はアシベル、第三はアハラ、');
INSERT INTO `bible_verses_kougo` VALUES ('10578', '13', '8', '2', '第四はノハ、第五はラパ。');
INSERT INTO `bible_verses_kougo` VALUES ('10579', '13', '8', '3', 'ベラの子らはアダル、ゲラ、アビウデ、');
INSERT INTO `bible_verses_kougo` VALUES ('10580', '13', '8', '4', 'アビシュア、ナアマン、アホア、');
INSERT INTO `bible_verses_kougo` VALUES ('10581', '13', '8', '5', 'ゲラ、シフパム、ヒラム。');
INSERT INTO `bible_verses_kougo` VALUES ('10582', '13', '8', '6', 'エホデの子らは次のとおりである。（これらはゲバの住民の氏族の長であって、マナハテに捕え移されたものである。）');
INSERT INTO `bible_verses_kougo` VALUES ('10583', '13', '8', '7', 'すなわちナアマン、アヒヤ、ゲラすなわちヘグラム。ゲラはウザとアヒフデの父であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10584', '13', '8', '8', 'シャハライムは妻ホシムとバアラを離別してのち、モアブの国で子らをもうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('10585', '13', '8', '9', '彼が妻ホデシによってもうけた子らはヨバブ、ヂビア、メシャ、マルカム、');
INSERT INTO `bible_verses_kougo` VALUES ('10586', '13', '8', '10', 'エウヅ、シャキヤ、ミルマ。これらはその子らであって氏族の長である。');
INSERT INTO `bible_verses_kougo` VALUES ('10587', '13', '8', '11', '彼はまたホシムによってアビトブとエルパアルをもうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('10588', '13', '8', '12', 'エルパアルの子らはエベル、ミシャムおよびセメド。彼はオノとロドとその村々を建てた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10589', '13', '8', '13', 'またベリアとシマがあった。（これはアヤロンの住民の氏族の長であって、ガテの住民を追い払ったものである。）');
INSERT INTO `bible_verses_kougo` VALUES ('10590', '13', '8', '14', 'またアヒオ、シャシャク、エレモテ。');
INSERT INTO `bible_verses_kougo` VALUES ('10591', '13', '8', '15', 'ゼバデヤ、アラデ、アデル、');
INSERT INTO `bible_verses_kougo` VALUES ('10592', '13', '8', '16', 'ミカエル、イシパおよびヨハはベリアの子らであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10593', '13', '8', '17', 'ゼバデヤ、メシュラム、ヘゼキ、ヘベル、');
INSERT INTO `bible_verses_kougo` VALUES ('10594', '13', '8', '18', 'イシメライ、エズリアおよびヨバブはエルパアルの子らであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10595', '13', '8', '19', 'ヤキン、ジクリ、ザベデ、');
INSERT INTO `bible_verses_kougo` VALUES ('10596', '13', '8', '20', 'エリエナイ、チルタイ、エリエル、');
INSERT INTO `bible_verses_kougo` VALUES ('10597', '13', '8', '21', 'アダヤ、ベラヤおよびシムラテはシマの子らであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10598', '13', '8', '22', 'イシパン、ヘベル、エリエル、');
INSERT INTO `bible_verses_kougo` VALUES ('10599', '13', '8', '23', 'アブドン、ジクリ、ハナン、');
INSERT INTO `bible_verses_kougo` VALUES ('10600', '13', '8', '24', 'ハナニヤ、エラム、アントテヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10601', '13', '8', '25', 'イペデヤおよびペヌエルはシャシャクの子らであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10602', '13', '8', '26', 'シャムセライ、シハリア、アタリヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10603', '13', '8', '27', 'ヤレシャ、エリヤおよびジクリはエロハムの子らであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10604', '13', '8', '28', 'これらは歴代の氏族の長であり、またかしらであって、エルサレムに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10605', '13', '8', '29', 'ギベオンの父エイエルはギベオンに住み、その妻の名はマアカといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10606', '13', '8', '30', 'その長子はアブドンで、次はツル、キシ、バアル、ナダブ、');
INSERT INTO `bible_verses_kougo` VALUES ('10607', '13', '8', '31', 'ゲドル、アヒオ、ザケル、');
INSERT INTO `bible_verses_kougo` VALUES ('10608', '13', '8', '32', 'およびミクロテ。ミクロテはシメアを生んだ。これらもまた兄弟たちと向かいあってエルサレムに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10609', '13', '8', '33', 'ネルはキシを生み、キシはサウルを生み、サウルはヨナタン、マルキシュア、アビナダブ、エシバアルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10610', '13', '8', '34', 'ヨナタンの子はメリバアルで、メリバアルはミカエルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10611', '13', '8', '35', 'ミカの子らはピトン、メレク、タレア、アハズである。');
INSERT INTO `bible_verses_kougo` VALUES ('10612', '13', '8', '36', 'アハズはエホアダを生み、エホアダはアレメテ、アズマウテ、ジムリを生み、ジムリはモザを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10613', '13', '8', '37', 'モザはビネアを生んだ。ビネアの子はラパ、ラパの子はエレアサ、エレアサの子はアゼルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10614', '13', '8', '38', 'アゼルには六人の子があり、その名はアズリカム、ボケル、イシマエル、シャリヤ、オバデヤ、ハナンで、皆アゼルの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10615', '13', '8', '39', 'その兄弟エセクの子らは、長子はウラム、次はエウシ、第三はエリペレテである。');
INSERT INTO `bible_verses_kougo` VALUES ('10616', '13', '8', '40', 'ウラムの子らは大勇士で、よく弓を射る者であった。彼は多くの子と孫をもち、百五十人もあった。これらは皆ベニヤミンの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('10617', '13', '9', '1', 'このようにすべてのイスラエルびとは系図によって数えられた。これらはイスラエルの列王紀にしるされている。ユダはその不信のゆえにバビロンに捕囚となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10618', '13', '9', '2', 'その領地の町々に最初に住んだものはイスラエルびと、祭司、レビびとおよび宮に仕えるしもべたちであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10619', '13', '9', '3', 'またエルサレムにはユダの子孫、ベニヤミンの子孫およびエフライムとマナセの子孫が住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10620', '13', '9', '4', 'すなわちユダの子ペレヅの子孫のうちではアミホデの子ウタイ。アミホデはオムリの子、オムリはイムリの子、イムリはバニの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10621', '13', '9', '5', 'シロびとのうちでは長子アサヤとそのほかの子たち。');
INSERT INTO `bible_verses_kougo` VALUES ('10622', '13', '9', '6', 'ゼラの子孫のうちではユエルとその兄弟六百九十人。');
INSERT INTO `bible_verses_kougo` VALUES ('10623', '13', '9', '7', 'ベニヤミンの子孫のうちではハセヌアの子ホダビヤの子であるメシュラムの子サル、');
INSERT INTO `bible_verses_kougo` VALUES ('10624', '13', '9', '8', 'エロハムの子イブニヤ、ミクリの子であるウジの子エラおよびイブニヤの子リウエルの子であるシパテヤの子メシュラム、');
INSERT INTO `bible_verses_kougo` VALUES ('10625', '13', '9', '9', 'ならびに彼らの兄弟たちで、その系図によれば合わせて九百五十六人。これらの人々は皆その氏族の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10626', '13', '9', '10', '祭司のうちではエダヤ、ヨアリブ、ヤキン、');
INSERT INTO `bible_verses_kougo` VALUES ('10627', '13', '9', '11', 'およびヒルキヤの子アザリヤ、ヒルキヤはメシュラムの子、メシュラムはザドクの子、ザドクはメラヨテの子、メラヨテはアヒトブの子である。アザリヤは神の宮のつかさである。');
INSERT INTO `bible_verses_kougo` VALUES ('10628', '13', '9', '12', 'またエロハムの子アダヤ、エロハムはパシュルの子、パシュルはマルキヤの子である。またアデエルの子はマアセヤ、アデエルはヤゼラの子、ヤゼラはメシュラムの子、メシュラムはメシレモテの子、メシレモテはインメルの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('10629', '13', '9', '13', 'そのほかに彼らの兄弟たちもあった。これらはその氏族の長で、合わせて一千七百六十人、みな神の宮の務をするのに、はなはだ力のある人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10630', '13', '9', '14', 'レビびとのうちではハシュブの子シマヤ、ハシュブはアズリカムの子、アズリカムはハシャビヤの子で、これらはメラリの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('10631', '13', '9', '15', 'またバクバッカル、ヘレシ、ガラル、およびアサフの子ジクリの子であるミカの子マッタニヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10632', '13', '9', '16', 'ならびにエドトンの子ガラルの子であるシマヤの子オバデヤおよびエルカナの子であるアサの子ベレキヤ、エルカナはネトパびとの村里に住んだ者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10633', '13', '9', '17', '門を守るものはシャルム、アックブ、タルモン、アヒマンおよびその兄弟たちで、シャルムはその長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10634', '13', '9', '18', '彼は今日まで東の方にある王の門を守っている。これらはレビの子孫で営の門を守る者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10635', '13', '9', '19', 'コラの子エビヤサフの子であるコレの子シャルムおよびその氏族の兄弟たちなどのコラびとは幕屋のもろもろの門を守る務をつかさどった。その先祖たちは主の営をつかさどり、その入口を守る者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10636', '13', '9', '20', 'エレアザルの子ピネハスが、むかし彼らのつかさであった。主は彼とともにおられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10637', '13', '9', '21', 'メシレミヤの子ゼカリヤは会見の幕屋の門を守る者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10638', '13', '9', '22', 'これらは皆選ばれて門を守る者で、合わせて二百十二人あった。彼らはその村々で系図によって数えられた者で、ダビデと先見者サムエルが彼らを職に任じたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('10639', '13', '9', '23', 'こうして彼らとその子孫は監守人として、主の家である幕屋の家の門をつかさどった。');
INSERT INTO `bible_verses_kougo` VALUES ('10640', '13', '9', '24', '門を守る者は東西南北の四方にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10641', '13', '9', '25', 'またその村々にいる兄弟たちは七日ごとに代り、来て彼らを助けた。');
INSERT INTO `bible_verses_kougo` VALUES ('10642', '13', '9', '26', '門を守る者の長である四人のレビびとは神の家のもろもろの室と宝とをつかさどった。');
INSERT INTO `bible_verses_kougo` VALUES ('10643', '13', '9', '27', '彼らは神の家を守る身であるから、そのまわりに宿った。そして朝ごとにこれを開くことをした。');
INSERT INTO `bible_verses_kougo` VALUES ('10644', '13', '9', '28', 'そのうちに務の器をつかさどる者があった。彼らはその数を調べて携え入り、またその数を調べて携え出した。');
INSERT INTO `bible_verses_kougo` VALUES ('10645', '13', '9', '29', 'またそのほかの品、すべての聖なる器および麦粉、ぶどう酒、油、乳香、香料をつかさどる者があった。');
INSERT INTO `bible_verses_kougo` VALUES ('10646', '13', '9', '30', 'また祭司のともがらのうちに香料を混ぜる者があった。');
INSERT INTO `bible_verses_kougo` VALUES ('10647', '13', '9', '31', 'コラびとシャルムの長子でレビびとのひとりであるマタテヤはせんべいを造る勤めをつかさどった。');
INSERT INTO `bible_verses_kougo` VALUES ('10648', '13', '9', '32', 'またコハテびとの子孫であるその兄弟たちのうちに供えのパンをつかさどって、安息日ごとにこれを整える者どもがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('10649', '13', '9', '33', 'レビびとの氏族の長であるこれらの者は歌うたう者であって、宮のもろもろの室に住み、ほかの務はしなかった。彼らは日夜自分の務に従ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10650', '13', '9', '34', 'これらはレビびとの歴代の氏族の長であって、かしらたる人々であった。彼らはエルサレムに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10651', '13', '9', '35', 'ギベオンの父エヒエルはギベオンに住んでいた。その妻の名はマアカといった。');
INSERT INTO `bible_verses_kougo` VALUES ('10652', '13', '9', '36', '彼の長子はアブドン、次はツル、キシ、バアル、ネル、ナダブ、');
INSERT INTO `bible_verses_kougo` VALUES ('10653', '13', '9', '37', 'ゲドル、アヒオ、ゼカリヤ、ミクロテである。');
INSERT INTO `bible_verses_kougo` VALUES ('10654', '13', '9', '38', 'ミクロテはシメアムを生んだ。彼らもその兄弟たちとともにエルサレムに住んで、その兄弟たちと向かいあっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10655', '13', '9', '39', 'ネルはキシを生み、キシはサウルを生み、サウルはヨナタン、マルキシュア、アビナダブ、エシバアルを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10656', '13', '9', '40', 'ヨナタンの子はメリバアルで、メリバアルはミカを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10657', '13', '9', '41', 'ミカの子らはピトン、メレク、タレアおよびアハズである。');
INSERT INTO `bible_verses_kougo` VALUES ('10658', '13', '9', '42', 'アハズはヤラを生み、ヤラはアレメテ、アズマウテおよびジムリを生み、ジムリはモザを生み、');
INSERT INTO `bible_verses_kougo` VALUES ('10659', '13', '9', '43', 'モザはビネアを生んだ。ビネアの子はレパヤ、その子はエレアサ、その子はアゼルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10660', '13', '9', '44', 'アゼルに六人の男の子があった。その名はアズリカム、ボケル、イシマエル、シャリヤ、オバデヤ、ハナン。これらはみなアゼルの子らであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10661', '13', '10', '1', 'さてペリシテびとはイスラエルと戦ったが、イスラエルの人々がペリシテびとの前から逃げ、ギルボア山で殺されて倒れたので、');
INSERT INTO `bible_verses_kougo` VALUES ('10662', '13', '10', '2', 'ペリシテびとはサウルとその子たちのあとを追い、サウルの子ヨナタン、アビナダブおよびマルキシュアを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10663', '13', '10', '3', '戦いは激しくサウルにおし迫り、射手の者どもがついにサウルを見つけたので、彼は射手の者どもに傷を負わされた。');
INSERT INTO `bible_verses_kougo` VALUES ('10664', '13', '10', '4', 'そこでサウルはその武器を執る者に言った、「つるぎを抜き、それをもってわたしを刺せ。さもないと、これらの割礼なき者が来て、わたしをはずかしめるであろう」。しかしその武器を執る者がいたく恐れて聞きいれなかったので、サウルはつるぎをとってその上に伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('10665', '13', '10', '5', '武器を執る者はサウルの死んだのを見て、自分もまたつるぎの上に伏して死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10666', '13', '10', '6', 'こうしてサウルと三人の子らおよびその家族は皆ともに死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10667', '13', '10', '7', '谷にいたイスラエルの人々は皆彼らの逃げるのを見、またサウルとその子らの死んだのを見て、町々をすてて逃げたので、ペリシテびとが来てそのうちに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10668', '13', '10', '8', 'あくる日ペリシテびとは殺された者から、はぎ取るために来て、サウルとその子らのギルボア山に倒れているのを見、');
INSERT INTO `bible_verses_kougo` VALUES ('10669', '13', '10', '9', 'サウルをはいでその首と、よろいかぶとを取り、ペリシテびとの国の四方に人をつかわして、この良き知らせをその偶像と民に告げさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10670', '13', '10', '10', 'そしてサウルのよろいかぶとを彼らの神の家に置き、首をダゴンの神殿にくぎづけにした。');
INSERT INTO `bible_verses_kougo` VALUES ('10671', '13', '10', '11', 'しかしヤベシ・ギレアデの人々は皆ペリシテびとがサウルにしたことを聞いたので、');
INSERT INTO `bible_verses_kougo` VALUES ('10672', '13', '10', '12', '勇士たちが皆立ち上がり、サウルのからだとその子らのからだをとって、これをヤベシに持って来て、ヤベシのかしの木の下にその骨を葬り、七日の間、断食した。');
INSERT INTO `bible_verses_kougo` VALUES ('10673', '13', '10', '13', 'こうしてサウルは主にむかって犯した罪のために死んだ。すなわち彼は主の言葉を守らず、また口寄せに問うことをして、');
INSERT INTO `bible_verses_kougo` VALUES ('10674', '13', '10', '14', '主に問うことをしなかった。それで主は彼を殺し、その国を移してエッサイの子ダビデに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10675', '13', '11', '1', 'ここにイスラエルの人は皆ヘブロンにいるダビデのもとに集まって来て言った、「われわれは、あなたの骨肉です。');
INSERT INTO `bible_verses_kougo` VALUES ('10676', '13', '11', '2', '先にサウルが王であった時にも、あなたはイスラエルを率いて出入りされました。そしてあなたの神、主はあなたに『あなたはわが民イスラエルを牧する者となり、わが民イスラエルの君となるであろう』と言われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('10677', '13', '11', '3', 'このようにイスラエルの長老が皆ヘブロンにいる王のもとに来たので、ダビデはヘブロンで主の前に彼らと契約を結んだ。そして彼らは、サムエルによって語られた主の言葉に従ってダビデに油を注ぎ、イスラエルの王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10678', '13', '11', '4', 'ダビデとすべてのイスラエルはエルサレムへ行った。エルサレムはすなわちエブスであって、そこにはその地の住民であるエブスびとがいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10679', '13', '11', '5', 'エブスの住民はダビデに言った、「あなたはここにはいってはならない」。しかし、ダビデはシオンの要害を取った。これがすなわちダビデの町である。');
INSERT INTO `bible_verses_kougo` VALUES ('10680', '13', '11', '6', 'この時ダビデは言った、「だれでも第一にエブスびとを撃つ者を、かしらとし、将とする」。ゼルヤの子ヨアブが第一にのぼっていったので、かしらとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('10681', '13', '11', '7', 'そしてダビデがその要害に住んだので人々はこれをダビデの町と名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('10682', '13', '11', '8', 'ダビデはまたその町の周囲すなわちミロから四方に石がきを築き、ヨアブは町のほかの部分を繕った。');
INSERT INTO `bible_verses_kougo` VALUES ('10683', '13', '11', '9', 'こうしてダビデはますます大いなる者となった。万軍の主が彼とともにおられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10684', '13', '11', '10', 'ダビデの勇士のおもなものは次のとおりである。彼らはイスラエルのすべての人とともにダビデに力をそえて国を得させ、主がイスラエルについて言われた言葉にしたがって、彼を王とした人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('10685', '13', '11', '11', 'ダビデの勇士の数は次のとおりである。すなわち三人の長であるハクモニびとの子ヤショベアム、彼はやりをふるって三百人に向かい、一度にこれを殺した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10686', '13', '11', '12', '彼の次はアホアびとドドの子エレアザルで、三勇士のひとりである。');
INSERT INTO `bible_verses_kougo` VALUES ('10687', '13', '11', '13', '彼はダビデとともにパスダミムにいたが、ペリシテびとがそこに集まって来て戦った。そこに一面に大麦のはえた地所があった。民はペリシテびとの前から逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('10688', '13', '11', '14', 'しかし彼は地所の中に立ってこれを防ぎ、ペリシテびとを殺した。そして主は大いなる勝利を与えて彼らを救われた。');
INSERT INTO `bible_verses_kougo` VALUES ('10689', '13', '11', '15', '三十人の長たちのうちの三人は下っていってアドラムのほらあなの岩の所にいるダビデのもとへ行った。時にペリシテびとの軍勢はレパイムの谷に陣を取っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10690', '13', '11', '16', 'その時ダビデは要害におり、ペリシテびとの先陣はベツレヘムにあったが、');
INSERT INTO `bible_verses_kougo` VALUES ('10691', '13', '11', '17', 'ダビデはせつに望んで、「だれかベツレヘムの門のかたわらにある井戸の水をわたしに飲ませてくれるとよいのだが」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('10692', '13', '11', '18', 'そこでその三人はペリシテびとの陣を突き通って、ベツレヘムの門のかたわらにある井戸の水をくみ取って、ダビデのもとに携えて来た。しかしダビデはそれを飲もうとはせず、それを主の前に注いで、');
INSERT INTO `bible_verses_kougo` VALUES ('10693', '13', '11', '19', '言った、「わが神よ、わたしは断じてこれをいたしません。命をかけて行ったこの人たちの血をどうしてわたしは飲むことができましょう。彼らは命をかけてこの水をとって来たのです」。それゆえ、ダビデはこの水を飲もうとはしなかった。三勇士はこのことをおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('10694', '13', '11', '20', 'ヨアブの兄弟アビシャイは三十人の長であった。彼はやりをふるって三百人に立ち向かい、これを殺して三人のほかに名を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('10695', '13', '11', '21', '彼は三十人のうち、最も尊ばれた者で、彼らのかしらとなった。しかし、かの三人には及ばなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10696', '13', '11', '22', 'エホヤダの子ベナヤは、カブジエル出身の勇士であって、多くのてがらを立てた。彼はモアブのアリエルのふたりの子を撃ち殺した。彼はまた雪の日に下っていって、穴の中でししを撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10697', '13', '11', '23', '彼はまた身のたけ五キュビトばかりのエジプトびとを撃ち殺した。そのエジプトびとは手に機の巻棒ほどのやりを持っていたが、ベナヤはつえをとって彼の所へ下って行き、エジプトびとの手から、やりをもぎとり、そのやりをもって彼を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10698', '13', '11', '24', 'エホヤダの子ベナヤは、これらの事を行って三勇士のほかに名を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('10699', '13', '11', '25', '彼は三十人のうちに有名であったが、かの三人には及ばなかった。ダビデは彼を侍衛の長とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10700', '13', '11', '26', '軍団のうちの勇士はヨアブの兄弟アサヘル。ベツレヘム出身のドドの子エルハナン。');
INSERT INTO `bible_verses_kougo` VALUES ('10701', '13', '11', '27', 'ハロデ出身のシャンマ。ペロンびとヘレヅ。');
INSERT INTO `bible_verses_kougo` VALUES ('10702', '13', '11', '28', 'テコア出身のイッケシの子イラ。アナトテ出身のアビエゼル。');
INSERT INTO `bible_verses_kougo` VALUES ('10703', '13', '11', '29', 'ホシャテびとシベカイ。アホアびとイライ。');
INSERT INTO `bible_verses_kougo` VALUES ('10704', '13', '11', '30', 'ネトパ出身のマハライ。ネトパ出身のバアナの子ヘレデ。');
INSERT INTO `bible_verses_kougo` VALUES ('10705', '13', '11', '31', 'ベニヤミンびとのギベアから出たリバイの子イタイ。ピラトンのベナヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('10706', '13', '11', '32', 'ガアシの谷のホライ。アルバテびとアビエル。');
INSERT INTO `bible_verses_kougo` VALUES ('10707', '13', '11', '33', 'バハルム出身のアズマウテ。シャルボン出身のエリヤバ。');
INSERT INTO `bible_verses_kougo` VALUES ('10708', '13', '11', '34', 'ギゾンびとハセム。ハラルびとシャゲの子ヨナタン。');
INSERT INTO `bible_verses_kougo` VALUES ('10709', '13', '11', '35', 'ハラルびとサカルの子アヒアム。ウルの子エリパル。');
INSERT INTO `bible_verses_kougo` VALUES ('10710', '13', '11', '36', 'メケラテびとヘペル。ペロンびとアヒヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('10711', '13', '11', '37', 'カルメル出身のヘズロ。エズバイの子ナアライ。');
INSERT INTO `bible_verses_kougo` VALUES ('10712', '13', '11', '38', 'ナタンの兄弟ヨエル。ハグリの子ミブハル。');
INSERT INTO `bible_verses_kougo` VALUES ('10713', '13', '11', '39', 'アンモンびとゼレク。ゼルヤの子ヨアブの武器を執るもの、ベエロテ出身のナハライ。');
INSERT INTO `bible_verses_kougo` VALUES ('10714', '13', '11', '40', 'イテルびとイラ。イテルびとガレブ。');
INSERT INTO `bible_verses_kougo` VALUES ('10715', '13', '11', '41', 'ヘテびとウリヤ。アハライの子ザバデ。');
INSERT INTO `bible_verses_kougo` VALUES ('10716', '13', '11', '42', 'ルベンびとシザの子アデナ。彼はルベンびとの長であって、三十人を率いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10717', '13', '11', '43', 'またマアカの子ハナン。ミテニびとヨシャパテ。');
INSERT INTO `bible_verses_kougo` VALUES ('10718', '13', '11', '44', 'アシテラテびとウジヤ。アロエルびとホタムの子らシャマとエイエル。');
INSERT INTO `bible_verses_kougo` VALUES ('10719', '13', '11', '45', 'テジびとシムリの子エデアエルおよびその兄弟ヨハ。');
INSERT INTO `bible_verses_kougo` VALUES ('10720', '13', '11', '46', 'マハブびとエリエル。エルナアムの子らエリバイおよびヨシャビヤ。モアブびとイテマ。');
INSERT INTO `bible_verses_kougo` VALUES ('10721', '13', '11', '47', 'エリエル、オベデおよびメゾバびとヤシエルである。');
INSERT INTO `bible_verses_kougo` VALUES ('10722', '13', '12', '1', 'ダビデがキシの子サウルにしりぞけられて、なおチクラグにいた時、次の人々が彼のもとに来た。彼らはダビデを助けて戦った勇士たちのうちにあり、');
INSERT INTO `bible_verses_kougo` VALUES ('10723', '13', '12', '2', '弓をよくする者、左右いずれの手をもってもよく矢を射、石を投げる者で、ともにベニヤミンびとで、サウルの同族である。');
INSERT INTO `bible_verses_kougo` VALUES ('10724', '13', '12', '3', 'そのかしらはアヒエゼル、次はヨアシで、ともにギベア出身のシマアの子たちである。またエジエルとペレテで、ともにアズマウテの子たちである。またベラカおよびアナトテ出身のエヒウ。');
INSERT INTO `bible_verses_kougo` VALUES ('10725', '13', '12', '4', 'またギベオン出身のイシマヤ、彼は三十人のうちの勇士で、その三十人の長である。またエレミヤ、ヤハジエル、ヨハナン、ゲデラ出身のヨザバデ、');
INSERT INTO `bible_verses_kougo` VALUES ('10726', '13', '12', '5', 'エルザイ、エリモテ、ベアリヤ、シマリヤ、ハリフびとシパテヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10727', '13', '12', '6', 'エルカナ、イシア、アザリエル、ヨエゼル、ヤショベアムで、これらはコラびとである。');
INSERT INTO `bible_verses_kougo` VALUES ('10728', '13', '12', '7', 'またゲドルのエロハムの子たちであるヨエラおよびゼバデヤである。');
INSERT INTO `bible_verses_kougo` VALUES ('10729', '13', '12', '8', 'ガドびとのうちから荒野の要害に来て、ダビデについた者は皆勇士で、よく戦う軍人、よく盾とやりをつかう者、その顔はししの顔のようで、その速いことは山にいるしかのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10730', '13', '12', '9', '彼らのかしらはエゼル、次はオバデヤ、第三はエリアブ、');
INSERT INTO `bible_verses_kougo` VALUES ('10731', '13', '12', '10', '第四はミシマンナ、第五はエレミヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('10732', '13', '12', '11', '第六はアッタイ、第七はエリエル、');
INSERT INTO `bible_verses_kougo` VALUES ('10733', '13', '12', '12', '第八はヨナハン、第九はエルザバデ、');
INSERT INTO `bible_verses_kougo` VALUES ('10734', '13', '12', '13', '第十はエレミヤ、第十一はマクバナイである。');
INSERT INTO `bible_verses_kougo` VALUES ('10735', '13', '12', '14', 'これらはガドの子孫で軍勢の長たる者、その最も小さい者でも百人に当り、その最も大いなる者は千人に当った。');
INSERT INTO `bible_verses_kougo` VALUES ('10736', '13', '12', '15', '正月、ヨルダンがその全岸にあふれたとき、彼らはこれを渡って、谷々にいる者をことごとく東に西に逃げ走らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10737', '13', '12', '16', 'ベニヤミンとユダの子孫のうちの人々が要害に来て、ダビデについた。');
INSERT INTO `bible_verses_kougo` VALUES ('10738', '13', '12', '17', 'ダビデは出て彼らを迎えて言った、「あなたがたが好意をもって、わたしを助けるために来たのならば、わたしの心もあなたがたと、ひとつになりましょう。しかし、わたしの手になんの悪事もないのに、もしあなたがたが、わたしを欺いて、敵に渡すためであるならば、われわれの先祖の神がどうぞみそなわして、あなたがたを責められますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('10739', '13', '12', '18', '時に霊が三十人の長アマサイに臨み、アマサイは言った、 「ダビデよ、われわれはあなたのもの。 エッサイの子よ、われわれはあなたと共にある。 平安あれ、あなたに平安あれ。 あなたを助ける者に平安あれ。 あなたの神があなたを助けられる」。 そこでダビデは彼らを受けいれて部隊の長とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10740', '13', '12', '19', 'さきにダビデがペリシテびとと共にサウルと戦おうと攻めて来たとき、マナセびと数人がダビデについた。（ただしダビデはついにペリシテびとを助けなかった。それはペリシテびとの君たちが相はかって、「彼はわれわれの首をとって、その主君サウルのもとに帰るであろう」と言って、彼を去らせたからである。）');
INSERT INTO `bible_verses_kougo` VALUES ('10741', '13', '12', '20', 'ダビデがチクラグへ行ったとき、マナセびとアデナ、ヨザバデ、エデアエル、ミカエル、ヨザバデ、エリウ、ヂルタイが彼についた。皆マナセびとの千人の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10742', '13', '12', '21', '彼らはダビデを助けて敵軍に当った。彼らは皆大勇士で軍勢の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10743', '13', '12', '22', 'ダビデを助ける者が日に日に加わって、ついに大軍となり、神の軍勢のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('10744', '13', '12', '23', '主の言葉に従い、サウルの国をダビデに与えようとして、ヘブロンにいるダビデのもとに来た武装した軍隊の数は、次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('10745', '13', '12', '24', 'ユダの子孫で盾とやりをとり、武装した者六千八百人、');
INSERT INTO `bible_verses_kougo` VALUES ('10746', '13', '12', '25', 'シメオンの子孫で、よく戦う勇士七千百人、');
INSERT INTO `bible_verses_kougo` VALUES ('10747', '13', '12', '26', 'レビの子孫からは四千六百人。');
INSERT INTO `bible_verses_kougo` VALUES ('10748', '13', '12', '27', 'エホヤダはアロンの家のつかさで、彼に属する者は三千七百人。');
INSERT INTO `bible_verses_kougo` VALUES ('10749', '13', '12', '28', 'ザドクは年若い勇士で、彼の氏族から出た将軍は二十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('10750', '13', '12', '29', 'サウルの同族、ベニヤミンの子孫からは三千人、ベニヤミンびとの多くはなおサウルの家に忠義をつくしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10751', '13', '12', '30', 'エフライムの子孫からは二万八百人、皆勇士で、その氏族の名ある人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10752', '13', '12', '31', 'マナセの半部族からは一万八千人、皆ダビデを王に立てようとして上って来て、名をつらねた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10753', '13', '12', '32', 'イッサカルの子孫からはよく時勢に通じ、イスラエルのなすべきことをわきまえた人々が来た。その長たる者が二百人あって、その兄弟たちは皆その指揮に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('10754', '13', '12', '33', 'ゼブルンからは五万人、皆訓練を経た軍隊で、もろもろの武具で身をよろい、一心にダビデを助けた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('10755', '13', '12', '34', 'ナフタリからは将たる者一千人および盾とやりをとってこれに従う者三万七千人。');
INSERT INTO `bible_verses_kougo` VALUES ('10756', '13', '12', '35', 'ダンびとからは武装した者二万八千六百人。');
INSERT INTO `bible_verses_kougo` VALUES ('10757', '13', '12', '36', 'アセルからは戦いの備えをした熟練の者四万人。');
INSERT INTO `bible_verses_kougo` VALUES ('10758', '13', '12', '37', 'またヨルダンのかなたルベンびと、ガドびと、マナセの半部族からはもろもろの武具で身をよろった者十二万人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10759', '13', '12', '38', 'すべてこれらの戦いの備えをしたいくさびとらは真心をもってヘブロンに来て、ダビデを全イスラエルの王にしようとした。このほかのイスラエルびともまた、心をひとつにしてダビデを王にしようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('10760', '13', '12', '39', '彼らはヘブロンにダビデとともに三日いて、食い飲みした。その兄弟たちは彼らのために備えをしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10761', '13', '12', '40', 'また彼らに近い人々はイッサカル、ゼブルン、ナフタリなどの遠い所の者まで、ろば、らくだ、騾馬、牛などに食物を負わせて来た。すなわち麦粉の食物、干いちじく、干ぶどう、ぶどう酒、油、牛、羊などを多く携えて来た。これはイスラエルに喜びがあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10762', '13', '13', '1', 'ここにダビデは千人の長、百人の長などの諸将と相はかり、');
INSERT INTO `bible_verses_kougo` VALUES ('10763', '13', '13', '2', 'そしてダビデはイスラエルの全会衆に言った、「もし、このことをあなたがたがよしとし、われわれの神、主がこれを許されるならば、われわれは、イスラエルの各地に残っているわれわれの兄弟ならびに、放牧地の付いている町々にいる祭司とレビびとに、使をつかわし、われわれの所に呼び集めましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('10764', '13', '13', '3', 'また神の箱をわれわれの所に移しましょう。われわれはサウルの世にはこれをおろそかにしたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10765', '13', '13', '4', '会衆は一同「そうしましょう」と言った。このことがすべての民の目に正しかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10766', '13', '13', '5', 'そこでダビデはキリアテ・ヤリムから神の箱を運んでくるため、エジプトのシホルからハマテの入口までのイスラエルをことごとく呼び集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10767', '13', '13', '6', 'そしてダビデとすべてのイスラエルはバアラすなわちユダのキリアテ・ヤリムに上り、ケルビムの上に座しておられる主の名をもって呼ばれている神の箱をそこからかき上ろうと、');
INSERT INTO `bible_verses_kougo` VALUES ('10768', '13', '13', '7', '神の箱を新しい車にのせて、アビナダブの家からひきだし、ウザとアヒヨがその車を御した。');
INSERT INTO `bible_verses_kougo` VALUES ('10769', '13', '13', '8', 'ダビデおよびすべてのイスラエルは歌と琴と立琴と、手鼓と、シンバルと、ラッパをもって、力をきわめて神の前に踊った。');
INSERT INTO `bible_verses_kougo` VALUES ('10770', '13', '13', '9', '彼らがキドンの打ち場に来た時、ウザは手を伸べて箱を押えた。牛がつまずいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10771', '13', '13', '10', 'ウザが手を箱につけたことによって、主は彼に向かって怒りを発し、彼を撃たれたので、彼はその所で神の前に死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10772', '13', '13', '11', '主がウザを撃たれたので、ダビデは怒った。その所は今日までペレヅ・ウザと呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('10773', '13', '13', '12', 'その日ダビデは神を恐れて言った、「どうして神の箱を、わたしの所へかいて行けようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('10774', '13', '13', '13', 'それでダビデはその箱を自分の所ダビデの町へは移さず、これを転じてガテびとオベデ・エドムの家に運ばせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10775', '13', '13', '14', '神の箱は三か月の間、オベデ・エドムの家に、その家族とともにとどまった。主はオベデ・エドムの家族とそのすべての持ち物を祝福された。');
INSERT INTO `bible_verses_kougo` VALUES ('10776', '13', '14', '1', 'ツロの王ヒラムはダビデに使者をつかわし、彼のために家を建てさせようと香柏および石工と木工を送った。');
INSERT INTO `bible_verses_kougo` VALUES ('10777', '13', '14', '2', 'ダビデは主が自分を堅く立ててイスラエルの王とされたことと、その民イスラエルのために彼の国を大いに興されたことを悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('10778', '13', '14', '3', 'ダビデはエルサレムでまた妻たちをめとった。そしてダビデにまたむすこ、娘が生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('10779', '13', '14', '4', '彼がエルサレムで得た子たちの名は次のとおりである。すなわちシャンマ、ショバブ、、ナタン、ソロモン、');
INSERT INTO `bible_verses_kougo` VALUES ('10780', '13', '14', '5', 'イブハル、エリシュア、エルペレテ、');
INSERT INTO `bible_verses_kougo` VALUES ('10781', '13', '14', '6', 'ノガ、ネペグ、ヤピア、');
INSERT INTO `bible_verses_kougo` VALUES ('10782', '13', '14', '7', 'エリシャマ、ベエリアダ、エリペレテである。');
INSERT INTO `bible_verses_kougo` VALUES ('10783', '13', '14', '8', 'さてペリシテびとはダビデが油を注がれて全イスラエルの王になったことを聞いたので、ペリシテびとはみな上ってきてダビデを捜した。ダビデはこれを聞いてこれに当ろうと出ていったが、');
INSERT INTO `bible_verses_kougo` VALUES ('10784', '13', '14', '9', 'ペリシテびとはすでに来て、レパイムの谷を侵した。');
INSERT INTO `bible_verses_kougo` VALUES ('10785', '13', '14', '10', 'ダビデは神に問うて言った、「ペリシテびとに向かって上るべきでしょうか。あなたは彼らをわたしの手にわたされるでしょうか」。主はダビデに言われた、「上りなさい。わたしは彼らをあなたの手にわたそう」。');
INSERT INTO `bible_verses_kougo` VALUES ('10786', '13', '14', '11', 'そこで彼はバアル・ペラジムへ上っていった。その所でダビデは彼らを打ち敗り、そして言った、「神は破り出る水のように、わたしの手で敵を破られた」。それゆえ、その所の名はバアル・ペラジムと呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('10787', '13', '14', '12', '彼らが自分たちの神をそこに残して退いたので、ダビデは命じてこれを火で焼かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10788', '13', '14', '13', 'ペリシテびとは再び谷を侵した。');
INSERT INTO `bible_verses_kougo` VALUES ('10789', '13', '14', '14', 'ダビデが再び神に問うたので神は言われた、「あなたは彼らを追って上ってはならない。遠回りしてバルサムの木の前から彼らを襲いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('10790', '13', '14', '15', 'バルサムの木の上に行進の音が聞えたならば、あなたは行って戦いなさい。神があなたの前に出てペリシテびとの軍勢を撃たれるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10791', '13', '14', '16', 'ダビデは神が命じられたようにして、ペリシテびとの軍勢を撃ち破り、ギベオンからゲゼルに及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10792', '13', '14', '17', 'そこでダビデの名はすべての国々に聞えわたり、主はすべての国びとに彼を恐れさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10793', '13', '15', '1', 'ダビデはダビデの町のうちに自分のために家を建て、また神の箱のために所を備え、これがために幕屋を張った。');
INSERT INTO `bible_verses_kougo` VALUES ('10794', '13', '15', '2', 'ダビデは言った、「神の箱をかくべき者はただレビびとのみである。主が主の箱をかかせ、また主に長く仕えさせるために彼らを選ばれたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('10795', '13', '15', '3', 'ダビデは主の箱をこれがために備えた所にかき上るため、イスラエルをことごとくエルサレムに集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10796', '13', '15', '4', 'ダビデはまたアロンの子孫とレビびとを集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10797', '13', '15', '5', 'すなわち、コハテの子孫のうちからはウリエルを長としてその兄弟百二十人、');
INSERT INTO `bible_verses_kougo` VALUES ('10798', '13', '15', '6', 'メラリの子孫のうちからはアサヤを長としてその兄弟二百二十人、');
INSERT INTO `bible_verses_kougo` VALUES ('10799', '13', '15', '7', 'ゲルショムの子孫のうちからはヨエルを長としてその兄弟百三十人、');
INSERT INTO `bible_verses_kougo` VALUES ('10800', '13', '15', '8', 'エリザパンの子孫のうちからはシマヤを長としてその兄弟二百人、');
INSERT INTO `bible_verses_kougo` VALUES ('10801', '13', '15', '9', 'ヘブロンの子孫のうちからはエリエルを長としてその兄弟八十人、');
INSERT INTO `bible_verses_kougo` VALUES ('10802', '13', '15', '10', 'ウジエルの子孫のうちからはアミナダブを長としてその兄弟百十二人である。');
INSERT INTO `bible_verses_kougo` VALUES ('10803', '13', '15', '11', 'ダビデは祭司ザドクとアビヤタル、およびレビびとウリエル、アサヤ、ヨエル、シマヤ、エリエル、アミナダブを召し、');
INSERT INTO `bible_verses_kougo` VALUES ('10804', '13', '15', '12', '彼らに言った、「あなたがたはレビびとの氏族の長である。あなたがたとあなたがたの兄弟はともに身を清め、イスラエルの神、主の箱をわたしがそのために備えた所にかき上りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('10805', '13', '15', '13', 'さきにこれをかいた者があなたがたでなかったので、われわれの神、主はわれわれを撃たれました。これはわれわれがその定めにしたがってそれを扱わなかったからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10806', '13', '15', '14', 'そこで祭司たちとレビびとたちはイスラエルの神、主の箱をかき上るために身を清め、');
INSERT INTO `bible_verses_kougo` VALUES ('10807', '13', '15', '15', 'レビびとたちはモーセが主の言葉にしたがって命じたように、神の箱をさおをもって肩にになった。');
INSERT INTO `bible_verses_kougo` VALUES ('10808', '13', '15', '16', 'ダビデはまたレビびとの長たちに、その兄弟たちを選んで歌うたう者となし、立琴と琴とシンバルなどの楽器を打ちはやし、喜びの声をあげることを命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('10809', '13', '15', '17', 'そこでレビびとはヨエルの子ヘマンと、その兄弟ベレキヤの子アサフおよびメラリの子孫である彼らの兄弟クシャヤの子エタンを選んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('10810', '13', '15', '18', 'またこれに次ぐその兄弟たちがこれと共にいた。すなわちゼカリヤ、ヤジエル、セミラモテ、エイエル、ウンニ、エリアブ、ベナヤ、マアセヤ、マッタテヤ、エリペレホ、ミクネヤおよび門を守る者オベデ・エドムとエイエル。');
INSERT INTO `bible_verses_kougo` VALUES ('10811', '13', '15', '19', '歌うたう者ヘマン、アサフおよびエタンは青銅のシンバルを打ちはやす者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10812', '13', '15', '20', 'ゼカリヤ、アジエル、セミラモテ、エイエル、ウンニ、エリアブ、マアセヤ、ベナヤはアラモテにしたがって立琴を奏する者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10813', '13', '15', '21', 'しかしマッタテヤ、エリペレホ、ミクネヤ、オベデ・エドム、エイエル、アザジヤはセミニテにしたがって琴をもって指揮する者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10814', '13', '15', '22', 'ケナニヤはレビびとの楽長で、音楽に通じていたので、これを指揮した。');
INSERT INTO `bible_verses_kougo` VALUES ('10815', '13', '15', '23', 'ベレキヤとエルカナは箱のために門を守る者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10816', '13', '15', '24', '祭司シバニヤ、ヨシャパテ、ネタネル、アマサイ、ゼカリヤ、ベナヤ、エリエゼルらは神の箱の前でラッパを吹き、オベデ・エドムとエヒアは箱のために門を守る者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10817', '13', '15', '25', 'ダビデとイスラエルの長老たちおよび千人の長たちは行って、オベデ・エドムの家から主の契約の箱を喜び勇んでかき上った。');
INSERT INTO `bible_verses_kougo` VALUES ('10818', '13', '15', '26', '神が主の契約の箱をかくレビびとを助けられたので、彼らは雄牛七頭、雄羊七頭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('10819', '13', '15', '27', 'ダビデは亜麻布の衣服を着ていた。箱をかくすべてのレビびとは、歌うたう者、音楽をつかさどるケナニヤも同様である。ダビデはまた亜麻布のエポデを着ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10820', '13', '15', '28', 'こうしてイスラエルは皆、声をあげ、角笛を吹きならし、ラッパと、シンバルと、立琴と琴をもって打ちはやして主の契約の箱をかき上った。');
INSERT INTO `bible_verses_kougo` VALUES ('10821', '13', '15', '29', '主の契約の箱がダビデの町にはいったとき、サウルの娘ミカルが窓からながめ、ダビデ王の舞い踊るのを見て、心のうちに彼をいやしめた。');
INSERT INTO `bible_verses_kougo` VALUES ('10822', '13', '16', '1', '人々は神の箱をかき入れて、ダビデがそのために張った幕屋のうちに置き、そして燔祭と酬恩祭を神の前にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('10823', '13', '16', '2', 'ダビデは燔祭と酬恩祭をささげ終えたとき、主の名をもって民を祝福し、');
INSERT INTO `bible_verses_kougo` VALUES ('10824', '13', '16', '3', 'イスラエルの人々に男にも女にもおのおのパン一つ、肉一切れ、干ぶどう一かたまりを分け与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10825', '13', '16', '4', 'ダビデはまたレビびとのうちから主の箱の前に仕える者を立てて、イスラエルの神、主をあがめ、感謝し、ほめたたえさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10826', '13', '16', '5', '楽長はアサフ、その次はゼカリヤ、エイエル、セミラモテ、エヒエル、マッタテヤ、エリアブ、ベナヤ、オベデ・エドム、エイエルで、彼らは立琴と琴を弾じ、アサフはシンバルを打ち鳴らし、');
INSERT INTO `bible_verses_kougo` VALUES ('10827', '13', '16', '6', '祭司ベナヤとヤハジエルは神の契約の箱の前でつねにラッパを吹いた。');
INSERT INTO `bible_verses_kougo` VALUES ('10828', '13', '16', '7', 'その日ダビデは初めてアサフと彼の兄弟たちを立てて、主に感謝をささげさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10829', '13', '16', '8', '主に感謝し、そのみ名を呼び、 そのみわざをもろもろの民の中に知らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('10830', '13', '16', '9', '主にむかって歌え、主をほめ歌え。 そのもろもろのくすしきみわざを語れ。');
INSERT INTO `bible_verses_kougo` VALUES ('10831', '13', '16', '10', 'その聖なるみ名を誇れ。 どうか主を求める者の心が喜ぶように。');
INSERT INTO `bible_verses_kougo` VALUES ('10832', '13', '16', '11', '主とそのみ力とを求めよ。 つねにそのみ顔をたずねよ。');
INSERT INTO `bible_verses_kougo` VALUES ('10833', '13', '16', '12', 'そのしもべアブラハムのすえよ、 その選ばれたヤコブの子らよ。 主のなされたくすしきみわざと、その奇跡と、 そのみ口のさばきとを心にとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('10834', '13', '16', '13', 'そのしもべアブラハムのすえよ、 その選ばれたヤコブの子らよ。 主のなされたくすしきみわざと、その奇跡と、 そのみ口のさばきとを心にとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('10835', '13', '16', '14', '彼はわれわれの神、主にいます。 そのさばきは全地にある。');
INSERT INTO `bible_verses_kougo` VALUES ('10836', '13', '16', '15', '主はとこしえにその契約をみこころにとめられる。 これはよろずよに命じられたみ言葉であって、');
INSERT INTO `bible_verses_kougo` VALUES ('10837', '13', '16', '16', 'アブラハムと結ばれた契約、 イサクに誓われた約束である。');
INSERT INTO `bible_verses_kougo` VALUES ('10838', '13', '16', '17', '主はこれを堅く立ててヤコブのために定めとし、 イスラエルのためにとこしえの契約として、');
INSERT INTO `bible_verses_kougo` VALUES ('10839', '13', '16', '18', '言われた、「あなたにカナンの地を与えて、 あなたがたの受ける嗣業の分け前とする」と。');
INSERT INTO `bible_verses_kougo` VALUES ('10840', '13', '16', '19', 'その時、彼らの数は少なくて、 数えるに足らず、かの国で旅びととなり、');
INSERT INTO `bible_verses_kougo` VALUES ('10841', '13', '16', '20', '国から国へ行き、 この国からほかの民へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10842', '13', '16', '21', '主は人の彼らをしえたげるのをゆるされず、 彼らのために王たちを懲しめて、');
INSERT INTO `bible_verses_kougo` VALUES ('10843', '13', '16', '22', '言われた、「わが油そそがれた者たちに さわってはならない。 わが預言者たちに害を加えてはならない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('10844', '13', '16', '23', '全地よ、主に向かって歌え。 日ごとにその救を宣べ伝えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('10845', '13', '16', '24', 'もろもろの国の中にその栄光をあらわし、 もろもろの民の中にくすしきみわざをあらわせ。');
INSERT INTO `bible_verses_kougo` VALUES ('10846', '13', '16', '25', '主は大いなるかたにいまして、 いとほめたたうべき者、 もろもろの神にまさって、恐るべき者だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10847', '13', '16', '26', 'もろもろの民のすべての神はむなしい。 しかし主は天を造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('10848', '13', '16', '27', '誉と威厳とはそのみ前にあり、 力と喜びとはその聖所にある。');
INSERT INTO `bible_verses_kougo` VALUES ('10849', '13', '16', '28', 'もろもろの民のやからよ、主に帰せよ、 栄光と力とを主に帰せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('10850', '13', '16', '29', 'そのみ名にふさわしい栄光を主に帰せよ。 供え物を携えて主のみ前にきたれ。 聖なる装いをして主を拝め。');
INSERT INTO `bible_verses_kougo` VALUES ('10851', '13', '16', '30', '全地よ、そのみ前におののけ。 世界は堅く立って、動かされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('10852', '13', '16', '31', '天は喜び、地はたのしみ、 もろもろの国民の中に言え、「主は王であられる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('10853', '13', '16', '32', '海とその中に満つるものとは鳴りどよめき、 田畑とその中のすべての物は喜べ。');
INSERT INTO `bible_verses_kougo` VALUES ('10854', '13', '16', '33', 'そのとき林のもろもろの木も主のみ前に喜び歌う。 主は地をさばくためにこられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10855', '13', '16', '34', '主に感謝せよ、主は恵みふかく、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('10856', '13', '16', '35', 'また言え、「われわれの救の神よ、われわれを救い、 もろもろの国民の中から われわれを集めてお救いください。 そうすればあなたの聖なるみ名に感謝し、 あなたの誉を誇るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('10857', '13', '16', '36', 'イスラエルの神、主は、 とこしえからとこしえまでほむべきかな」と。 その時すべての民は「アァメン」と言って主をほめたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('10858', '13', '16', '37', 'ダビデはアサフとその兄弟たちを主の契約の箱の前にとめおいて、常に箱の前に仕え、日々のわざを行わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10859', '13', '16', '38', 'オベデ・エドムとその兄弟たちは合わせて六十八人である。またエドトンの子オベデ・エドムおよびホサは門守であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10860', '13', '16', '39', '祭司ザドクとその兄弟である祭司たちはギベオンにある高き所で主の幕屋の前に仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('10861', '13', '16', '40', '主がイスラエルに命じられた律法にしるされたすべてのことにしたがって燔祭の壇の上に朝夕たえず燔祭を主にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('10862', '13', '16', '41', 'また彼らとともにヘマン、エドトンおよびほかの選ばれて名をしるされた者どもがいて、主のいつくしみの世々限りなきことについて主に感謝した。');
INSERT INTO `bible_verses_kougo` VALUES ('10863', '13', '16', '42', 'すなわちヘマンおよびエドトンは彼らとともにいて、ラッパ、シンバルおよびその他の聖歌のための楽器をとって音楽を奏し、エドトンの子らは門を守った。');
INSERT INTO `bible_verses_kougo` VALUES ('10864', '13', '16', '43', 'こうして民は皆おのおの家に帰り、ダビデはその家族を祝福するために帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10865', '13', '17', '1', 'さてダビデは自分の家に住むようになったとき、預言者ナタンに言った、「見よ、わたしは香柏の家に住んでいるが、主の契約の箱は天幕のうちにある」。');
INSERT INTO `bible_verses_kougo` VALUES ('10866', '13', '17', '2', 'ナタンはダビデに言った、「神があなたとともにおられるから、すべてあなたの心にあるところを行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('10867', '13', '17', '3', 'その夜、神の言葉がナタンに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('10868', '13', '17', '4', '「行ってわたしのしもべダビデに告げよ、『主はこう言われる、わたしの住む家を建ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10869', '13', '17', '5', 'わたしはイスラエルを導き上った日から今日まで、家に住まわず、天幕から天幕に、幕屋から幕屋に移ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('10870', '13', '17', '6', 'わたしがすべてのイスラエルと共に歩んだすべての所で、わたしの民を牧することを命じたイスラエルのさばきづかさのひとりに、ひと言でも、「どうしてあなたがたは、わたしのために香柏の家を建てないのか」と言ったことがあるだろうか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('10871', '13', '17', '7', 'それゆえ今あなたは、わたしのしもべダビデにこう言いなさい、『万軍の主はこう仰せられる、「わたしはあなたを牧場から、羊に従っている所から取って、わたしの民イスラエルの君とし、');
INSERT INTO `bible_verses_kougo` VALUES ('10872', '13', '17', '8', 'あなたがどこへ行くにもあなたと共におり、あなたのすべての敵をあなたの前から断ち去った。わたしはまた地の上の大いなる者の名のような名をあなたに得させよう。');
INSERT INTO `bible_verses_kougo` VALUES ('10873', '13', '17', '9', 'そしてわたしはわが民イスラエルのために一つの所を定めて、彼らを植えつけ、彼らを自分の所に住ませ、重ねて動くことのないようにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('10874', '13', '17', '10', 'また前のように、すなわちわたしがわが民イスラエルの上にさばきづかさを立てた時からこのかたのように、悪い人が重ねてこれを荒すことはないであろう。わたしはまたあなたのもろもろの敵を征服する。かつわたしは主があなたのために家を建てられることを告げる。');
INSERT INTO `bible_verses_kougo` VALUES ('10875', '13', '17', '11', 'あなたの日が満ち、あなたの先祖たちの所へ行かねばならぬとき、わたしはあなたの子、すなわちあなたの子らのひとりを、あなたのあとに立てて、その王国を堅くする。');
INSERT INTO `bible_verses_kougo` VALUES ('10876', '13', '17', '12', '彼はわたしのために家を建てるであろう。わたしは長く彼の位を堅くする。');
INSERT INTO `bible_verses_kougo` VALUES ('10877', '13', '17', '13', 'わたしは彼の父となり、彼はわたしの子となる。わたしは、わたしのいつくしみを、あなたのさきにあった者から取り去ったように、彼からは取り去らない。');
INSERT INTO `bible_verses_kougo` VALUES ('10878', '13', '17', '14', 'かえって、わたしは彼を長くわたしの家に、わたしの王国にすえおく。彼の位はとこしえに堅く立つであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('10879', '13', '17', '15', 'ナタンはすべてこれらの言葉のように、またすべてこの幻のようにダビデに語った。');
INSERT INTO `bible_verses_kougo` VALUES ('10880', '13', '17', '16', 'そこで、ダビデ王は、はいって主の前に座して言った、「主なる神よ、わたしがだれ、わたしの家がなんであるので、あなたはこれまでわたしを導かれたのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('10881', '13', '17', '17', '神よ、これはあなたの目には小さな事です。主なる神よ、あなたはしもべの家について、はるか後の事を語って、きたるべき代々のことを示されました。');
INSERT INTO `bible_verses_kougo` VALUES ('10882', '13', '17', '18', 'しもべの名誉については、ダビデはこの上あなたに何を申しあげることができましょう。あなたはしもべを知っておられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('10883', '13', '17', '19', '主よ、あなたはしもべのために、またあなたの心にしたがって、このもろもろの大いなる事をなし、すべての大いなる事を知らされました。');
INSERT INTO `bible_verses_kougo` VALUES ('10884', '13', '17', '20', '主よ、われわれがすべて耳に聞いた所によれば、あなたのようなものはなく、またあなたのほかに神はありません。');
INSERT INTO `bible_verses_kougo` VALUES ('10885', '13', '17', '21', 'また地上のどの国民が、あなたの民イスラエルのようでありましょうか。これは神が行って、自分のためにあがなって民とし、エジプトからあなたがあがない出されたあなたの民の前から国々の民を追い払い、大いなる恐るべき事を行って、名を得られたものではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('10886', '13', '17', '22', 'あなたはあなたの民イスラエルを長くあなたの民とされました。主よ、あなたは彼らの神となられたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('10887', '13', '17', '23', 'それゆえ主よ、あなたがしもべと、しもべの家について語られた言葉を長く堅くして、あなたの言われたとおりにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('10888', '13', '17', '24', 'そうすればあなたの名はとこしえに堅くされ、あがめられて、『イスラエルの神、万軍の主はイスラエルの神である』と言われ、またあなたのしもべダビデの家はあなたの前に堅く立つことができるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('10889', '13', '17', '25', 'わが神よ、あなたは彼のために家を建てると、しもべに示されました。それゆえ、しもべはあなたの前に祈る勇気を得ました。');
INSERT INTO `bible_verses_kougo` VALUES ('10890', '13', '17', '26', '主よ、あなたは神にいまし、この良き事をしもべに約束されました。');
INSERT INTO `bible_verses_kougo` VALUES ('10891', '13', '17', '27', 'それゆえどうぞいま、しもべの家を祝福し、あなたの前に長く続かせてくださるように。主よ、あなたの祝福されるものは長く祝福を受けるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('10892', '13', '18', '1', 'この後ダビデはペリシテびとを撃ってこれを征服し、ペリシテびとの手からガテとその村々を取った。');
INSERT INTO `bible_verses_kougo` VALUES ('10893', '13', '18', '2', '彼はまたモアブを撃った。モアブびとはダビデのしもべとなって、みつぎを納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10894', '13', '18', '3', 'ダビデはまた、ハマテのゾバの王ハダデゼルがユフラテ川のほとりに、その記念碑を建てようとして行ったとき彼を撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('10895', '13', '18', '4', 'そしてダビデは彼から戦車一千、騎兵七千人、歩兵二万人を取った。ダビデは一百の戦車の馬を残して、そのほかの戦車の馬はみなその足の筋を切った。');
INSERT INTO `bible_verses_kougo` VALUES ('10896', '13', '18', '5', 'その時ダマスコのスリヤびとがゾバの王ハダデゼルを助けるために来たので、ダビデはそのスリヤびと二万二千人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10897', '13', '18', '6', 'そしてダビデはダマスコのスリヤに守備隊を置いた。スリヤびとはみつぎを納めてダビデのしもべとなった。主はダビデにすべてその行く所で勝利を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10898', '13', '18', '7', 'ダビデはハダデゼルのしもべらが持っていた金の盾を奪って、エルサレムに持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('10899', '13', '18', '8', 'またハダデゼルの町テブハテとクンからダビデは非常に多くの青銅を取った。ソロモンはそれを用いて青銅の海、柱および青銅の器を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('10900', '13', '18', '9', '時にハマテの王トイはダビデがゾバの王ハダデゼルのすべての軍勢を撃ち破ったことを聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('10901', '13', '18', '10', 'その子ハドラムをダビデ王につかわして、彼にあいさつさせ、かつ祝を述べさせた。ハダデゼルはかつてしばしばトイと戦いを交えたが、ダビデはハダデゼルと戦って、これを撃ち破ったからである。ハドラムは金、銀および青銅のさまざまの器を贈ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('10902', '13', '18', '11', 'ダビデ王はこれをエドム、モアブ、アンモンの人々、ペリシテびと、アマクレなどの諸国民のうちから取ってきた金銀とともに、主にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('10903', '13', '18', '12', 'ゼルヤの子アビシャイは塩の谷で、エドムびと一万八千を撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10904', '13', '18', '13', 'ダビデはエドムに守備隊を置き、エドムびとは皆ダビデのしもべとなった。主はダビデにすべてその行く所で勝利を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10905', '13', '18', '14', 'こうしてダビデはイスラエルの全地を治め、そのすべての民に公道と正義を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10906', '13', '18', '15', 'ゼルヤの子ヨアブは軍の長、アヒルデの子ヨシャパテは史官、');
INSERT INTO `bible_verses_kougo` VALUES ('10907', '13', '18', '16', 'アヒトブの子ザドクとアビヤタルの子アビメレクは祭司、シャウシャは書記官、');
INSERT INTO `bible_verses_kougo` VALUES ('10908', '13', '18', '17', 'エホヤダの子ベナヤはケレテびととペレテびとの長、ダビデの子たちは王のかたわらにはべる大臣であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10909', '13', '19', '1', 'この後アンモンの人々の王ナハシが死んで、その子がこれに代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10910', '13', '19', '2', 'そのときダビデは言った、「わたしはナハシの子ハヌンに、彼の父がわたしに恵みを施したように、恵みを施そう」。そしてダビデは彼をその父のゆえに慰めようとして使者をつかわした。ダビデのしもべたちはハヌンを慰めるためアンモンの人々の地に来たが、');
INSERT INTO `bible_verses_kougo` VALUES ('10911', '13', '19', '3', 'アンモンの人々のつかさたちはハヌンに言った、「ダビデが慰める者をあなたのもとにつかわしたことによって、あなたは彼があなたの父を尊ぶのだと思われますか。彼のしもべたちが来たのは、この国をうかがい、探って滅ぼすためではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('10912', '13', '19', '4', 'そこでハヌンはダビデのしもべたちを捕えて、そのひげをそり落し、その着物を中ほどから断ち切って腰の所までにして彼らを帰してやった。');
INSERT INTO `bible_verses_kougo` VALUES ('10913', '13', '19', '5', 'ある人々が来て、この人たちのされたことをダビデに告げたので、彼は人をつかわして、彼らを迎えさせた。その人々が非常に恥じたからである。そこで王は言った、「ひげがのびるまでエリコにとどまって、その後帰りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('10914', '13', '19', '6', 'アンモンの人々は自分たちがダビデに憎まれることをしたとわかったので、ハヌンおよびアンモンの人々は銀千タラントを送ってメソポタミヤとアラム・マアカ、およびゾバから戦車と騎兵を雇い入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('10915', '13', '19', '7', 'すなわち戦車三万二千およびマアカの王とその軍隊を雇い入れたので、彼らは来てメデバの前に陣を張った。そこでアンモンの人々は町々から寄り集まって、戦いに出動した。');
INSERT INTO `bible_verses_kougo` VALUES ('10916', '13', '19', '8', 'ダビデはこれを聞いてヨアブと勇士の全軍をつかわしたので、');
INSERT INTO `bible_verses_kougo` VALUES ('10917', '13', '19', '9', 'アンモンの人々は出て来て町の入口に戦いの備えをした。また助けに来た王たちは別に野にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('10918', '13', '19', '10', '時にヨアブは戦いが前後から自分に向かっているのを見て、イスラエルのえり抜きの兵士のうちから選んで、これをスリヤびとに対して備え、');
INSERT INTO `bible_verses_kougo` VALUES ('10919', '13', '19', '11', 'そのほかの民を自分の兄弟アビシャイの手にわたして、アンモンの人々に対して備えさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('10920', '13', '19', '12', 'そして言った、「もしスリヤびとがわたしに手ごわいときは、わたしを助けてください。もしアンモンの人々があなたに手ごわいときは、あなたを助けましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('10921', '13', '19', '13', '勇ましくしてください。われわれの民のためと、われわれの神の町々のために、勇ましくしましょう。どうか、主が良いと思われることをされるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('10922', '13', '19', '14', 'こうしてヨアブが自分と一緒にいる民と共にスリヤびとに向かって戦おうとして近づいたとき、スリヤびとは彼の前から逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('10923', '13', '19', '15', 'アンモンの人々はスリヤびとの逃げるのを見て、彼らもまたヨアブの兄弟アビシャイの前から逃げて町にはいった。そこでヨアブはエルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('10924', '13', '19', '16', 'しかしスリヤびとは自分たちがイスラエルの前に打ち敗られたのを見て、使者をつかわし、ハダデゼルの軍の長ショパクの率いるユフラテ川の向こう側にいるスリヤびとを引き出した。');
INSERT INTO `bible_verses_kougo` VALUES ('10925', '13', '19', '17', 'この事がダビデに聞えたので、彼はイスラエルをことごとく集め、ヨルダンを渡り、彼らの所に来て、これに向かって戦いの備えをした。ダビデがこのようにスリヤびとに対して戦いの備えをしたとき、彼はダビデと戦った。');
INSERT INTO `bible_verses_kougo` VALUES ('10926', '13', '19', '18', 'しかしスリヤびとがイスラエルの前から逃げたので、ダビデはスリヤびとの戦車の兵七千、歩兵四万を殺し、また軍の長ショパクをも殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10927', '13', '19', '19', 'ハダデゼルのしもべたちは味方の者がイスラエルに打ち敗られたのを見て、ダビデと和を講じ、彼に仕えた。スリヤびとは再びアンモンびとを助けることをしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10928', '13', '20', '1', '春になって、王たちが戦いに出るに及んで、ヨアブは軍勢を率いてアンモンびとの地を荒し、行ってラバを包囲した。しかしダビデはエルサレムにとどまった。ヨアブはラバを撃って、これを滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('10929', '13', '20', '2', 'そしてダビデは彼らの王の冠をその頭から取りはなした。その金の重さを量ってみると一タラント、またその中に宝石があった。これをダビデの頭に置いた。ダビデはまたその町のぶんどり物を非常に多く持ち出した。');
INSERT INTO `bible_verses_kougo` VALUES ('10930', '13', '20', '3', 'また彼はそのうちの民を引き出して、これをのこぎりと、鉄のつるはしと、おのを使う仕事につかせた。ダビデはアンモンびとのすべての町々にこのように行った。そしてダビデと民とは皆エルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('10931', '13', '20', '4', 'この後ゲゼルでペリシテびとと戦いが起った。その時ホシャびとシベカイが巨人の子孫のひとりシパイを殺した。かれらはついに征服された。');
INSERT INTO `bible_verses_kougo` VALUES ('10932', '13', '20', '5', 'ここにまたペリシテびとと戦いがあったが、ヤイルの子エルハナンはガテびとゴリアテの兄弟ラミを殺した。そのやりの柄は機の巻棒のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('10933', '13', '20', '6', 'またガテに戦いがあったが、そこにひとりの背の高い人がいた。その手の指と足の指は六本ずつで、合わせて二十四本あった。彼もまた巨人から生れた者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10934', '13', '20', '7', '彼はイスラエルをののしったので、ダビデの兄弟シメアの子ヨナタンがこれを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('10935', '13', '20', '8', 'これらはガテで巨人から生れた者であったが、ダビデの手とその家来たちの手に倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('10936', '13', '21', '1', '時にサタンが起ってイスラエルに敵し、ダビデを動かしてイスラエルを数えさせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('10937', '13', '21', '2', 'ダビデはヨアブと軍の将校たちに言った、「あなたがたは行って、ベエルシバからダンまでのイスラエルを数え、その数を調べてわたしに知らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('10938', '13', '21', '3', 'ヨアブは言った、「それがどのくらいあっても、どうか主がその民を百倍に増されるように。しかし王わが主よ、彼らは皆あなたのしもべではありませんか。どうしてわが主はこの事を求められるのですか。どうしてイスラエルに罪を得させられるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('10939', '13', '21', '4', 'しかし王の言葉がヨアブに勝ったので、ヨアブは出て行って、イスラエルをあまねく行き巡り、エルサレムに帰って来た。');
INSERT INTO `bible_verses_kougo` VALUES ('10940', '13', '21', '5', 'そしてヨアブは民の総数をダビデに告げた。すなわちイスラエルにはつるぎを抜く者が百十万人、ユダにはつるぎを抜く者が四十七万人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10941', '13', '21', '6', 'しかしヨアブは王の命令を快しとしなかったので、レビとベニヤミンとはその中に数えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('10942', '13', '21', '7', 'この事が神の目に悪かったので、神はイスラエルを撃たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('10943', '13', '21', '8', 'そこでダビデは神に言った、「わたしはこの事を行って大いに罪を犯しました。しかし今どうか、しもべの罪を除いてください。わたしは非常に愚かなことをいたしました」。');
INSERT INTO `bible_verses_kougo` VALUES ('10944', '13', '21', '9', '主はダビデの先見者ガデに告げて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('10945', '13', '21', '10', '「行ってダビデに言いなさい、『主はこう仰せられる、わたしは三つの事を示す。あなたはその一つを選びなさい。わたしはそれをあなたに行おう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('10946', '13', '21', '11', 'ガデはダビデのもとに来て言った、「主はこう仰せられます、『あなたは選びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('10947', '13', '21', '12', 'すなわち三年のききんか、あるいは三月の間、あなたのあだの前に敗れて、敵のつるぎに追いつかれるか、あるいは三日の間、主のつるぎすなわち疫病がこの国にあって、主の使がイスラエルの全領域にわたって滅ぼすことをするか』。いま、わたしがどういう答をわたしをつかわしたものになすべきか決めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('10948', '13', '21', '13', 'ダビデはガデに言った、「わたしは非常に悩んでいるが、主のあわれみは大きいゆえ、わたしを主の手に陥らせてください。しかしわたしを人の手に陥らせないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('10949', '13', '21', '14', 'そこで主はイスラエルに疫病を下されたので、イスラエルびとのうち七万人が倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('10950', '13', '21', '15', '神はまたみ使をエルサレムにつかわして、これを滅ぼそうとされたが、み使がまさに滅ぼそうとしたとき、主は見られて、この災を悔い、その滅ぼすみ使に言われた、「もうじゅうぶんだ。今あなたの手をとどめよ」。そのとき主の使はエブスびとオルナンの打ち場のかたわらに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('10951', '13', '21', '16', 'ダビデが目をあげて見ると、主の使が地と天の間に立って、手に抜いたつるぎをもち、エルサレムの上にさし伸べていたので、ダビデと長老たちは荒布を着て、ひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('10952', '13', '21', '17', 'そしてダビデは神に言った、「民を数えよと命じたのはわたしではありませんか。罪を犯し、悪い事をしたのはわたしです。しかしこれらの羊は何をしましたか。わが神、主よ、どうぞあなたの手をわたしと、わたしの父の家にむけてください。しかし災をあなたの民に下さないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('10953', '13', '21', '18', '時に主の使はガデに命じ、ダビデが上って行って、エブスびとオルナンの打ち場で主のために一つの祭壇を築くように告げさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('10954', '13', '21', '19', 'そこでダビデはガデが主の名をもって告げた言葉に従って上って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('10955', '13', '21', '20', 'そのときオルナンは麦を打っていたが、ふりかえってみ使を見たので、ともにいた彼の四人の子は身をかくした。');
INSERT INTO `bible_verses_kougo` VALUES ('10956', '13', '21', '21', 'ダビデがオルナンに近づくと、オルナンは目を上げてダビデを見、打ち場から出て来て地にひれ伏してダビデを拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('10957', '13', '21', '22', 'ダビデはオルナンに言った、「この打ち場の所をわたしに与えなさい。わたしは災が民に下るのをとどめるため、そこに主のために一つの祭壇を築きます。あなたは、そのじゅうぶんな価をとってこれをわたしに与えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('10958', '13', '21', '23', 'オルナンはダビデに言った、「どうぞこれをお取りなさい。そして王わが主の良しと見られるところを行いなさい。わたしは牛を燔祭のために、打穀機をたきぎのために、麦を素祭のためにささげます。わたしは皆これをささげます」。');
INSERT INTO `bible_verses_kougo` VALUES ('10959', '13', '21', '24', 'ダビデ王はオルナンに言った、「いいえ、わたしはじゅうぶんな代価を払ってこれを買います。わたしは主のためにあなたのものを取ることをしません。また、費えなしに燔祭をささげることをいたしません」。');
INSERT INTO `bible_verses_kougo` VALUES ('10960', '13', '21', '25', 'それでダビデはその所のために金六百シケルをはかって、オルナンに払った。');
INSERT INTO `bible_verses_kougo` VALUES ('10961', '13', '21', '26', 'こうしてダビデは主のために、その所に一つの祭壇を築き、燔祭と酬恩祭をささげて、主を呼んだ。主は燔祭の祭壇の上に天から火を下して答えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10962', '13', '21', '27', 'また主がみ使に命じられたので、彼はつるぎをさやにおさめた。');
INSERT INTO `bible_verses_kougo` VALUES ('10963', '13', '21', '28', 'その時ダビデは主がエブスびとオルナンの打ち場で自分に答えられたのを見たので、その所で犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('10964', '13', '21', '29', 'モーセが荒野で造った主の幕屋と燔祭の祭壇とは、その時ギベオンの高き所にあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10965', '13', '21', '30', 'しかしダビデはその前へ行って神に求めることができなかった。彼が主の使のつるぎを恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10966', '13', '22', '1', 'それでダビデは言った、「主なる神の家はこれである、イスラエルのための燔祭の祭壇はこれである」と。');
INSERT INTO `bible_verses_kougo` VALUES ('10967', '13', '22', '2', 'ダビデは命じてイスラエルの地にいる他国人を集めさせ、また神の家を建てるのに用いる石を切るために石工を定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10968', '13', '22', '3', 'ダビデはまた門のとびらのくぎ、およびかすがいに用いる鉄をおびただしく備えた。また青銅を量ることもできないほどおびただしく備えた。');
INSERT INTO `bible_verses_kougo` VALUES ('10969', '13', '22', '4', 'また香柏を数えきれぬほど備えた。これはシドンびととツロの人々がおびただしく香柏をダビデの所に持って来たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('10970', '13', '22', '5', 'ダビデは言った、「わが子ソロモンは若く、かつ経験がない。また主のために建てる家はきわめて壮大で、万国に名を得、栄えを得るものでなければならない。それゆえ、わたしはその準備をしておこう」と。こうしてダビデは死ぬ前に多くの物資を準備した。');
INSERT INTO `bible_verses_kougo` VALUES ('10971', '13', '22', '6', 'そして彼はその子ソロモンを召して、イスラエルの神、主のために家を建てることを命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('10972', '13', '22', '7', 'すなわちダビデはソロモンに言った、「わが子よ、わたしはわが神、主の名のために家を建てようと志していた。');
INSERT INTO `bible_verses_kougo` VALUES ('10973', '13', '22', '8', 'ところが主の言葉がわたしに臨んで言われた、『おまえは多くの血を流し、大いなる戦争をした。おまえはわたしの前で多くの血を地に流したから、わが名のために家を建ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10974', '13', '22', '9', '見よ、男の子がおまえに生れる。彼は平和の人である。わたしは彼に平安を与えて、周囲のもろもろの敵に煩わされないようにしよう。彼の名はソロモンと呼ばれ、彼の世にわたしはイスラエルに平安と静穏とを与える。');
INSERT INTO `bible_verses_kougo` VALUES ('10975', '13', '22', '10', '彼はわが名のために家を建てるであろう。彼はわが子となり、わたしは彼の父となる。わたしは彼の王位をながくイスラエルの上に堅くするであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('10976', '13', '22', '11', 'それでわが子よ、どうか主があなたと共にいまし、あなたを栄えさせて、主があなたについて言われたように、あなたの神、主の家を建てさせてくださるように。');
INSERT INTO `bible_verses_kougo` VALUES ('10977', '13', '22', '12', 'ただ、どうか主があなたに分別と知恵を賜い、あなたをイスラエルの上に立たせられるとき、あなたの神、主の律法を、あなたに守らせてくださるように。');
INSERT INTO `bible_verses_kougo` VALUES ('10978', '13', '22', '13', 'あなたがもし、主がイスラエルについてモーセに命じられた定めとおきてとを慎んで守るならば、あなたは栄えるであろう。心を強くし、勇め。恐れてはならない、おののいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10979', '13', '22', '14', '見よ、わたしは苦難のうちにあって主の家のために金十万タラント、銀百万タラントを備え、また青銅と鉄を量ることもできないほどおびただしく備えた。また材木と石をも備えた。あなたはまたこれに加えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('10980', '13', '22', '15', 'あなたにはまた多数の職人、すなわち石や木を切り刻む者、工作に巧みな各種の者がある。');
INSERT INTO `bible_verses_kougo` VALUES ('10981', '13', '22', '16', '金、銀、青銅、鉄もおびただしくある。たって行いなさい。どうか主があなたと共におられるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('10982', '13', '22', '17', 'ダビデはまたイスラエルのすべてのつかさたちにその子ソロモンを助けるように命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('10983', '13', '22', '18', '「あなたがたの神、主はあなたがたとともにおられるではないか。四方に泰平を賜わったではないか。主はこの地の民をわたしの手にわたされたので、この地は主の前とその民の前に服している。');
INSERT INTO `bible_verses_kougo` VALUES ('10984', '13', '22', '19', 'それであなたがたは心をつくし、精神をつくしてあなたがたの神、主を求めなさい。たって主なる神の聖所を建て、主の名のために建てるその家に、主の契約の箱と神の聖なるもろもろの器を携え入れなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('10985', '13', '23', '1', 'ダビデは老い、その日が満ちたので、その子ソロモンをイスラエルの王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('10986', '13', '23', '2', 'ダビデはイスラエルのすべてのつかさおよび祭司とレビびとを集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('10987', '13', '23', '3', 'レビびとの三十歳以上のものを数えると、その男の数が三万八千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('10988', '13', '23', '4', 'ダビデは言った、「そのうち二万四千人は主の家の仕事をつかさどり、六千人はつかさびと、およびさばきびととなり、');
INSERT INTO `bible_verses_kougo` VALUES ('10989', '13', '23', '5', '四千人は門を守る者となり、また四千人はさんびのためにわたしの造った楽器で主をたたえよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('10990', '13', '23', '6', 'そしてダビデは彼らをレビの子らにしたがってゲルション、コハテ、メラリの組に分けた。');
INSERT INTO `bible_verses_kougo` VALUES ('10991', '13', '23', '7', 'ゲルションの子らはラダンとシメイ。');
INSERT INTO `bible_verses_kougo` VALUES ('10992', '13', '23', '8', 'ラダンの子らは、かしらのエヒエルとゼタムとヨエルの三人。');
INSERT INTO `bible_verses_kougo` VALUES ('10993', '13', '23', '9', 'シメイの子らはシロミテ、ハジエル、ハランの三人。これらはラダンの氏族の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('10994', '13', '23', '10', 'シメイの子らはヤハテ、ジナ、エウシ、ベリアの四人。皆シメイの子で、');
INSERT INTO `bible_verses_kougo` VALUES ('10995', '13', '23', '11', 'ヤハテはかしら、ジザはその次、エウシとベリアは子が多くなかったので、ともに数えられて一つの氏族となった。');
INSERT INTO `bible_verses_kougo` VALUES ('10996', '13', '23', '12', 'コハテの子らはアムラム、イヅハル、ヘブロン、ウジエルの四人。');
INSERT INTO `bible_verses_kougo` VALUES ('10997', '13', '23', '13', 'アムラムの子らはアロンとモーセである。アロンはその子らとともに、ながくいと聖なるものを聖別するために分かたれて、主の前に香をたき、主に仕え、常に主の名をもって祝福することをなした。');
INSERT INTO `bible_verses_kougo` VALUES ('10998', '13', '23', '14', '神の人モーセの子らはレビの部族のうちに数えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('10999', '13', '23', '15', 'モーセの子らはゲルションとエリエゼル。');
INSERT INTO `bible_verses_kougo` VALUES ('11000', '13', '23', '16', 'ゲルションの子らは、かしらはシブエル。');
INSERT INTO `bible_verses_kougo` VALUES ('11001', '13', '23', '17', 'エリエゼルの子らは、かしらはレハビヤ。エリエゼルにはこのほかに子がなかった。しかしレハビヤの子らは非常に多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('11002', '13', '23', '18', 'イヅハルの子らは、かしらはシロミテ。');
INSERT INTO `bible_verses_kougo` VALUES ('11003', '13', '23', '19', 'ヘブロンの子らは長子はエリヤ、次はアマリヤ、第三はヤハジエル、第四はエカメアム。');
INSERT INTO `bible_verses_kougo` VALUES ('11004', '13', '23', '20', 'ウジエルの子らは、かしらはミカ、次はイシアである。');
INSERT INTO `bible_verses_kougo` VALUES ('11005', '13', '23', '21', 'メラリの子らはマヘリとムシ。マヘリの子らはエレアザルとキシ。');
INSERT INTO `bible_verses_kougo` VALUES ('11006', '13', '23', '22', 'エレアザルは男の子がなくて死に、ただ娘たちだけであったが、キシの子であるその身内の男たちが彼女たちをめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('11007', '13', '23', '23', 'ムシの子らはマヘリ、エデル、エレモテの三人である。');
INSERT INTO `bible_verses_kougo` VALUES ('11008', '13', '23', '24', 'これらはその氏族によるレビの子孫であって、その人数が数えられ、その名がしるされて、主の家の務をなした二十歳以上の者で、氏族の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11009', '13', '23', '25', 'ダビデは言った、「イスラエルの神、主はその民に平安を与え、ながくエルサレムに住まわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('11010', '13', '23', '26', 'レビびとは重ねて幕屋およびその勤めの器物をかつぐことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('11011', '13', '23', '27', '――ダビデの最後の言葉によって、レビびとは二十歳以上の者が数えられた――');
INSERT INTO `bible_verses_kougo` VALUES ('11012', '13', '23', '28', '彼らの務はアロンの子孫を助けて主の家の働きをし、庭とへやの仕事およびすべての聖なるものを清めること、そのほか、すべて神の家の働きをすることである。');
INSERT INTO `bible_verses_kougo` VALUES ('11013', '13', '23', '29', 'また供えのパン、素祭の麦粉、種入れぬ菓子、焼いた供え物、油をまぜた供え物をつかさどり、またすべて分量および大きさを量ることをつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('11014', '13', '23', '30', 'また朝ごとに立って主に感謝し、さんびし、夕にもまたそのようにし、');
INSERT INTO `bible_verses_kougo` VALUES ('11015', '13', '23', '31', 'また安息日と新月と祭日に、主にもろもろの燔祭をささげるときは、絶えず主の前にその命じられた数にしたがってささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('11016', '13', '23', '32', 'このようにして彼らは会見の幕屋と聖所の務を守り、主の家の働きのためにその兄弟であるアロンの子らに仕えなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('11017', '13', '24', '1', 'アロンの子孫の組は次のとおりである。すなわちアロンの子らはナダブ、アビウ、エレアザル、イタマル。');
INSERT INTO `bible_verses_kougo` VALUES ('11018', '13', '24', '2', 'ナダブとアビウはその父に先だって死に、子がなかったので、エレアザルとイタマルが祭司となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11019', '13', '24', '3', 'ダビデはエレアザルの子孫ザドクとイタマルの子孫アヒメレクの助けによって彼らを分けて、それぞれの勤めにつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('11020', '13', '24', '4', 'エレアザルの子孫のうちにはイタマルの子孫のうちよりも長たる人々が多かった。それでエレアザルの子孫で氏族の長である十六人と、イタマルの子孫で氏族の長である者八人にこれを分けた。');
INSERT INTO `bible_verses_kougo` VALUES ('11021', '13', '24', '5', 'このように彼らは皆ひとしく、くじによって分けられた。聖所のつかさ、および神のつかさは、ともにエレアザルの子孫とイタマルの子孫から出たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11022', '13', '24', '6', 'レビびとネタネルの子である書記シマヤは、王とつかさたちと祭司ザドクとアビヤタルの子アヒメレクと祭司およびレビびとの氏族の長たちの前で、これを書きしるした。すなわちエレアザルのために氏族一つを取れば、イタマルのためにも一つを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('11023', '13', '24', '7', '第一のくじはヨアリブに当り、第二はエダヤに当り、');
INSERT INTO `bible_verses_kougo` VALUES ('11024', '13', '24', '8', '第三はハリムに、第四はセオリムに、');
INSERT INTO `bible_verses_kougo` VALUES ('11025', '13', '24', '9', '第五はマルキヤに、第六はミヤミンに、');
INSERT INTO `bible_verses_kougo` VALUES ('11026', '13', '24', '10', '第七はハッコヅに、第八はアビヤに、');
INSERT INTO `bible_verses_kougo` VALUES ('11027', '13', '24', '11', '第九はエシュアに、第十はシカニヤに、');
INSERT INTO `bible_verses_kougo` VALUES ('11028', '13', '24', '12', '第十一はエリアシブに、第十二はヤキムに、');
INSERT INTO `bible_verses_kougo` VALUES ('11029', '13', '24', '13', '第十三はホッパに、第十四はエシバブに、');
INSERT INTO `bible_verses_kougo` VALUES ('11030', '13', '24', '14', '第十五はビルガに、第十六はインメルに、');
INSERT INTO `bible_verses_kougo` VALUES ('11031', '13', '24', '15', '第十七はヘジルに、第十八はハピセツに、');
INSERT INTO `bible_verses_kougo` VALUES ('11032', '13', '24', '16', '第十九はペタヒヤに、第二十はエゼキエルに、');
INSERT INTO `bible_verses_kougo` VALUES ('11033', '13', '24', '17', '第二十一はヤキンに、第二十二はガムルに、');
INSERT INTO `bible_verses_kougo` VALUES ('11034', '13', '24', '18', '第二十三はデラヤに、第二十四はマアジヤに当った。');
INSERT INTO `bible_verses_kougo` VALUES ('11035', '13', '24', '19', 'これは、彼らの先祖アロンによって設けられた定めにしたがい、主の家にはいって務をなす順序であって、イスラエルの神、主の彼に命じられたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('11036', '13', '24', '20', 'このほかのレビの子孫は次のとおりである。すなわちアムラムの子らのうちではシュバエル。シュバエルの子らのうちではエデヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('11037', '13', '24', '21', 'レハビヤについては、レハビヤの子らのうちでは長子イシア。');
INSERT INTO `bible_verses_kougo` VALUES ('11038', '13', '24', '22', 'イヅハリびとのうちではシロミテ。シロミテの子らのうちではヤハテ。');
INSERT INTO `bible_verses_kougo` VALUES ('11039', '13', '24', '23', 'ヘブロンの子らは長子はエリヤ、次はアマリヤ、第三はヤハジエル、第四はエカメアム。');
INSERT INTO `bible_verses_kougo` VALUES ('11040', '13', '24', '24', 'ウジエルの子らのうちではミカ。ミカの子らのうちではシャミル。');
INSERT INTO `bible_verses_kougo` VALUES ('11041', '13', '24', '25', 'ミカの兄弟はイシア。イシアの子らのうちではゼカリヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('11042', '13', '24', '26', 'メラリの子らはマヘリとムシ。ヤジアの子らはベノ。');
INSERT INTO `bible_verses_kougo` VALUES ('11043', '13', '24', '27', 'メラリの子孫のヤジアから出た者はベノ、ショハム、ザックル、イブリ。');
INSERT INTO `bible_verses_kougo` VALUES ('11044', '13', '24', '28', 'マヘリからエレアザルが出た。彼には子がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11045', '13', '24', '29', 'キシについては、キシの子はエラメル。');
INSERT INTO `bible_verses_kougo` VALUES ('11046', '13', '24', '30', 'ムシの子らはマヘリ、エデル、エリモテ。これらはレビびとの子孫で、その氏族によっていった者である。');
INSERT INTO `bible_verses_kougo` VALUES ('11047', '13', '24', '31', 'これらの者もまた氏族の兄もその弟も同様に、ダビデ王と、ザドクと、アヒメレクと、祭司およびレビびとの氏族の長たちの前で、アロンの子孫であるその兄弟たちのようにくじを引いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11048', '13', '25', '1', 'ダビデと軍の長たちはまたアサフ、ヘマンおよびエドトンの子らを勤めのために分かち、琴と、立琴と、シンバルをもって預言する者にした。その勤めをなした人々の数は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('11049', '13', '25', '2', 'アサフの子たちはザックル、ヨセフ、ネタニヤ、アサレラであって、アサフの指揮のもとに王の命によって預言した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('11050', '13', '25', '3', 'エドトンについては、エドトンの子たちはゲダリヤ、ゼリ、エサヤ、ハシャビヤ、マッタテヤの六人で、琴をもって主に感謝し、かつほめたたえて預言したその父エドトンの指揮の下にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11051', '13', '25', '4', 'ヘマンについては、ヘマンの子たちはブッキヤ、マッタニヤ、ウジエル、シブエル、エレモテ、ハナニヤ、ハナニ、エリアタ、ギダルテ、ロマムテ・エゼル、ヨシベカシャ、マロテ、ホテル、マハジオテである。');
INSERT INTO `bible_verses_kougo` VALUES ('11052', '13', '25', '5', 'これらは皆、神がご自身の約束にしたがって高くされた王の先見者ヘマンの子たちであった。神はヘマンに男の子十四人、女の子三人を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11053', '13', '25', '6', 'これらの者は皆その父の指揮の下にあって、主の宮で歌をうたい、シンバルと立琴と琴をもって神の宮の務をした。アサフ、エドトンおよびヘマンは王の命の下にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11054', '13', '25', '7', '彼らおよび主に歌をうたうことのために訓練され、すべて熟練した兄弟たちの数は二百八十八人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11055', '13', '25', '8', '彼らは小なる者も、大なる者も、教師も生徒も皆ひとしくその務のためにくじを引いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11056', '13', '25', '9', '第一のくじはアサフのためにヨセフに当り、第二はゲダリヤに当った。彼とその兄弟たちおよびその子たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11057', '13', '25', '10', '第三はザックルに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11058', '13', '25', '11', '第四はイヅリに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11059', '13', '25', '12', '第五はネタニヤに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11060', '13', '25', '13', '第六はブッキヤに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11061', '13', '25', '14', '第七はアサレラに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11062', '13', '25', '15', '第八はエサヤに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11063', '13', '25', '16', '第九はマッタニヤに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11064', '13', '25', '17', '第十はシメイに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11065', '13', '25', '18', '第十一はアザリエルに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11066', '13', '25', '19', '第十二はハシャビヤに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11067', '13', '25', '20', '第十三はシュバエルに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11068', '13', '25', '21', '第十四はマッタテヤに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11069', '13', '25', '22', '第十五はエレモテに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11070', '13', '25', '23', '第十六はハナニヤに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11071', '13', '25', '24', '第十七はヨシベカシャに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11072', '13', '25', '25', '第十八はハナニに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11073', '13', '25', '26', '第十九はマロテに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11074', '13', '25', '27', '第二十はエリアタに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11075', '13', '25', '28', '第二十一はホテルに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11076', '13', '25', '29', '第二十二はギダルテに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11077', '13', '25', '30', '第二十三はマハジオテに当った。その子たちおよびその兄弟たち、合わせて十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11078', '13', '25', '31', '第二十四はロマムテ・エゼルに当った。その子たちおよびその兄弟たち、合わせて十二人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11079', '13', '26', '1', '門を守る者の組は次のとおりである。すなわちコラびとのうちでは、アサフの子孫のうちのコレの子メシレミヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('11080', '13', '26', '2', 'メシレミヤの子たちは、長子はゼカリヤ、次はエデアエル、第三はゼバデヤ、第四はヤテニエル、');
INSERT INTO `bible_verses_kougo` VALUES ('11081', '13', '26', '3', '第五はエラム、第六はヨハナン、第七はエリヨエナイである。');
INSERT INTO `bible_verses_kougo` VALUES ('11082', '13', '26', '4', 'オベデ・エドムの子たちは、長子はシマヤ、次はヨザバデ、第三はヨア、第四はサカル、第五はネタネル、');
INSERT INTO `bible_verses_kougo` VALUES ('11083', '13', '26', '5', '第六はアンミエル、第七はイッサカル、第八はピウレタイである。神が彼を祝福されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11084', '13', '26', '6', '彼の子シマヤにも数人の子が生れ、有能な人々であったので、その父の家を治める者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11085', '13', '26', '7', 'すなわちシマヤの子たちはオテニ、レパエル、オベデ、エルザバデで、エルザバデの兄弟エリウとセマキヤは力ある人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11086', '13', '26', '8', 'これらは皆オベデ・エドムの子孫である。彼らはその子たちおよびその兄弟たちと共にその勤めに適した力ある人々で、合わせて六十二人、みなオベデ・エドムに属する者である。');
INSERT INTO `bible_verses_kougo` VALUES ('11087', '13', '26', '9', 'メシレミヤにも子たちと兄弟たち合わせて十八人あって、皆力ある人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11088', '13', '26', '10', 'メラリの子孫ホサにも子たちがあった。そのかしらはシムリ、これは長子ではなかったが、父はこれをかしらにしたのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11089', '13', '26', '11', '次はヒルキヤ、第三はテバリヤ、第四はゼカリヤである。ホサの子たちと兄弟たちは合わせて十三人である。');
INSERT INTO `bible_verses_kougo` VALUES ('11090', '13', '26', '12', 'これらは門を守る者の組の長たる人々であって、その兄弟たちと同様に務をなして、主の宮に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('11091', '13', '26', '13', '彼らはそれぞれ門のために小なる者も、大なる者も等しく、その氏族にしたがってくじを引いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11092', '13', '26', '14', '東の門のくじはシレミヤに当った。また彼の子で思慮深い議士ゼカリヤのためにくじを引いたが、北の門のくじがこれに当った。');
INSERT INTO `bible_verses_kougo` VALUES ('11093', '13', '26', '15', 'オベデ・エドムには南の門のくじ、その子たちには倉のくじ、');
INSERT INTO `bible_verses_kougo` VALUES ('11094', '13', '26', '16', 'シュパムとホサには西の門のくじが当った。これは坂の大路にあるシャレケテの門のかたわらにあった。守る者と守る者とが相対していた。');
INSERT INTO `bible_verses_kougo` VALUES ('11095', '13', '26', '17', '東の方には毎日六人、北の方には毎日四人、南の方には毎日四人、倉には二人と二人、');
INSERT INTO `bible_verses_kougo` VALUES ('11096', '13', '26', '18', '西の方パルバルには大路に四人、パルバルに二人。');
INSERT INTO `bible_verses_kougo` VALUES ('11097', '13', '26', '19', '門を守る者の組は以上のとおりで、コラの子孫とメラリの子孫であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11098', '13', '26', '20', 'レビびとのうちアヒヤは神の宮の倉および聖なる物の倉をつかさどった。');
INSERT INTO `bible_verses_kougo` VALUES ('11099', '13', '26', '21', 'ラダンの子孫すなわちラダンから出たゲルションびとの子孫で、ゲルションびとの氏族の長はエヒエリである。');
INSERT INTO `bible_verses_kougo` VALUES ('11100', '13', '26', '22', 'エヒエリ、ゼタムおよびその兄弟ヨエルの子たちは主の宮の倉をつかさどった。');
INSERT INTO `bible_verses_kougo` VALUES ('11101', '13', '26', '23', 'アムラムびと、イヅハルびと、ヘブロンびと、ウジエルびとのうちでは次のとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11102', '13', '26', '24', 'すなわちモーセの子ゲルショムの子シブエルは倉のつかさであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11103', '13', '26', '25', 'その兄弟でエリエゼルから出た者は、その子はレハビヤ、その子はエサヤ、その子はヨラム、その子はジクリ、その子はシロミテである。');
INSERT INTO `bible_verses_kougo` VALUES ('11104', '13', '26', '26', 'このシロミテとその兄弟たちはすべての聖なる物の倉をつかさどった。これはダビデ王と、氏族の長と、千人の長と、百人の長と、軍の長たちのささげたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('11105', '13', '26', '27', 'すなわち彼らが戦いで獲たぶんどり物のうちから主の宮の修繕のためにささげたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('11106', '13', '26', '28', 'またすべて先見者サムエル、キシの子サウル、ネルの子アブネル、ゼルヤの子ヨアブなどがささげた物。すべてこれらのささげ物はシロミテとその兄弟たちが管理した。');
INSERT INTO `bible_verses_kougo` VALUES ('11107', '13', '26', '29', 'イヅハルびとのうちでは、ケナニヤとその子たちが、つかさおよびさばきびととしてイスラエルの外事のために選ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('11108', '13', '26', '30', 'ヘブロンびとのうちでは、ハシャビヤおよびその兄弟など勇士千七百人があって、ヨルダンのこなた、すなわち西の方でイスラエルの監督となり、主のすべての事を行い、王に奉仕した。');
INSERT INTO `bible_verses_kougo` VALUES ('11109', '13', '26', '31', 'ヘブロンびとのうちでは、系図と氏族によってエリヤがヘブロンびとの長であったが、ダビデの治世の第四十年に彼らを尋ね求め、ギレアデのヤゼルで彼らのうちから大勇士を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('11110', '13', '26', '32', 'ダビデ王は彼とその兄弟など氏族の長たち二千七百人の勇士をルベンびと、ガドびと、マナセびとの半部族の監督となし、すべて神につける事と王の事とをつかさどらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11111', '13', '27', '1', 'イスラエルの子孫のうちで氏族の長、千人の長、百人の長、およびつかさたちは年のすべての月の間、月ごとに交替して組のすべての事をなして王に仕えたが、その数にしたがえば各組二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11112', '13', '27', '2', 'まず第一の組すなわち正月の分はザブデエルの子ヤショベアムがこれを率いた。その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11113', '13', '27', '3', '彼はペレヅの子孫で、正月の軍団のすべての将たちのかしらであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11114', '13', '27', '4', '二月の組はアホアびとドダイがこれを率いた。その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11115', '13', '27', '5', '三月の第三の将は祭司エホヤダの子ベナヤが長であって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11116', '13', '27', '6', 'このベナヤはかの三十人のうちの勇士であって三十人を率い、その子アミザバデがその組にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11117', '13', '27', '7', '四月の第四の将はヨアブの兄弟アサヘルであって、その子ゼバデヤがこれに次いだ。その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11118', '13', '27', '8', '五月の第五の将はイズラヒびとシャンモテであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11119', '13', '27', '9', '六月の第六の将はテコアびとイッケシの子イラであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11120', '13', '27', '10', '七月の第七の将はエフライムの子孫であるペロンびとヘレヅであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11121', '13', '27', '11', '八月の第八の将はゼラびとの子孫であるホシャびとシベカイであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11122', '13', '27', '12', '九月の第九の将はベニヤミンの子孫であるアナトテびとアビエゼルであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11123', '13', '27', '13', '十月の第十の将はゼラびとの子孫であるネトパびとマハライであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11124', '13', '27', '14', '十一月の第十一の将はエフライムの子孫であるピラトンびとベナヤであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11125', '13', '27', '15', '十二月の第十二の将はオテニエルの子孫であるネトパびとヘルダイであって、その組には二万四千人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11126', '13', '27', '16', 'なおイスラエルの部族を治める者たちは次のとおりである。ルベンびとのつかさはヂクリの子エリエゼル。シメオンびとのつかさはマアカの子シパテヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('11127', '13', '27', '17', 'レビびとのつかさはケムエルの子ハシャビヤ。アロンびとのつかさはザドク。');
INSERT INTO `bible_verses_kougo` VALUES ('11128', '13', '27', '18', 'ユダのつかさはダビデの兄弟のひとりエリウ。イッサカルのつかさはミカエルの子オムリ。');
INSERT INTO `bible_verses_kougo` VALUES ('11129', '13', '27', '19', 'ゼブルンのつかさはオバデヤの子イシマヤ。ナフタリのつかさはアズリエルの子エレモテ。');
INSERT INTO `bible_verses_kougo` VALUES ('11130', '13', '27', '20', 'エフライムの子孫のつかさはアザジヤの子ホセア。マナセの半部族のつかさはペダヤの子ヨエル。');
INSERT INTO `bible_verses_kougo` VALUES ('11131', '13', '27', '21', 'ギレアデにあるマナセの半部族のつかさはゼカリヤの子イド。ベニヤミンのつかさはアブネルの子ヤシエル。');
INSERT INTO `bible_verses_kougo` VALUES ('11132', '13', '27', '22', 'ダンのつかさはエロハムの子アザリエル。これらはイスラエルの部族のつかさたちであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11133', '13', '27', '23', 'しかしダビデは二十歳以下の者は数えなかった。主がかつてイスラエルを天の星のように多くすると言われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11134', '13', '27', '24', 'ゼルヤの子ヨアブは数え始めたが、これをなし終えなかった。その数えることによって怒りがイスラエルの上に臨んだ。またその数はダビデ王の歴代志に載せなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11135', '13', '27', '25', 'アデエルの子アズマウテは王の倉をつかさどり、ウジヤの子ヨナタンは田野、町々、村々、もろもろの塔にある倉をつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('11136', '13', '27', '26', 'ケルブの子エズリは地を耕す農夫をつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('11137', '13', '27', '27', 'ラマテびとシメイはぶどう畑をつかさどり、シプミびとザブデはぶどう畑から取ったぶどう酒の倉をつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('11138', '13', '27', '28', 'ゲデルびとバアル・ハナンは平野のオリブの木といちじく桑の木をつかさどり、ヨアシは油の倉をつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('11139', '13', '27', '29', 'シャロンびとシテライはシャロンで飼う牛の群れをつかさどり、アデライの子シャパテはもろもろの谷におる牛の群れをつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('11140', '13', '27', '30', 'イシマエルびとオビルはらくだをつかさどり、メロノテびとエデヤはろばをつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('11141', '13', '27', '31', 'ハガルびとヤジズは羊の群れをつかさどった。彼らは皆ダビデ王の財産のつかさであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11142', '13', '27', '32', 'またダビデのおじヨナタンは議官で、知恵ある人であり、学者であった。また彼とハクモニの子エヒエルは王の子たちの補佐であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11143', '13', '27', '33', 'アヒトペルは王の議官。アルキびとホシャイは王の友であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11144', '13', '27', '34', 'アヒトペルに次ぐ者はベナヤの子エホヤダおよびアビヤタル。王の軍の長はヨアブであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11145', '13', '28', '1', 'ダビデはイスラエルのすべての長官、すなわち部族の長、王に仕えた組の長、千人の長、百人の長、王とその子たちのすべての財産および家畜のつかさ、宦官、有力者、勇士などをことごとくエルサレムに召し集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11146', '13', '28', '2', 'そしてダビデ王はその足で立ち上がって言った、「わが兄弟たち、わが民よ、わたしに聞きなさい。わたしは主の契約の箱のため、われわれの神の足台のために安住の家を建てようとの志をもち、すでにこれを建てる準備をした。');
INSERT INTO `bible_verses_kougo` VALUES ('11147', '13', '28', '3', 'しかし神はわたしに言われた、『おまえはわが名のために家を建ててはならない。おまえは軍人であって、多くの血を流したからである』と。');
INSERT INTO `bible_verses_kougo` VALUES ('11148', '13', '28', '4', 'それにもかかわらず、イスラエルの神、主はわたしの父の全家のうちからわたしを選んで長くイスラエルの王とせられた。すなわちユダを選んでかしらとし、ユダの家のうちで、わたしの父の家を選び、わたしの父の子らのうちで、わたしを喜び、全イスラエルの王とせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11149', '13', '28', '5', 'そして主はわたしに多くの子を賜わり、そのすべての子らのうちからわが子ソロモンを選び、これを主の国の位にすわらせて、イスラエルを治めさせようとせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11150', '13', '28', '6', '主はまたわたしに言われた、『おまえの子ソロモンがわが家およびわが庭を造るであろう。わたしは彼を選んでわが子となしたからである。わたしは彼の父となる。');
INSERT INTO `bible_verses_kougo` VALUES ('11151', '13', '28', '7', '彼がもし今日のように、わが戒めとわがおきてを固く守って行うならば、わたしはその国をいつまでも堅くするであろう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('11152', '13', '28', '8', 'それゆえいま、主の会衆なる全イスラエルの目の前およびわれわれの神の聞かれる所であなたがたに勧める。あなたがたはその神、主のすべての戒めを守り、これを求めなさい。そうすればあなたがたはこの良き地を所有し、これをあなたがたの後の子孫に長く嗣業として伝えることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('11153', '13', '28', '9', 'わが子ソロモンよ、あなたの父の神を知り、全き心をもって喜び勇んで彼に仕えなさい。主はすべての心を探り、すべての思いを悟られるからである。あなたがもし彼を求めるならば会うことができる。しかしあなたがもしかれを捨てるならば彼は長くあなたを捨てられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('11154', '13', '28', '10', 'それであなたは慎みなさい。主はあなたを選んで聖所とすべき家を建てさせようとされるのだから心を強くしてこれを行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11155', '13', '28', '11', 'こうしてダビデは神殿の廊およびその家、その倉、その上の室、その内の室、贖罪所の室などの計画をその子ソロモンに授け、');
INSERT INTO `bible_verses_kougo` VALUES ('11156', '13', '28', '12', 'またその心にあったすべてのもの、すなわち主の宮の庭、周囲のすべての室、神の家の倉、ささげ物の倉などの計画を授け、');
INSERT INTO `bible_verses_kougo` VALUES ('11157', '13', '28', '13', 'また祭司およびレビびとの組と、主の宮のもろもろの務の仕事と、主の宮のもろもろの勤めの器物について授け、');
INSERT INTO `bible_verses_kougo` VALUES ('11158', '13', '28', '14', 'またもろもろの勤めに用いるすべての金の器を造る金の目方、およびもろもろの勤めに用いる銀の器の目方を定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11159', '13', '28', '15', 'すなわち金の燭台と、そのともしび皿の目方、おのおのの燭台と、そのともしび皿の金の目方を定め、また銀の燭台についてもおのおのの燭台の用法にしたがって燭台と、そのともしび皿の銀の目方を定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11160', '13', '28', '16', 'また供えのパンの机については、そのおのおのの机のために金の目方を定め、また銀の机のためにも銀を定め、');
INSERT INTO `bible_verses_kougo` VALUES ('11161', '13', '28', '17', 'また肉さし、鉢、かめに用いる純金の目方を定め、金の大杯についてもおのおのの目方を定め、銀の大杯についてもおのおのの目方を定め、');
INSERT INTO `bible_verses_kougo` VALUES ('11162', '13', '28', '18', 'また香の祭壇のために精金の目方を定め、また翼を伸べて主の契約の箱をおおっているケルビムの金の車のひな型の金を定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11163', '13', '28', '19', 'ダビデはすべての工作が計画にしたがってなされるため、これについて主の手によって書かれたものにより、これをことごとく明らかにした。');
INSERT INTO `bible_verses_kougo` VALUES ('11164', '13', '28', '20', 'ダビデはその子ソロモンに言った、「あなたは心を強くし、勇んでこれを行いなさい。恐れてはならない。おののいてはならない。主なる神、わたしの神があなたとともにおられるからである。主はあなたを離れず、あなたを捨てず、ついに主の宮の務のすべての工事をなし終えさせられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('11165', '13', '28', '21', '見よ、神の宮のすべての務のためには祭司とレビびとの組がある。またもろもろの勤めのためにすべての仕事を喜んでする巧みな者が皆あなたと共にある。またつかさたちおよびすべての民もあなたの命じるところをことごとく行うでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11166', '13', '29', '1', 'ダビデ王はまた全会衆に言った、「わが子ソロモンは神がただひとりを選ばれた者であるが、まだ若くて経験がなく、この事業は大きい。この宮は人のためではなく、主なる神のためだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11167', '13', '29', '2', 'そこでわたしは力をつくして神の宮のために備えた。すなわち金の物を造るために金、銀の物のために銀、青銅の物のために青銅、鉄の物のために鉄、木の物のために木を備えた。その他縞めのう、はめ石、アンチモニイ、色のついた石、さまざまの宝石、大理石などおびただしい。');
INSERT INTO `bible_verses_kougo` VALUES ('11168', '13', '29', '3', 'なおわたしはわが神の宮に熱心なるがゆえに、聖なる家のために備えたすべての物に加えて、わたしの持っている金銀の財宝をわが神の宮にささげる。');
INSERT INTO `bible_verses_kougo` VALUES ('11169', '13', '29', '4', 'すなわちオフルの金三千タラント、精銀七千タラントをそのもろもろの建物の壁をおおうためにささげる。');
INSERT INTO `bible_verses_kougo` VALUES ('11170', '13', '29', '5', '金は金の物のために、銀は銀の物のために、すべて工人によって造られるもののために用いる。だれかきょう、主にその身をささげる者のように喜んでささげ物をするだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11171', '13', '29', '6', 'そこで氏族の長たち、イスラエルの部族のつかさたち、千人の長、百人の長および王の工事をつかさどる者たちは喜んでささげ物をした。');
INSERT INTO `bible_verses_kougo` VALUES ('11172', '13', '29', '7', 'こうして彼らは神の宮の務のために金五千タラント一万ダリク、銀一万タラント、青銅一万八千タラント、鉄十万タラントをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11173', '13', '29', '8', '宝石を持っている者はそれをゲルションびとエヒエルの手によって神の宮の倉に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11174', '13', '29', '9', '彼らがこのように真心からみずから進んで主にささげたので、民はそのみずから進んでささげたのを喜んだ。ダビデ王もまた大いに喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11175', '13', '29', '10', 'そこでダビデは全会衆の前で主をほめたたえた。ダビデは言った、「われわれの先祖イスラエルの神、主よ、あなたはとこしえにほむべきかたです。');
INSERT INTO `bible_verses_kougo` VALUES ('11176', '13', '29', '11', '主よ、大いなることと、力と、栄光と、勝利と、威光とはあなたのものです。天にあるもの、地にあるものも皆あなたのものです。主よ、国もまたあなたのものです。あなたは万有のかしらとして、あがめられます。');
INSERT INTO `bible_verses_kougo` VALUES ('11177', '13', '29', '12', '富と誉とはあなたから出ます。あなたは万有をつかさどられます。あなたの手には勢いと力があります。あなたの手はすべてのものを大いならしめ、強くされます。');
INSERT INTO `bible_verses_kougo` VALUES ('11178', '13', '29', '13', 'われわれの神よ、われわれは、いま、あなたに感謝し、あなたの光栄ある名をたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('11179', '13', '29', '14', 'しかしわれわれがこのように喜んでささげることができても、わたしは何者でしょう。わたしの民は何でしょう。すべての物はあなたから出ます。われわれはあなたから受けて、あなたにささげたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('11180', '13', '29', '15', 'われわれはあなたの前ではすべての先祖たちのように、旅びとです、寄留者です。われわれの世にある日は影のようで、長くとどまることはできません。');
INSERT INTO `bible_verses_kougo` VALUES ('11181', '13', '29', '16', 'われわれの神、主よ、あなたの聖なる名のために、あなたに家を建てようとしてわれわれが備えたこの多くの物は皆あなたの手から出たもの、また皆あなたのものです。');
INSERT INTO `bible_verses_kougo` VALUES ('11182', '13', '29', '17', 'わが神よ、あなたは心をためし、また正直を喜ばれることを、わたしは知っています。わたしは正しい心で、このすべての物を喜んでささげました。今わたしはまた、ここにおるあなたの民が喜んで、みずから進んであなたにささげ物をするのを見ました。');
INSERT INTO `bible_verses_kougo` VALUES ('11183', '13', '29', '18', 'われわれの先祖アブラハム、イサク、イスラエルの神、主よ、あなたの民の心にこの意志と精神とをいつまでも保たせ、その心をあなたに向けさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11184', '13', '29', '19', 'またわが子ソロモンに心をつくしてあなたの命令と、あなたのあかしと、あなたのさだめとを守らせて、これをことごとく行わせ、わたしが備えをした宮を建てさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('11185', '13', '29', '20', 'そしてダビデが全会衆にむかって、「あなたがたの神、主をほめたたえよ」と言ったので、全会衆は先祖たちの神、主をほめたたえ、伏して主を拝し、王に敬礼した。');
INSERT INTO `bible_verses_kougo` VALUES ('11186', '13', '29', '21', 'そしてその翌日彼らは全イスラエルのために主に犠牲をささげた。すなわち燔祭として雄牛一千、雄羊一千、小羊一千をその灌祭と共に主にささげ、おびただしい犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11187', '13', '29', '22', 'そしてその日、彼らは大いなる喜びをもって主の前に食い飲みした。 彼らはさらに改めてダビデの子ソロモンを王となし、これに油を注いで主の君となし、またザドクを祭司とした。');
INSERT INTO `bible_verses_kougo` VALUES ('11188', '13', '29', '23', 'こうしてソロモンはその父ダビデに代り、王として主の位に座した。彼は栄え、イスラエルは皆彼に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('11189', '13', '29', '24', 'またすべてのつかさたち、勇士たち、およびダビデ王の王子たちも皆ソロモン王に忠誠を誓った。');
INSERT INTO `bible_verses_kougo` VALUES ('11190', '13', '29', '25', '主は全イスラエルの目の前でソロモンを非常に大いならしめ、彼より前のイスラエルのどの王も得たことのない王威を彼に与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11191', '13', '29', '26', 'このようにエッサイの子ダビデは全イスラエルを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11192', '13', '29', '27', '彼がイスラエルを治めた期間は四十年であった。すなわちヘブロンで七年世を治め、エルサレムで三十三年世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11193', '13', '29', '28', '彼は高齢に達し、年も富も誉も満ち足りて死んだ。その子ソロモンが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11194', '13', '29', '29', 'ダビデ王の始終の行為は、先見者サムエルの書、預言者ナタンの書および先見者ガドの書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11195', '13', '29', '30', 'そのうちには彼のすべての政と、その力および彼とイスラエルと他のすべての国々に臨んだ事どもをしるしている。');
INSERT INTO `bible_verses_kougo` VALUES ('11196', '14', '1', '1', '¶ ダビデの子ソロモンはその国に自分の地位を確立した。その神、主が共にいまして彼を非常に大いなる者にされた。');
INSERT INTO `bible_verses_kougo` VALUES ('11197', '14', '1', '2', 'ソロモンはすべてのイスラエルびと、すなわち千人の長、百人の長、さばきびとおよびイスラエルの全地のすべてのつかさ、氏族のかしらたちに告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('11198', '14', '1', '3', 'そしてソロモンとイスラエルの全会衆はともにギベオンにある高き所へ行った。主のしもべモーセが荒野で造った神の会見の幕屋がそこにあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11199', '14', '1', '4', '（しかし神の箱はダビデがすでにキリアテ・ヤリムから、これのために備えた所に運び上らせてあった。ダビデはさきに、エルサレムでこれのために天幕を張って置いたからである。）');
INSERT INTO `bible_verses_kougo` VALUES ('11200', '14', '1', '5', 'またホルの子であるウリの子ベザレルが造った青銅の祭壇がその所の主の幕屋の前にあり、ソロモンおよび会衆は主に求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11201', '14', '1', '6', 'ソロモンはそこに上って行って、会見の幕屋のうちにある主の前の青銅の祭壇に燔祭一千をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11202', '14', '1', '7', 'その夜、神はソロモンに現れて言われた、「あなたに何を与えようか、求めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11203', '14', '1', '8', 'ソロモンは神に言った、「あなたはわたしの父ダビデに大いなるいつくしみを示し、またわたしを彼に代って王とされました。');
INSERT INTO `bible_verses_kougo` VALUES ('11204', '14', '1', '9', '主なる神よ、どうぞわが父ダビデに約束された事を果してください。あなたは地のちりのような多くの民の上にわたしを立てて王とされたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('11205', '14', '1', '10', 'この民の前に出入りすることのできるように今わたしに知恵と知識とを与えてください。だれがこのような大いなるあなたの民をさばくことができましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11206', '14', '1', '11', '神はソロモンに言われた、「この事があなたの心にあって、富をも、宝をも、誉をも、またあなたを憎む者の命をも求めず、また長命をも求めず、ただわたしがあなたを立てて王としたわたしの民をさばくために知恵と知識とを自分のために求めたので、');
INSERT INTO `bible_verses_kougo` VALUES ('11207', '14', '1', '12', '知恵と知識とはあなたに与えられている。わたしはまたあなたの前の王たちの、まだ得たことのないほどの富と宝と誉とをあなたに与えよう。あなたの後の者も、このようなものを得ないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11208', '14', '1', '13', 'それからソロモンはギベオンの高き所を去り、会見の幕屋の前を去って、エルサレムに帰り、イスラエルを治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11209', '14', '1', '14', 'ソロモンは戦車と騎兵とを集めたが、戦車一千四百両、騎兵一万二千人あった。ソロモンはこれを戦車の町々と、エルサレムの王のもととに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11210', '14', '1', '15', '王は銀と金を石のようにエルサレムに多くし、香柏を平野のいちじく桑のように多くした。');
INSERT INTO `bible_verses_kougo` VALUES ('11211', '14', '1', '16', 'ソロモンが馬を輸入したのはエジプトとクエからであった。すなわち王の貿易商人がクエから代価を払って受け取って来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11212', '14', '1', '17', '彼らはエジプトから戦車一両を銀六百シケルで輸入し、馬一頭を銀百五十で輸入した。同じようにこれらのものが彼らによってヘテびとのすべての王たち、およびスリヤの王たちにも輸出された。');
INSERT INTO `bible_verses_kougo` VALUES ('11213', '14', '2', '1', 'さてソロモンは主の名のために一つの宮を建て、また自分のために一つの王宮を建てようと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('11214', '14', '2', '2', 'そしてソロモンは荷を負う者七万人、山で石を切り出す者八万人、これらを監督する者三千六百人を数え出した。');
INSERT INTO `bible_verses_kougo` VALUES ('11215', '14', '2', '3', 'ソロモンはまずツロのヒラムに人をつかわして言わせた、「あなたはわたしの父ダビデに、その住むべき家を建てるために香柏を送られました。どうぞ彼にされたように、わたしにもして下さい。');
INSERT INTO `bible_verses_kougo` VALUES ('11216', '14', '2', '4', '見よ、わたしはわが神、主の名のために一つの家を建て、これを聖別して彼にささげ、彼の前にこうばしい香をたき、常供のパンを供え、また燔祭を安息日、新月、およびわれらの神、主の定めの祭に朝夕ささげ、これをイスラエルのながく守るべき定めにしようとしています。');
INSERT INTO `bible_verses_kougo` VALUES ('11217', '14', '2', '5', 'またわたしの建てる家は大きな家です。われらの神はすべての神よりも大いなる神だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('11218', '14', '2', '6', 'しかし、天も、諸天の天も彼を入れることができないのに、だれが彼のために家を建てることができましょうか。わたしは何者ですか、彼のために家を建てるというのも、ただ彼の前に香をたく所に、ほかならないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('11219', '14', '2', '7', 'それで、どうぞ金、銀、青銅、鉄の細工および紫糸、緋糸、青糸の織物にくわしく、また彫刻の術に巧みな工人ひとりをわたしに送って、父ダビデが備えておいたユダとエルサレムのわたしの工人たちと一緒に働かせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11220', '14', '2', '8', 'またどうぞレバノンから香柏、いとすぎ、びゃくだんを送ってください。わたしはあなたのしもべたちがレバノンで木を切ることをよくわきまえているのを知っています。わたしのしもべたちも、あなたのしもべたちと一緒に働かせ、');
INSERT INTO `bible_verses_kougo` VALUES ('11221', '14', '2', '9', 'わたしのためにたくさんの材木を備えさせてください。わたしの建てる家は非常に広大なものですから。');
INSERT INTO `bible_verses_kougo` VALUES ('11222', '14', '2', '10', 'わたしは木を切るあなたのしもべたちに砕いた小麦二万コル、大麦二万コル、ぶどう酒二万バテ、油二万バテを与えます」。');
INSERT INTO `bible_verses_kougo` VALUES ('11223', '14', '2', '11', 'そこでツロの王ヒラムは手紙をソロモンに送って答えた、「主はその民を愛するゆえに、あなたを彼らの王とされました」。');
INSERT INTO `bible_verses_kougo` VALUES ('11224', '14', '2', '12', 'ヒラムはまた言った、「天地を造られたイスラエルの神、主はほむべきかな。彼はダビデ王に賢い子を与え、これに分別と知恵を授けて、主のために宮を建て、また自分のために、王宮を建てることをさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11225', '14', '2', '13', 'いまわたしは達人ヒラムという知恵のある工人をつかわします。');
INSERT INTO `bible_verses_kougo` VALUES ('11226', '14', '2', '14', '彼はダンの子孫である女を母とし、ツロの人を父とし、金銀、青銅、鉄、石、木の細工および紫糸、青糸、亜麻糸、緋糸の織物にくわしく、またよくもろもろの彫刻をし、意匠を凝らしてもろもろの工作をします。彼を用いてあなたの工人およびあなたの父、わが主ダビデの工人と一緒に働かせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('11227', '14', '2', '15', 'それでいまわが主の言われた小麦、大麦、油およびぶどう酒をそのしもべどもに送ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('11228', '14', '2', '16', 'あなたの求められる材木はレバノンから切りだし、いかだに組んで、海からヨッパに送ります。あなたはそれをエルサレムに運び上げなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11229', '14', '2', '17', 'そこでソロモンはその父ダビデが数えたようにイスラエルの国にいるすべての他国人を数えたが、合わせて十五万三千六百人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('11230', '14', '2', '18', '彼はその七万人を荷を負う者とし、八万人を山で木や石を切る者とし、三千六百人を民を働かせる監督者とした。');
INSERT INTO `bible_verses_kougo` VALUES ('11231', '14', '3', '1', 'ソロモンはエルサレムのモリアの山に主の宮を建てることを始めた。そこは父ダビデに主が現れられた所、すなわちエブスびとオルナンの打ち場にダビデが備えた所である。');
INSERT INTO `bible_verses_kougo` VALUES ('11232', '14', '3', '2', 'ソロモンが宮を建て始めたのは、その治世の四年の二月であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11233', '14', '3', '3', 'ソロモンの建てた神の宮の基の寸法は次のとおりである。すなわち昔の尺度によれば長さ六十キュビト、幅二十キュビト、');
INSERT INTO `bible_verses_kougo` VALUES ('11234', '14', '3', '4', '宮の前の廊は宮の幅に従って長さ二十キュビト高さ百二十キュビトで、その内部は純金でおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('11235', '14', '3', '5', 'またその拝殿はいとすぎの板で張り、精金をもってこれをおおい、その上にしゅろと鎖の形を施した。');
INSERT INTO `bible_verses_kougo` VALUES ('11236', '14', '3', '6', 'また宝石をはめ込んで宮を飾った。その金はパルワイムの金であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11237', '14', '3', '7', '彼はまた金をもってその宮、すなわち、梁、敷居、壁および戸をおおい、壁の上にケルビムを彫りつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('11238', '14', '3', '8', '彼はまた至聖所を造った。その長さは宮の長さにしたがって二十キュビト、幅も二十キュビトである。彼は精金六百タラントをもってこれをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('11239', '14', '3', '9', 'その釘の金の重さは五十シケルであった。彼はまた階上の室も金でおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('11240', '14', '3', '10', '彼は至聖所に木を刻んだケルビムの像を二つ造り、これを金でおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('11241', '14', '3', '11', 'ケルビムの翼の長さは合わせて二十キュビトあった。すなわち一つのケルブの一つの翼は五キュビトで、宮の壁に届き、ほかの翼も五キュビトで、他のケルブの翼に届き、');
INSERT INTO `bible_verses_kougo` VALUES ('11242', '14', '3', '12', '他のケルブの一つの翼も五キュビトで、宮の壁に届き、ほかの翼も五キュビトで、先のケルブの翼に接していた。');
INSERT INTO `bible_verses_kougo` VALUES ('11243', '14', '3', '13', 'これらのケルビムの翼は広げると二十キュビトあった。かれらは共に足で立ち、その顔は拝殿に向かっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11244', '14', '3', '14', 'ソロモンはまた青糸、紫糸、緋糸および亜麻糸で垂幕を造り、その上にケルビムの縫い取りを施した。');
INSERT INTO `bible_verses_kougo` VALUES ('11245', '14', '3', '15', '彼は宮の前に柱を二本造った。その高さは三十五キュビト、おのおのの柱の頂に五キュビトの柱頭を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('11246', '14', '3', '16', '彼は首飾のような鎖を造って、柱の頂につけ、ざくろ百を造ってその鎖の上につけた。');
INSERT INTO `bible_verses_kougo` VALUES ('11247', '14', '3', '17', '彼はこの柱を神殿の前に、一本を南の方に、一本を北の方に立て、南の方のをヤキンと名づけ、北の方のをボアズと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('11248', '14', '4', '1', 'ソロモンはまた青銅の祭壇を造った。その長さ二十キュビト、幅二十キュビト、高さ十キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('11249', '14', '4', '2', '彼はまた海を鋳て造った。縁から縁まで十キュビトであって、周囲は円形をなし、高さ五キュビトで、その周囲は綱をもって測ると三十キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11250', '14', '4', '3', '海の下には三十キュビトの周囲をめぐるひさごの形があって、海の周囲を囲んでいた。そのひさごは二並びで、海を鋳る時に鋳たものである。');
INSERT INTO `bible_verses_kougo` VALUES ('11251', '14', '4', '4', 'その海は十二の牛の上に置かれ、その三つは北に向かい、三つは西に向かい、三つは南に向かい、三つは東に向かっていた。海はその上に置かれ、牛のうしろはみな内に向かっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11252', '14', '4', '5', '海の厚さは手の幅で、その縁は杯の縁のように、ゆりの花に似せて造られた。海には水を三千バテ入れることができた。');
INSERT INTO `bible_verses_kougo` VALUES ('11253', '14', '4', '6', '彼はまた物を洗うために洗盤十個を造って、五個を南側に、五個を北側に置いた。その中で燔祭に用いるものを洗った。しかし海は祭司がその中で身を洗うためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11254', '14', '4', '7', '彼はまた金の燭台十個をその定めに従って造り、拝殿の中の南側に五個、北側に五個を置き、');
INSERT INTO `bible_verses_kougo` VALUES ('11255', '14', '4', '8', 'また机十個を造り、神殿の中の南側に五個、北側に五個を置き、また金の鉢百を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('11256', '14', '4', '9', '彼はまた祭司の庭と大庭および庭の戸を造り、その戸を青銅でおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('11257', '14', '4', '10', '彼は海を宮の東南のすみにすえた。');
INSERT INTO `bible_verses_kougo` VALUES ('11258', '14', '4', '11', 'ヒラムはまたつぼと十能と鉢とを造った。こうしてヒラムはソロモン王のため、神の宮の工事を終えた。');
INSERT INTO `bible_verses_kougo` VALUES ('11259', '14', '4', '12', 'すなわち二本の柱と玉と、柱の頂にある二つの柱頭と、柱の頂にある柱頭の二つの玉をおおう二つの網細工と、');
INSERT INTO `bible_verses_kougo` VALUES ('11260', '14', '4', '13', 'その二つの網細工のためのざくろ四百、このざくろはおのおの網細工に二並びにつけて、柱の頂にある柱頭の二つの玉を巻いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11261', '14', '4', '14', '彼はまた台と台の上の洗盤と、');
INSERT INTO `bible_verses_kougo` VALUES ('11262', '14', '4', '15', '一つの海とその下の十二の牛を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('11263', '14', '4', '16', 'つぼ、十能、肉さしなどすべてこれらの器物を、達人ヒラムはソロモン王のため、主の宮のために、光のある青銅で造った。');
INSERT INTO `bible_verses_kougo` VALUES ('11264', '14', '4', '17', '王はヨルダンの低地で、スコテとゼレダの間の粘土の地でこれを鋳た。');
INSERT INTO `bible_verses_kougo` VALUES ('11265', '14', '4', '18', 'このようにソロモンはこれらのすべての器物を非常に多く造ったので、その青銅の重量は、量ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11266', '14', '4', '19', 'こうしてソロモンは神の宮のすべての器物を造った。すなわち金の祭壇と、供えのパンを載せる机、');
INSERT INTO `bible_verses_kougo` VALUES ('11267', '14', '4', '20', 'また定めのように本殿の前で火をともす純金の燭台と、そのともしび皿を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('11268', '14', '4', '21', 'その花、ともしび皿、心かきは精金であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11269', '14', '4', '22', 'また心切りばさみ、鉢、香の杯、心取り皿は純金であった。また宮の戸、すなわち至聖所の内部の戸および拝殿の戸のひじつぼは金であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11270', '14', '5', '1', 'こうしてソロモンは主の宮のためにしたすべての工事を終った。そしてソロモンは父ダビデがささげた物、すなわち金銀およびもろもろの器物を携えて行って神の宮の宝蔵に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11271', '14', '5', '2', 'ソロモンは主の契約の箱をダビデの町シオンからかつぎ上ろうとして、イスラエルの長老たちと、すべての部族のかしらたちと、イスラエルの人々の氏族の長たちをエルサレムに召し集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11272', '14', '5', '3', 'イスラエルの人々は皆七月の祭に王のもとに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('11273', '14', '5', '4', 'イスラエルの長老たちが皆きたので、レビびとたちは箱を取り上げた。');
INSERT INTO `bible_verses_kougo` VALUES ('11274', '14', '5', '5', '彼らは箱と、会見の幕屋と、幕屋にあるすべて聖なる器をかつぎ上った。すなわち祭司とレビびとがこれらの物をかつぎ上った。');
INSERT INTO `bible_verses_kougo` VALUES ('11275', '14', '5', '6', 'ソロモン王および彼のもとに集まったイスラエルの会衆は皆箱の前で羊と牛をささげたが、その数が多くて、調べることも数えることもできなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11276', '14', '5', '7', 'こうして祭司たちは主の契約の箱をその場所にかつぎ入れ、宮の本殿である至聖所のうちのケルビムの翼の下に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11277', '14', '5', '8', 'ケルビムは翼を箱の所の上に伸べていたので、ケルビムは上から箱とそのさおをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('11278', '14', '5', '9', 'さおは長かったので、さおの端が本殿の前の聖所から見えた。しかし外部には見えなかった。さおは今日までそこにある。');
INSERT INTO `bible_verses_kougo` VALUES ('11279', '14', '5', '10', '箱の内には二枚の板のほか何もなかった。これはイスラエルの人々がエジプトから出て来たとき、主が彼らと契約を結ばれ、モーセがホレブでそれを納めたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('11280', '14', '5', '11', 'そして祭司たちが聖所から出たとき（ここにいた祭司たちは皆、その組の順にかかわらず身を清めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11281', '14', '5', '12', 'またレビびとの歌うたう者、すなわちアサフ、ヘマン、エドトンおよび彼らの子たちと兄弟たちはみな亜麻布を着、シンバルと、立琴と、琴をとって祭壇の東に立ち、百二十人の祭司は彼らと一緒に立ってラッパを吹いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11282', '14', '5', '13', 'ラッパ吹く者と歌うたう者とは、ひとりのように声を合わせて主をほめ、感謝した）、そして彼らがラッパと、シンバルとその他の楽器をもって声をふりあげ、主をほめて 「主は恵みあり、 そのあわれみはとこしえに絶えることがない」 と言ったとき、雲はその宮すなわち主の宮に満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('11283', '14', '5', '14', '祭司たちは雲のゆえに立って勤めをすることができなかった。主の栄光が神の宮に満ちたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11284', '14', '6', '1', 'そこでソロモンは言った、 「主はみずから濃き雲の中に住まおうと言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('11285', '14', '6', '2', 'しかしわたしはあなたのために高き家、 とこしえのみすまいを建てた」。');
INSERT INTO `bible_verses_kougo` VALUES ('11286', '14', '6', '3', 'そして王は顔をふり向けてイスラエルの全会衆を祝福した。その時イスラエルの全会衆は立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11287', '14', '6', '4', '彼は言った、「イスラエルの神、主はほむべきかな。主は口をもってわが父ダビデに約束されたことを、その手をもってなし遂げられた。すなわち主は言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('11288', '14', '6', '5', '『わが民をエジプトの地から導き出した日から、わたしはわが名を置くべき家を建てるために、イスラエルのもろもろの部族のうちから、どの町をも選んだことがなく、また他のだれをもわが民イスラエルの君として選んだことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('11289', '14', '6', '6', 'わが名を置くために、ただエルサレムだけを選び、またわが民イスラエルを治めさせるために、ただダビデだけを選んだ』。');
INSERT INTO `bible_verses_kougo` VALUES ('11290', '14', '6', '7', 'イスラエルの神、主の名のために家を建てることは、父ダビデの心にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11291', '14', '6', '8', 'しかし主は父ダビデに言われた、『わたしの名のために家を建てることはあなたの心にあった。あなたの心にこの事のあったのは結構である。');
INSERT INTO `bible_verses_kougo` VALUES ('11292', '14', '6', '9', 'しかしあなたはその家を建ててはならない。あなたの腰から出るあなたの子がわたしの名のために家を建てるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('11293', '14', '6', '10', 'そして主はそう言われた言葉を行われた。すなわちわたしは父ダビデに代って立ち、主が言われたように、イスラエルの位に座し、イスラエルの神、主の名のために家を建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11294', '14', '6', '11', 'わたしはまた、主がイスラエルの人々と結ばれた主の契約を入れた箱をそこに納めた」。');
INSERT INTO `bible_verses_kougo` VALUES ('11295', '14', '6', '12', 'ソロモンはイスラエルの全会衆の前、主の祭壇の前に立って、手を伸べた。');
INSERT INTO `bible_verses_kougo` VALUES ('11296', '14', '6', '13', 'ソロモンはさきに長さ五キュビト、幅五キュビト、高さ三キュビトの青銅の台を造って、庭のまん中にすえて置いたので、彼はその上に立ち、イスラエルの全会衆の前でひざをかがめ、その手を天に伸べて、');
INSERT INTO `bible_verses_kougo` VALUES ('11297', '14', '6', '14', '言った、「イスラエルの神、主よ、天にも地にも、あなたのような神はありません。あなたは契約を守られ、心をつくしてあなたの前に歩むあなたのしもべらに、いつくしみを施し、');
INSERT INTO `bible_verses_kougo` VALUES ('11298', '14', '6', '15', 'あなたのしもべ、わたしの父ダビデに約束されたことを守られました。あなたが口をもって約束されたことを、手をもってなし遂げられたことは、今日見るとおりであります。');
INSERT INTO `bible_verses_kougo` VALUES ('11299', '14', '6', '16', 'それゆえ、イスラエルの神、主よ、あなたのしもべ、わたしの父ダビデに、あなたが約束して、『おまえがわたしの前に歩んだように、おまえの子孫がその道を慎んで、わたしのおきてに歩むならば、おまえにはイスラエルの位に座する人がわたしの前に欠けることはない』と言われたことを、ダビデのためにお守りください。');
INSERT INTO `bible_verses_kougo` VALUES ('11300', '14', '6', '17', 'それゆえ、イスラエルの神、主よ、どうぞ、あなたのしもべダビデに言われた言葉を確認してください。');
INSERT INTO `bible_verses_kougo` VALUES ('11301', '14', '6', '18', 'しかし神は、はたして人と共に地上に住まわれるでしょうか。見よ、天も、いと高き天もあなたをいれることはできません。わたしの建てたこの家などなおさらです。');
INSERT INTO `bible_verses_kougo` VALUES ('11302', '14', '6', '19', 'しかしわが神、主よ、しもべの祈と願いを顧みて、しもべがあなたの前にささげる叫びと祈をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('11303', '14', '6', '20', 'どうぞ、あなたの目を昼も夜もこの家に、すなわち、あなたの名をそこに置くと言われた所に向かってお開きください。どうぞ、しもべがこの所に向かってささげる祈をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('11304', '14', '6', '21', 'どうぞ、しもべと、あなたの民イスラエルがこの所に向かって祈る時に、その願いをお聞きください。あなたのすみかである天から聞き、聞いておゆるしください。');
INSERT INTO `bible_verses_kougo` VALUES ('11305', '14', '6', '22', 'もし人がその隣り人に対して罪を犯し、誓いをすることを求められるとき、来てこの宮で、あなたの祭壇の前に誓うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11306', '14', '6', '23', 'あなたは天から聞いて、行い、あなたのしもべらをさばき、悪人に報いをなして、その行いの報いをそのこうべに帰し、義人を義として、その義にしたがってその人に報いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11307', '14', '6', '24', 'もしあなたの民イスラエルが、あなたに対して罪を犯したために、敵の前に敗れた時、あなたに立ち返って、あなたの名をあがめ、この宮であなたの前に祈り願うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11308', '14', '6', '25', 'あなたは天から聞き、あなたの民イスラエルの罪をゆるして、あなたが彼らとその先祖に与えられた地に彼らを帰らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11309', '14', '6', '26', 'もし彼らがあなたに罪を犯したために、天が閉ざされて、雨がなく、あなたが彼らを苦しめられるとき、彼らがこの所に向かって祈り、あなたの名をあがめ、その罪を離れるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11310', '14', '6', '27', 'あなたは天にあって聞き、あなたのしもべ、あなたの民イスラエルの罪をゆるして、彼らに歩むべき良い道を教え、あなたの民に嗣業として賜わった地に雨を降らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11311', '14', '6', '28', 'もし国にききんがあるか、もしくは疫病、立ち枯れ、腐り穂、いなご、青虫があるか、または敵のために町の門の中に攻め囲まれることがあるか、どんな災害、どんな病気があっても、');
INSERT INTO `bible_verses_kougo` VALUES ('11312', '14', '6', '29', 'もし、ひとりか、あるいはあなたの民イスラエルが皆おのおのその心の悩みを知って、この宮に向かい、手を伸べるならば、どんな祈、どんな願いでも、');
INSERT INTO `bible_verses_kougo` VALUES ('11313', '14', '6', '30', 'あなたはそのすみかである天から聞いてゆるし、おのおのの人に、その心を知っておられるゆえ、そのすべての道にしたがって報いてください。ただあなただけがすべての人の心を知っておられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('11314', '14', '6', '31', 'あなたがわれわれの先祖たちに賜わった地に、彼らの生きながらえる日の間、常にあなたを恐れさせ、あなたの道に歩ませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11315', '14', '6', '32', 'またあなたの民イスラエルの者でなく、他国人で、あなたの大いなる名と、強い手と、伸べた腕のために遠い国から来て、この宮に向かって祈るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11316', '14', '6', '33', 'あなたは、あなたのすみかである天から聞き、すべて他国人があなたに呼び求めるようにしてください。そうすれば地のすべての民はあなたの民イスラエルのように、あなたの名を知り、あなたを恐れ、またわたしが建てたこの宮が、あなたの名によって呼ばれることを知るにいたるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('11317', '14', '6', '34', 'あなたの民が敵と戦うために、あなたがつかわされる道によって出るとき、もし彼らがあなたの選ばれたこの町と、わたしがあなたの名のために建てたこの宮に向かってあなたに祈るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11318', '14', '6', '35', 'あなたは天から彼らの祈と願いとを聞いて彼らをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('11319', '14', '6', '36', '彼らがあなたに対して罪を犯すことがあって、――罪を犯さない人はないゆえ、――あなたが彼らを怒って、敵にわたし、敵が彼らを捕虜として遠い地あるいは近い地に引いて行くとき、');
INSERT INTO `bible_verses_kougo` VALUES ('11320', '14', '6', '37', 'もし、彼らが捕われて行った地で、みずから省みて悔い、その捕われの地であなたに願い、『われわれは罪を犯し、よこしまな事をし、悪を行いました』と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('11321', '14', '6', '38', 'その捕われの地で心をつくし、精神をつくしてあなたに立ち返り、あなたが彼らの先祖に与えられた地、あなたが選ばれた町、わたしがあなたの名のために建てたこの宮に向かって祈るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11322', '14', '6', '39', 'あなたのすみかである天から、彼らの祈と願いとを聞いて彼らを助け、あなたに向かって罪を犯したあなたの民をおゆるしください。');
INSERT INTO `bible_verses_kougo` VALUES ('11323', '14', '6', '40', 'わが神よ、どうぞ、この所でささげる祈にあなたの目を開き、あなたの耳を傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11324', '14', '6', '41', '主なる神よ、今あなたと、あなたの力の箱が 立って、あなたの安息所におはいりください。 主なる神よ、どうぞあなたの祭司たちに 救の衣を着せ、 あなたの聖徒たちに恵みを喜ばせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11325', '14', '6', '42', '主なる神よ、どうぞあなたの油そそがれた者の顔を 退けないでください。 あなたのしもべダビデに示されたいつくしみを 覚えて下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11326', '14', '7', '1', 'ソロモンが祈り終ったとき、天から火が下って燔祭と犠牲を焼き、主の栄光が宮に満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('11327', '14', '7', '2', '主の栄光が主の宮に満ちたので、祭司たちは主の宮に、はいることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11328', '14', '7', '3', 'イスラエルの人々はみな火が下ったのを見、また主の栄光が宮に臨んだのを見て、敷石の上で地にひれ伏して拝し、主に感謝して言った、 「主は恵みふかく、 そのいつくしみはとこしえに絶えることがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('11329', '14', '7', '4', 'そして王と民は皆主の前に犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11330', '14', '7', '5', 'ソロモン王のささげた犠牲は、牛二万二千頭、羊十二万頭であった。こうして王と民は皆神の宮をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11331', '14', '7', '6', '祭司はその持ち場に立ち、レビびとも主の楽器をとって立った。その楽器はダビデ王が主に感謝するために造ったもので、ダビデが彼らの手によってさんびをささげるとき、「そのいつくしみは、とこしえに絶えることがない」ととなえさせたものである。祭司は彼らの前でラッパを吹き、すべてのイスラエルびとは立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11332', '14', '7', '7', 'ソロモンはまた主の宮の前にある庭の中を聖別し、その所で、燔祭と酬恩祭のあぶらをささげた。これはソロモンが造った青銅の祭壇が、その燔祭と素祭とあぶらとを載せるに足りなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11333', '14', '7', '8', 'その時ソロモンは七日の間祭を行った。ハマテの入口からエジプトの川に至るまでのすべてのイスラエルびとが彼と共にあり、非常に大きな会衆であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11334', '14', '7', '9', 'そして八日目に聖会を開いた。彼らは七日の間、祭壇奉献の礼を行い、七日の間祭を行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('11335', '14', '7', '10', '七月二十三日に至ってソロモンは民をその天幕に帰らせた。皆主がダビデ、ソロモンおよびその民イスラエルに施された恵みのために喜び、かつ心に楽しんで去った。');
INSERT INTO `bible_verses_kougo` VALUES ('11336', '14', '7', '11', 'こうしてソロモンは主の家と王の家とを造り終えた。すなわち彼は主の家と自分の家について、しようと計画したすべての事を首尾よくなし遂げた。');
INSERT INTO `bible_verses_kougo` VALUES ('11337', '14', '7', '12', '時に主は夜ソロモンに現れて言われた、「わたしはあなたの祈を聞き、この所をわたしのために選んで、犠牲をささげる家とした。');
INSERT INTO `bible_verses_kougo` VALUES ('11338', '14', '7', '13', 'わたしが天を閉じて雨をなくし、またはわたしがいなごに命じて地の物を食わせ、または疫病を民の中に送るとき、');
INSERT INTO `bible_verses_kougo` VALUES ('11339', '14', '7', '14', 'わたしの名をもってとなえられるわたしの民が、もしへりくだり、祈って、わたしの顔を求め、その悪い道を離れるならば、わたしは天から聞いて、その罪をゆるし、その地をいやす。');
INSERT INTO `bible_verses_kougo` VALUES ('11340', '14', '7', '15', '今この所にささげられる祈にわたしの目を開き、耳を傾ける。');
INSERT INTO `bible_verses_kougo` VALUES ('11341', '14', '7', '16', '今わたしはわたしの名をながくここにとどめるために、この宮を選び、かつ聖別した。わたしの目とわたしの心は常にここにある。');
INSERT INTO `bible_verses_kougo` VALUES ('11342', '14', '7', '17', 'あなたがもし父ダビデの歩んだようにわたしの前に歩み、わたしが命じたとおりにすべて行って、わたしの定めとおきてとを守るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11343', '14', '7', '18', 'わたしはあなたの父ダビデに契約して『イスラエルを治める人はあなたに欠けることがない』と言ったとおりに、あなたの王の位を堅くする。');
INSERT INTO `bible_verses_kougo` VALUES ('11344', '14', '7', '19', 'しかし、あなたがたがもし翻って、わたしがあなたがたの前に置いた定めと戒めとを捨て、行って他の神々に仕え、それを拝むならば、');
INSERT INTO `bible_verses_kougo` VALUES ('11345', '14', '7', '20', 'わたしはあなたがたをわたしの与えた地から抜き去り、またわたしの名のために聖別したこの宮をわたしの前から投げ捨てて、もろもろの民のうちにことわざとし、笑い草とする。');
INSERT INTO `bible_verses_kougo` VALUES ('11346', '14', '7', '21', 'またこの宮は高いけれども、ついには、そのかたわらを過ぎる者は皆驚いて、『何ゆえ主はこの地と、この宮とにこのようにされたのか』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('11347', '14', '7', '22', 'その時、人々は答えて『彼らはその先祖たちをエジプトの地から導き出した彼らの神、主を捨てて、他の神々につき従い、それを拝み、それに仕えたために、主はこのすべての災を彼らの上に下したのである』と言うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11348', '14', '8', '1', 'ソロモンは二十年を経て、主の家と自分の家とを建て終った。');
INSERT INTO `bible_verses_kougo` VALUES ('11349', '14', '8', '2', 'またソロモンはヒラムから送られた町々を建て直して、そこにイスラエルの人々を住ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('11350', '14', '8', '3', 'ソロモンはまたハマテ・ゾバを攻めて、これを取った。');
INSERT INTO `bible_verses_kougo` VALUES ('11351', '14', '8', '4', '彼はまた荒野にタデモルを建て、もろもろの倉の町をハマテに建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11352', '14', '8', '5', 'また城壁、門、貫の木のある堅固な町、上ベテホロンと下ベテホロンを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11353', '14', '8', '6', 'ソロモンはまたバアラテと自分のもっていたすべての倉の町と、すべての戦車の町と、騎兵の町、ならびにエルサレム、レバノンおよび自分の治める全地方に建てようと望んだものを、ことごとく建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11354', '14', '8', '7', 'すべてイスラエルの子孫でないヘテびと、アモリびと、ペリジびと、ヒビびと、エブスびとの残った民、');
INSERT INTO `bible_verses_kougo` VALUES ('11355', '14', '8', '8', 'その地にあって彼らのあとに残ったその子孫、すなわちイスラエルの子孫が滅ぼし尽さなかった民に、ソロモンは強制徴募をおこなって今日に及んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('11356', '14', '8', '9', 'しかし、イスラエルの人々をソロモンはその工事のためには、ひとりも奴隷としなかった。彼らは兵士となり、将校となり、戦車と、騎兵の長となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11357', '14', '8', '10', 'これらはソロモン王のおもな官吏で、二百五十人あり、民を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11358', '14', '8', '11', 'ソロモンはパロの娘をダビデの町から連れ上って、彼女のために建てた家に入れて言った、「主の箱を迎えた所は神聖であるから、わたしの妻はイスラエルの王ダビデの家に住んではならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('11359', '14', '8', '12', 'ソロモンは廊の前に築いておいた主の祭壇の上で主に燔祭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11360', '14', '8', '13', 'すなわちモーセの命令に従って、毎日定めのようにささげ、安息日、新月および年に三度の祭、すなわち種入れぬパンの祭、七週の祭、仮庵の祭にこれをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11361', '14', '8', '14', 'ソロモンは、その父ダビデのおきてに従って、祭司の組を定めてその職に任じ、またレビびとをその勤めに任じて、毎日定めのように祭司の前でさんびと奉仕をさせ、また門を守る者に、その組にしたがって、もろもろの門を守らせた。これは神の人ダビデがこのように命じたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11362', '14', '8', '15', '祭司とレビびとはすべての事につき、また倉の事について、王の命令にそむかなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11363', '14', '8', '16', 'このようにソロモンは、主の宮の基をすえた日からこれをなし終えたときまで、その工事の準備をことごとくなしたので、主の宮は完成した。');
INSERT INTO `bible_verses_kougo` VALUES ('11364', '14', '8', '17', 'それからソロモンはエドムの地の海べにあるエジオン・ゲベルおよびエロテへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11365', '14', '8', '18', '時にヒラムはそのしもべどもの手によって船団を彼に送り、また海の事になれたしもべどもをつかわしたので、彼らはソロモンのしもべらと共にオフルへ行き、そこから金四百五十タラントを取って、これをソロモン王のもとに携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('11366', '14', '9', '1', 'シバの女王はソロモンの名声を聞いたので、難問をもってソロモンを試みようと、非常に多くの従者を連れ、香料と非常にたくさんの金と宝石とをらくだに負わせて、エルサレムのソロモンのもとに来て、その心にあることをことごとく彼に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('11367', '14', '9', '2', 'ソロモンは彼女のすべての問に答えた。ソロモンが知らないで彼女に説明のできないことは一つもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11368', '14', '9', '3', 'シバの女王はソロモンの知恵と、彼が建てた家を見、');
INSERT INTO `bible_verses_kougo` VALUES ('11369', '14', '9', '4', 'またその食卓の食物と、列座の家来たちと、その侍臣たちの伺候振りと彼らの服装、および彼の給仕たちとその服装、ならびに彼が主の宮でささげる燔祭を見て、全く気を奪われてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('11370', '14', '9', '5', '彼女は王に言った、「わたしが国であなたの事と、あなたの知恵について聞いたうわさは真実でした。');
INSERT INTO `bible_verses_kougo` VALUES ('11371', '14', '9', '6', 'しかしわたしは来て目に見るまでは、そのうわさを信じませんでしたが、今見ると、あなたの知恵の大いなることはその半分もわたしに知らされませんでした。あなたはわたしの聞いたうわさにまさっています。');
INSERT INTO `bible_verses_kougo` VALUES ('11372', '14', '9', '7', 'あなたの奥方たちはさいわいです。常にあなたの前に立って、あなたの知恵を聞くこのあなたの家来たちはさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('11373', '14', '9', '8', 'あなたの神、主はほむべきかな。主はあなたを喜び、あなたをその位につかせ、あなたの神、主のために王とされました。あなたの神はイスラエルを愛して、とこしえにこれを堅くするために、あなたをその王とされ、公道と正義を行われるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11374', '14', '9', '9', 'そして彼女は金百二十タラント、および非常に多くの香料と宝石とを王に贈った。シバの女王がソロモンに贈ったような香料は、いまだかつてなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11375', '14', '9', '10', 'オフルから金を携えて来たヒラムのしもべたちとソロモンのしもべたちはまた、びゃくだんの木と宝石をも携えて来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11376', '14', '9', '11', '王はそのびゃくだんの木で、主の宮と王の家とに階段を造り、また歌うたう者のために琴と立琴を造った。このようなものはかつてユダの地で見たことがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11377', '14', '9', '12', 'ソロモン王は、シバの女王が贈った物に報いたほかに、彼女の望みにまかせて、すべてその求めるものを贈った。そして彼女はその家来たちと共に自分の国へ帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11378', '14', '9', '13', 'さて一年の間にソロモンの所にはいって来た金の目方は六百六十六タラントであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11379', '14', '9', '14', 'このほかに貿易商および商人の携えて来たものがあった。またアラビヤのすべての王たちおよび国の代官たちも金銀をソロモンに携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('11380', '14', '9', '15', 'ソロモン王は延金の大盾二百を造った。その大盾にはおのおの六百シケルの延金を用いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11381', '14', '9', '16', 'また延金の小盾三百を造った。小盾にはおのおの三百シケルの金を用いた。王はこれらをレバノンの森の家に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11382', '14', '9', '17', '王はまた大きな象牙の玉座を造り、純金でこれをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('11383', '14', '9', '18', 'その玉座には六つの段があり、また金の足台があって共に玉座につらなり、その座する所の両方に、ひじかけがあって、ひじかけのわきに二つのししが立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11384', '14', '9', '19', 'また十二のししが六つの段のおのおのの両側に立っていた。このような物はどこの国でも造られたことがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11385', '14', '9', '20', 'ソロモン王が飲むときに用いた器はみな金であった。またレバノンの森の家の器もみな純金であって、銀はソロモンの世には尊ばれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11386', '14', '9', '21', 'これは王の船がヒラムのしもべたちを乗せてタルシシへ行き、三年ごとに一度、そのタルシシの船が金、銀、象牙、さる、くじゃくを載せて来たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11387', '14', '9', '22', 'このようにソロモン王は富と知恵において、地のすべての王にまさっていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('11388', '14', '9', '23', '地のすべての王は神がソロモンの心に授けられた知恵を聞こうとしてソロモンに謁見を求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11389', '14', '9', '24', '人々はおのおの贈り物を携えてきた。すなわち銀の器、金の器、衣服、没薬、香料、馬、騾馬など年々定まっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11390', '14', '9', '25', 'ソロモンは馬と戦車のために馬屋四千と騎兵一万二千を持ち、これを戦車の町に置き、またエルサレムの王のもとに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11391', '14', '9', '26', '彼はユフラテ川からペリシテびとの地と、エジプトの境に至るまでのすべての王を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11392', '14', '9', '27', '王はまた銀を石のようにエルサレムに多くし、香柏を平野のいちじく桑のように多くした。');
INSERT INTO `bible_verses_kougo` VALUES ('11393', '14', '9', '28', 'また人々はエジプトおよび諸国から馬をソロモンのために輸入した。');
INSERT INTO `bible_verses_kougo` VALUES ('11394', '14', '9', '29', 'ソロモンのそのほかの始終の行為は、預言者ナタンの書と、シロびとアヒヤの預言と、先見者イドがネバテの子ヤラベアムについて述べた黙示のなかに、しるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('11395', '14', '9', '30', 'ソロモンはエルサレムで四十年の間イスラエルの全地を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11396', '14', '9', '31', 'ソロモンはその先祖たちと共に眠って、父ダビデの町に葬られ、その子レハベアムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11397', '14', '10', '1', 'レハベアムはシケムへ行った。すべてのイスラエルびとが彼を王にしようとシケムへ行ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11398', '14', '10', '2', 'ネバテの子ヤラベアムは、ソロモンを避けてエジプトにのがれていたが、これを聞いてエジプトから帰ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('11399', '14', '10', '3', '人々は人をつかわして彼を招いた。そこでヤラベアムとすべてのイスラエルは来て、レハベアムに言った、');
INSERT INTO `bible_verses_kougo` VALUES ('11400', '14', '10', '4', '「あなたの父は、われわれのくびきを重くしましたが、今あなたの父のきびしい使役と、あなたの父が、われわれに負わせた重いくびきを軽くしてください。そうすればわたしたちはあなたに仕えましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11401', '14', '10', '5', 'レハベアムは彼らに答えた、「三日の後、またわたしの所に来なさい」。それで民は去った。');
INSERT INTO `bible_verses_kougo` VALUES ('11402', '14', '10', '6', 'レハベアム王は父ソロモンの存命中ソロモンに仕えた長老たちに相談して言った、「あなたがたはこの民にどう返答すればよいと思いますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11403', '14', '10', '7', '彼らはレハベアムに言った、「あなたがもしこの民を親切にあつかい、彼らを喜ばせ、ねんごろに語られるならば彼らは長くあなたのしもべとなるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11404', '14', '10', '8', 'しかし彼は長老たちが与えた勧めをすてて、自分と一緒に大きくなって自分に仕えている若者たちに相談して、');
INSERT INTO `bible_verses_kougo` VALUES ('11405', '14', '10', '9', '彼らに言った、「あなたがたは、この民がわたしに向かって、『あなたの父上が、われわれに負わせたくびきを軽くしてください』と言うのに、われわれはなんと返答すればよいと思いますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11406', '14', '10', '10', '彼と一緒に大きくなった若者たちは彼に言った、「あなたに向かって、『あなたの父は、われわれのくびきを重くしたが、あなたは、それをわれわれのために軽くしてください』と言ったこの民に、こう言いなさい、『わたしの小指は父の腰よりも太い、');
INSERT INTO `bible_verses_kougo` VALUES ('11407', '14', '10', '11', '父はあなたがたに重いくびきを負わせたが、わたしはさらに、あなたがたのくびきを重くしよう。父はむちであなたがたを懲らしたが、わたしはさそりであなたがたを懲らそう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('11408', '14', '10', '12', 'さてヤラベアムと民は皆、王が「三日目にわたしのところに来なさい」と言ったとおりに、三日目にレハベアムのところへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11409', '14', '10', '13', '王は荒々しく彼らに答えた。すなわちレハベアム王は長老たちの勧めをすて、');
INSERT INTO `bible_verses_kougo` VALUES ('11410', '14', '10', '14', '若者たちの勧めに従い、彼らに告げて言った、「父はあなたがたのくびきを重くしたが、わたしは更にこれを重くしよう。父はむちであなたがたを懲らしたが、わたしはさそりであなたがたを懲らそう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11411', '14', '10', '15', 'このように王は民の言うことを聞きいれなかった。これは主が、かつてシロびとアヒヤによって、ネバテの子ヤラベアムに言われた言葉を成就するために、神がなされたのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11412', '14', '10', '16', 'イスラエルの人々は皆、王が自分たちの言うことを聞きいれないのを見たので、民は王に答えて言った、 「われわれはダビデのうちに何の分があろうか。 われわれはエッサイの子のうちに嗣業がない。 イスラエルよ、めいめいの天幕に帰れ。 ダビデよ、今あなたの家を見よ」。 そしてイスラエルは皆彼らの天幕へ去って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11413', '14', '10', '17', 'しかしレハベアムはユダの町々に住んでいるイスラエルの人々を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11414', '14', '10', '18', 'レハベアム王は徴募人の監督であったアドラムをつかわしたが、イスラエルの人々が石で彼を撃ち殺したので、レハベアム王は急いで車に乗り、エルサレムに逃げた。');
INSERT INTO `bible_verses_kougo` VALUES ('11415', '14', '10', '19', 'こうしてイスラエルはダビデの家にそむいて今日に至った。');
INSERT INTO `bible_verses_kougo` VALUES ('11416', '14', '11', '1', 'レハベアムはエルサレムに来て、ユダとベニヤミンの家の者、すなわち、えり抜きの軍人十八万人を集め、国を取りもどすためにイスラエルと戦おうとしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('11417', '14', '11', '2', '主の言葉が神の人シマヤに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('11418', '14', '11', '3', '「ソロモンの子、ユダの王レハベアムおよびユダとベニヤミンにいるすべてのイスラエルの人々に言いなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('11419', '14', '11', '4', '『主はこう仰せられる、あなたがたは上ってはならない。あなたがたの兄弟と戦ってはならない。おのおの自分の家に帰りなさい。この事はわたしから出たのである』」。それで人々は主の言葉を聞き、ヤラベアムを攻めに行くのをやめて帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11420', '14', '11', '5', 'レハベアムはエルサレムに住んで、ユダに防衛の町々を建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11421', '14', '11', '6', 'すなわちベツレヘム、エタム、テコア、');
INSERT INTO `bible_verses_kougo` VALUES ('11422', '14', '11', '7', 'ベテズル、ソコ、アドラム、');
INSERT INTO `bible_verses_kougo` VALUES ('11423', '14', '11', '8', 'ガテ、マレシャ、ジフ、');
INSERT INTO `bible_verses_kougo` VALUES ('11424', '14', '11', '9', 'アドライム、ラキシ、アゼカ、');
INSERT INTO `bible_verses_kougo` VALUES ('11425', '14', '11', '10', 'ゾラ、アヤロン、およびヘブロン。これらはユダとベニヤミンにあって要害の町々である。');
INSERT INTO `bible_verses_kougo` VALUES ('11426', '14', '11', '11', '彼はその要害を堅固にし、これに軍長を置き、糧食と油とぶどう酒をたくわえ、');
INSERT INTO `bible_verses_kougo` VALUES ('11427', '14', '11', '12', 'またそのすべての町に盾とやりを備えて、これを非常に強化し、そしてユダとベニヤミンを確保した。');
INSERT INTO `bible_verses_kougo` VALUES ('11428', '14', '11', '13', 'イスラエルの全地の祭司とレビびとは四方の境から来てレハベアムに身を寄せた。');
INSERT INTO `bible_verses_kougo` VALUES ('11429', '14', '11', '14', 'すなわちレビびとは自分の放牧地と領地を離れてユダとエルサレムに来た。これはヤラベアムとその子らが彼らを排斥して、主の前に祭司の務をさせなかったためである。');
INSERT INTO `bible_verses_kougo` VALUES ('11430', '14', '11', '15', 'ヤラベアムは高き所と、みだらな神と、自分で造った子牛のために自分の祭司を立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11431', '14', '11', '16', 'またイスラエルのすべての部族のうちで、すべてその心を傾けて、イスラエルの神、主を求める者は先祖の神、主に犠牲をささげるために、レビびとに従ってエルサレムに来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11432', '14', '11', '17', 'このように彼らはユダの国を堅くし、ソロモンの子レハベアムを三年の間強くした。彼らは三年の間ダビデとソロモンの道に歩んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11433', '14', '11', '18', 'レハベアムはダビデの子エレモテの娘マハラテを妻にめとった。マハラテはエッサイの子エリアブの娘アビハイルが産んだ者である。');
INSERT INTO `bible_verses_kougo` VALUES ('11434', '14', '11', '19', '彼女はエウシ、シマリヤおよびザハムの三子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11435', '14', '11', '20', '彼はまた彼女の後にアブサロムの娘マアカをめとった。マアカはアビヤ、アッタイ、ジザおよびシロミテを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11436', '14', '11', '21', 'レハベアムはアブサロムの娘マアカをすべての妻とそばめにまさって愛した。彼は妻十八人、そばめ六十人をめとって、男の子二十八人と女の子六十人をもうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('11437', '14', '11', '22', 'レハベアムはマアカの子アビヤを立ててかしらとし、その兄弟の長とした。彼はアビヤを王にしようと思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11438', '14', '11', '23', 'それで王は賢くとり行い、そのむすこたちをことごとく、ユダとベニヤミンの全地方にあるすべての要害の町に散在させ、彼らに糧食を多く与え、また多くの妻を得させた。');
INSERT INTO `bible_verses_kougo` VALUES ('11439', '14', '12', '1', 'レハベアムはその国が堅く立ち、強くなるに及んで、主のおきてを捨てた。イスラエルも皆彼にならった。');
INSERT INTO `bible_verses_kougo` VALUES ('11440', '14', '12', '2', '彼らがこのように主に向かって罪を犯したので、レハベアム王の五年にエジプトの王シシャクがエルサレムに攻め上ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('11441', '14', '12', '3', 'その戦車は一千二百、騎兵は六万、また彼に従ってエジプトから来た民、すなわちリビアびと、スキびと、エチオピヤびとは無数であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11442', '14', '12', '4', 'シシャクはユダの要害の町々を取り、エルサレムに迫って来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11443', '14', '12', '5', 'そこで預言者シマヤは、レハベアムおよびシシャクのゆえに、エルサレムに集まったユダのつかさたちのもとにきて言った、「主はこう仰せられる、『あなたがたはわたしを捨てたので、わたしもあなたがたを捨ててシシャクにわたした』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('11444', '14', '12', '6', 'そこでイスラエルのつかさたち、および王はへりくだって、「主は正しい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('11445', '14', '12', '7', '主は彼らのへりくだるのを見られたので、主の言葉がシマヤにのぞんで言った、「彼らがへりくだったから、わたしは彼らを滅ぼさないで、間もなく救を施す。わたしはシシャクの手によって、怒りをエルサレムに注ぐことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('11446', '14', '12', '8', 'しかし彼らはシシャクのしもべになる。これは彼らがわたしに仕えることと、国々の王たちに仕えることとの相違を知るためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('11447', '14', '12', '9', 'エジプトの王シシャクはエルサレムに攻めのぼって、主の宮の宝物と、王の家の宝物とを奪い去った。すなわちそれらをことごとく奪い去り、またソロモンの造った金の盾をも奪い去った。');
INSERT INTO `bible_verses_kougo` VALUES ('11448', '14', '12', '10', 'それでレハベアム王は、その代りに青銅の盾を造って、王の家の門を守る侍衛長たちの手に渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('11449', '14', '12', '11', '王が主の宮にはいるごとに侍衛は来て、これを負い、またこれを侍衛のへやへ持って帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11450', '14', '12', '12', 'レハベアムがへりくだったので主の怒りは彼を離れ、彼をことごとく滅ぼそうとはされなかった。またユダの事情もよくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('11451', '14', '12', '13', 'レハベアム王はエルサレムで自分の地位を確立し、世を治めた。すなわちレハベアムは四十一歳のとき位につき、十七年の間エルサレムで世を治めた。エルサレムは主がその名を置くためにイスラエルのすべての部族のうちから選ばれた町である。彼の母はアンモンの女で、名をナアマといった。');
INSERT INTO `bible_verses_kougo` VALUES ('11452', '14', '12', '14', 'レハベアムは主を求めることに心を傾けないで、悪い事を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11453', '14', '12', '15', 'レハベアムの始終の行為は、預言者シマヤおよび先見者イドの書にしるされているではないか。レハベアムとヤラベアムとの間には絶えず戦争があった。');
INSERT INTO `bible_verses_kougo` VALUES ('11454', '14', '12', '16', 'レハベアムはその先祖たちと共に眠って、ダビデの町に葬られ、その子アビヤが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11455', '14', '13', '1', 'ヤラベアム王の第十八年にアビヤがユダの王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11456', '14', '13', '2', '彼は三年の間エルサレムで世を治めた。彼の母はギベアのウリエルの娘で、名をミカヤといった。');
INSERT INTO `bible_verses_kougo` VALUES ('11457', '14', '13', '3', 'ここにアビヤとヤラベアムとの間に戦争が起り、アビヤは四十万の精兵から成る勇敢な軍勢をもって戦いにいで、ヤラベアムも大勇士から成る八十万の精兵をもって、これに向かって戦いの備えをした。');
INSERT INTO `bible_verses_kougo` VALUES ('11458', '14', '13', '4', '時にアビヤはエフライムの山地にあるゼマライム山の上に立って言った、「ヤラベアムおよびイスラエルの人々よ皆聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('11459', '14', '13', '5', 'あなたがたはイスラエルの神、主が塩の契約をもってイスラエルの国をながくダビデとその子孫に賜わったことを知らないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('11460', '14', '13', '6', 'ところがダビデの子ソロモンの家来であるネバテの子ヤラベアムが起って、その主君にそむき、');
INSERT INTO `bible_verses_kougo` VALUES ('11461', '14', '13', '7', 'また卑しい無頼のともがらが集まって彼にくみし、ソロモンの子レハベアムに敵したが、レハベアムは若く、かつ意志が弱くてこれに当ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11462', '14', '13', '8', '今また、あなたがたは大軍をたのみ、またヤラベアムが造って、あなたがたの神とした金の子牛をたのんで、ダビデの子孫の手にある主の国に敵対しようとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('11463', '14', '13', '9', 'またあなたがたはアロンの子孫である主の祭司とレビびととを追いだして、他の国々の民がするように祭司を立てたではないか。すなわちだれでも若い雄牛一頭、雄羊七頭を携えてきて、自分を聖別する者は皆あの神でない者の祭司とすることができた。');
INSERT INTO `bible_verses_kougo` VALUES ('11464', '14', '13', '10', 'しかしわれわれにおいては、主がわれわれの神であって、われわれは彼を捨てない。また主に仕える祭司はアロンの子孫であり、働きをなす者はレビびとである。');
INSERT INTO `bible_verses_kougo` VALUES ('11465', '14', '13', '11', '彼らは朝ごと夕ごとに主に燔祭と、こうばしい香をささげ、供えのパンを純金の机の上に供え、また金の燭台とそのともしび皿を整えて、夕ごとにともすのである。このようにわれわれはわれわれの神、主の務を守っているが、あなたがたは彼を捨てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11466', '14', '13', '12', '見よ、神はみずからわれわれと共におられて、われわれのかしらとなられ、また、その祭司たちはラッパを吹きならして、あなたがたを攻める。イスラエルの人々よ、あなたがたの先祖の神、主に敵して戦ってはならない。あなたがたは成功しない」。');
INSERT INTO `bible_verses_kougo` VALUES ('11467', '14', '13', '13', 'ヤラベアムは伏兵を彼らのうしろに回らせたので、彼の軍隊はユダの前にあり、伏兵は彼らのうしろにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11468', '14', '13', '14', 'ユダはうしろを見ると、敵が前とうしろとにあったので、主に向かって呼ばわり、祭司たちはラッパを吹いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11469', '14', '13', '15', 'そこでユダの人々はときの声をあげた。ユダの人々がときの声をあげると、神はヤラベアムとイスラエルの人々をアビヤとユダの前に打ち敗られたので、');
INSERT INTO `bible_verses_kougo` VALUES ('11470', '14', '13', '16', 'イスラエルの人々はユダの前から逃げた。神が彼らをユダの手に渡されたので、');
INSERT INTO `bible_verses_kougo` VALUES ('11471', '14', '13', '17', 'アビヤとその民は、彼らをおびただしく撃ち殺した。イスラエルの殺されて倒れた者は五十万人、皆精兵であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11472', '14', '13', '18', 'このように、この時イスラエルの人々は打ち負かされ、ユダの人々は勝を得た。彼らがその先祖の神、主を頼んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11473', '14', '13', '19', 'アビヤはヤラベアムを追撃して数個の町を彼から取った。すなわちベテルとその村里、エシャナとその村里、エフロンとその村里である。');
INSERT INTO `bible_verses_kougo` VALUES ('11474', '14', '13', '20', 'ヤラベアムは、アビヤの世には再び力を得ることができず、主に撃たれて死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11475', '14', '13', '21', 'しかしアビヤは強くなり、妻十四人をめとり、むすこ二十二人、むすめ十六人をもうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('11476', '14', '13', '22', 'アビヤのその他の行為すなわちその行動と言葉は、預言者イドの注釈にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11477', '14', '14', '1', 'アビヤはその先祖たちと共に眠って、ダビデの町に葬られ、その子アサが代って王となった。アサの治世に国は十年の間、穏やかであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11478', '14', '14', '2', 'アサはその神、主の目に良しと見え、また正しと見えることを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11479', '14', '14', '3', '彼は異なる祭壇と、もろもろの高き所を取り除き、石柱をこわし、アシラ像を切り倒し、');
INSERT INTO `bible_verses_kougo` VALUES ('11480', '14', '14', '4', 'ユダに命じてその先祖たちの神、主を求めさせ、おきてと戒めとを行わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('11481', '14', '14', '5', 'ユダのすべての町々から、高き所と香の祭壇とを取り除いた。そして国は彼のもとに穏やかであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11482', '14', '14', '6', '彼は国が穏やかであったので、要害の町数個をユダに建てた。また主が彼に平安を賜わったので、この年ごろ戦争がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11483', '14', '14', '7', '彼はユダに言った、「われわれはこれらの町を建て、その周囲に石がきを築き、やぐらを建て、門と貫の木を設けよう。われわれがわれわれの神、主を求めたので、この国はなおわれわれのものであり、われわれが彼を求めたので、四方において、われわれに平安を賜わった」。こうして彼らは滞りなく建て終った。');
INSERT INTO `bible_verses_kougo` VALUES ('11484', '14', '14', '8', 'アサの軍隊はユダから出た者三十万人あって、盾とやりをとり、ベニヤミンから出た者二十八万人あって、小盾をとり、弓を引いた。これはみな大勇士であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11485', '14', '14', '9', 'エチオピヤびとゼラが、百万の軍隊と三百の戦車を率いて、マレシャまで攻めてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('11486', '14', '14', '10', 'アサは出て、これを迎え、マレシャのゼパタの谷に戦いの備えをした。');
INSERT INTO `bible_verses_kougo` VALUES ('11487', '14', '14', '11', '時にアサはその神、主に向かって呼ばわって言った、「主よ、力のある者を助けることも、力のない者を助けることも、あなたにおいては異なることはありません。われわれの神、主よ、われわれをお助けください。われわれはあなたに寄り頼み、あなたの名によってこの大軍に当ります。主よ、あなたはわれわれの神です。どうぞ人をあなたに勝たせないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('11488', '14', '14', '12', 'そこで主はアサの前とユダの前でエチオピヤびとを撃ち敗られたので、エチオピヤびとは逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('11489', '14', '14', '13', 'アサと彼に従う民は彼らをゲラルまで追撃したので、エチオピヤびとは倒れて、生き残った者はひとりもなかった。主と主の軍勢の前に撃ち破られたからである。ユダの人々の得たぶんどり物は非常に多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('11490', '14', '14', '14', '彼らはまた、ゲラルの周囲の町々をことごとく撃ち破った。主の恐れが彼らの上に臨んだからである。そして彼らはそのすべての町をかすめ奪った。その内に多くの物があったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11491', '14', '14', '15', 'また家畜をもっている者の天幕を襲い、多くの羊とらくだを奪い取って、エルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11492', '14', '15', '1', '時に神の霊がオデデの子アザリヤに臨んだので、');
INSERT INTO `bible_verses_kougo` VALUES ('11493', '14', '15', '2', '彼は出ていってアサを迎え、これに言った、「アサおよびユダとベニヤミンの人々よ、わたしに聞きなさい。あなたがたが主と共におる間は、主もあなたがたと共におられます。あなたがたが、もし彼を求めるならば、彼に会うでしょう。しかし、彼を捨てるならば、彼もあなたがたを捨てられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('11494', '14', '15', '3', 'そもそも、イスラエルには長い間、まことの神がなく、教をなす祭司もなく、律法もなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11495', '14', '15', '4', 'しかし、悩みの時、彼らがイスラエルの神、主に立ち返り、彼を求めたので彼に会った。');
INSERT INTO `bible_verses_kougo` VALUES ('11496', '14', '15', '5', 'そのころは、出る者にも入る者にも、平安がなく、大いなる騒乱が国々のすべての住民を悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('11497', '14', '15', '6', '国は国に、町は町に撃ち砕かれた。神がもろもろの悩みをもって彼らを苦しめられたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('11498', '14', '15', '7', 'しかしあなたがたは勇気を出しなさい。手を弱くしてはならない。あなたがたのわざには報いがあるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11499', '14', '15', '8', 'アサはこれらの言葉すなわちオデデの子アザリヤの預言を聞いて勇気を得、憎むべき偶像をユダとベニヤミンの全地から除き、また彼がエフライムの山地で得た町々から除き、主の宮の廊の前にあった主の祭壇を再興した。');
INSERT INTO `bible_verses_kougo` VALUES ('11500', '14', '15', '9', '彼はまたユダとベニヤミンの人々およびエフライム、マナセ、シメオンから来て、彼らの間に寄留していた者を集めた。その神、主がアサと共におられるのを見て、イスラエルからアサのもとに下った者が多くあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11501', '14', '15', '10', '彼らはアサの治世の十五年の三月にエルサレムに集まり、');
INSERT INTO `bible_verses_kougo` VALUES ('11502', '14', '15', '11', '携えてきたぶんどり物のうちから牛七百頭、羊七千頭をその日主にささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11503', '14', '15', '12', 'そして彼らは契約を結び、心をつくし、精神をつくして先祖の神、主を求めることと、');
INSERT INTO `bible_verses_kougo` VALUES ('11504', '14', '15', '13', 'すべてイスラエルの神、主を求めない者は老幼男女の別なく殺さるべきことを約した。');
INSERT INTO `bible_verses_kougo` VALUES ('11505', '14', '15', '14', 'そして彼らは大声をあげて叫び、ラッパを吹き、角笛を鳴らして、主に誓いを立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11506', '14', '15', '15', 'ユダは皆その誓いを喜んだ。彼らは心をつくして誓いを立て、精神をつくして主を求めたので、主は彼らに会い、四方で彼らに安息を賜わった。');
INSERT INTO `bible_verses_kougo` VALUES ('11507', '14', '15', '16', 'アサ王の母マアカがアシラのために憎むべき像を造ったので、アサは彼女をおとして太后とせず、その憎むべき像を切り倒して粉々に砕き、キデロン川でそれを焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11508', '14', '15', '17', 'ただし高き所はイスラエルから除かなかったが、アサの心は一生の間、正しかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11509', '14', '15', '18', '彼はまた、その父のささげた物および自分のささげた物、すなわち銀、金並びに器物などを主の宮に携え入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('11510', '14', '15', '19', 'そしてアサの治世の三十五年までは再び戦争がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11511', '14', '16', '1', 'アサの治世の三十六年にイスラエルの王バアシャはユダに攻め上り、ユダの王アサの所にだれをも出入りさせないためにラマを築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11512', '14', '16', '2', 'そこでアサは主の宮と王の家の宝蔵から金銀を取り出し、ダマスコに住んでいるスリヤの王ベネハダデに贈って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('11513', '14', '16', '3', '「わたしの父とあなたの父の間のように、わたしとあなたの間に同盟を結びましょう。わたしはあなたに金銀を贈ります。行って、あなたとイスラエルの王バアシャとの同盟を破り、彼をわたしから撤退させてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('11514', '14', '16', '4', 'ベネハダデはアサ王の言うことを聞き、自分の軍勢の長たちをつかわしてイスラエルの町々を攻め、イヨンとダンとアベル・マイムおよびナフタリのすべての倉の町を撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('11515', '14', '16', '5', 'バアシャはこれを聞いて、ラマを築くことをやめ、その工事を廃した。');
INSERT INTO `bible_verses_kougo` VALUES ('11516', '14', '16', '6', 'そこでアサ王はユダの全国の人々を引き連れ、バアシャがラマを建てるために用いた石と木材を運んでこさせ、それをもってゲバとミヅパを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11517', '14', '16', '7', 'そのころ先見者ハナニがユダの王アサのもとに来て言った、「あなたがスリヤの王に寄り頼んで、あなたの神、主に寄り頼まなかったので、スリヤ王の軍勢はあなたの手からのがれてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('11518', '14', '16', '8', 'かのエチオピヤびとと、リビアびとは大軍で、その戦車と騎兵は、はなはだ多かったではないか。しかしあなたが主に寄り頼んだので、主は彼らをあなたの手に渡された。');
INSERT INTO `bible_verses_kougo` VALUES ('11519', '14', '16', '9', '主の目はあまねく全地を行きめぐり、自分に向かって心を全うする者のために力をあらわされる。今度の事では、あなたは愚かな事をした。ゆえにこの後、あなたに戦争が臨むであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11520', '14', '16', '10', 'するとアサはその先見者を怒って、獄屋に入れた。この事のために激しく彼を怒ったからである。アサはまたそのころ民のある者をしえたげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11521', '14', '16', '11', '見よ、アサの始終の行為は、ユダとイスラエルの列王の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11522', '14', '16', '12', 'アサはその治世の三十九年に足を病み、その病は激しくなったが、その病の時にも、主を求めないで医者を求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11523', '14', '16', '13', 'アサは先祖たちと共に眠り、その治世の四十一年に死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11524', '14', '16', '14', '人々は彼が自分のためにダビデの町に掘っておいた墓に葬り、製香の術をもって造った様々の香料を満たした床に横たえ、彼のためにおびただしく香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('11525', '14', '17', '1', 'アサの子ヨシャパテがアサに代って王となり、イスラエルに向かって自分を強くし、');
INSERT INTO `bible_verses_kougo` VALUES ('11526', '14', '17', '2', 'ユダのすべての堅固な町々に軍隊を置き、またユダの地およびその父アサが取ったエフライムの町々に守備隊を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11527', '14', '17', '3', '主はヨシャパテと共におられた。彼がその父ダビデの最初の道に歩んで、バアルに求めず、');
INSERT INTO `bible_verses_kougo` VALUES ('11528', '14', '17', '4', 'その父の神に求めて、その戒めに歩み、イスラエルの行いにならわなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11529', '14', '17', '5', 'それゆえ、主は国を彼の手に堅く立てられ、またユダの人々は皆ヨシャパテに贈り物を持ってきた。彼は大いなる富と誉とを得た。');
INSERT INTO `bible_verses_kougo` VALUES ('11530', '14', '17', '6', 'そこで彼は主の道に心を励まし、さらに高き所とアシラ像とをユダから除いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11531', '14', '17', '7', '彼はまたその治世の三年に、つかさたちベネハイル、オバデヤ、ゼカリヤ、ネタンエルおよびミカヤをつかわしてユダの町々で教えさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('11532', '14', '17', '8', 'また彼らと共にレビびとのうちからシマヤ、ネタニヤ、ゼバデヤ、アサヘル、セミラモテ、ヨナタン、アドニヤ、トビヤ、トバドニヤをつかわし、またこれらのレビびとと共に祭司エリシャマとヨラムをもつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('11533', '14', '17', '9', '彼らは主の律法の書を携えて、ユダで教をなし、またユダの町々をことごとく巡回して、民の間に教をなした。');
INSERT INTO `bible_verses_kougo` VALUES ('11534', '14', '17', '10', 'そこでユダの周囲の国々は皆主を恐れ、ヨシャパテと戦うことをしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11535', '14', '17', '11', 'また、ペリシテびとのうちで贈り物や、みつぎの銀をヨシャパテの所に持ってくる者があり、またアラビヤびとは雄羊七千七百頭、雄やぎ七千七百頭を彼に持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('11536', '14', '17', '12', 'こうしてヨシャパテはますます大いになり、ユダに要害および倉の町を建て、');
INSERT INTO `bible_verses_kougo` VALUES ('11537', '14', '17', '13', 'ユダの町々に多くの軍需品を持ち、またエルサレムに大勇士である軍人たちを持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11538', '14', '17', '14', '彼らをその氏族によって数えれば次のとおりである。すなわちユダから出た千人の長のうちでは、アデナという軍長と彼に従う大勇士三十万人、');
INSERT INTO `bible_verses_kougo` VALUES ('11539', '14', '17', '15', 'その次は軍長ヨハナンと彼に従う者二十八万人、');
INSERT INTO `bible_verses_kougo` VALUES ('11540', '14', '17', '16', 'その次は喜んでその身を主にささげた者ジクリの子アマジヤと彼に従う大勇士二十万人。');
INSERT INTO `bible_verses_kougo` VALUES ('11541', '14', '17', '17', 'ベニヤミンから出た者のうちでは、エリアダという大勇士と彼に従う弓および盾を持つ者二十万人、');
INSERT INTO `bible_verses_kougo` VALUES ('11542', '14', '17', '18', 'その次はヨザバデと彼に従う戦いの備えある者十八万人である。');
INSERT INTO `bible_verses_kougo` VALUES ('11543', '14', '17', '19', 'これらは皆王に仕える者たちで、このほかにまたユダ全国の堅固な町々に、王が駐在させた者があった。');
INSERT INTO `bible_verses_kougo` VALUES ('11544', '14', '18', '1', 'ヨシャパテは大いなる富と誉とをもち、アハブと縁を結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11545', '14', '18', '2', '彼は数年の後、サマリヤに下って、アハブをおとずれた。アハブは彼と彼に従ってきた民のために羊と牛を多くほふり、ラモテ・ギレアデに一緒に攻め上ることを彼にすすめた。');
INSERT INTO `bible_verses_kougo` VALUES ('11546', '14', '18', '3', 'イスラエルの王アハブはユダの王ヨシャパテに言った、「あなたはわたしと一緒にラモテ・ギレアデに攻めて行きますか」。ヨシャパテは答えた、「わたしはあなたと一つです、わたしの民はあなたの民と一つです。わたしはあなたと一緒に戦いに臨みましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11547', '14', '18', '4', 'ヨシャパテはまたイスラエルの王に言った、「まず主の言葉を求めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11548', '14', '18', '5', 'そこでイスラエルの王は預言者四百人を集めて彼らに言った、「われわれはラモテ・ギレアデに、戦いに行くべきか、あるいは控えるべきか」。彼らは言った、「上って行きなさい。神はそれを王の手にわたされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11549', '14', '18', '6', 'ヨシャパテは言った、「ほかにわれわれが問うべき主の預言者はここにいませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11550', '14', '18', '7', 'イスラエルの王はヨシャパテに言った、「ほかになおひとりいます。われわれはこの人によって主に問うことができますが、彼はわたしについて良い事を預言したことがなく、常に悪いことだけを預言するので、わたしは彼を憎みます。その者はイムラの子ミカヤです」。ヨシャパテは言った、「王よ、そうは言わないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('11551', '14', '18', '8', 'そこでイスラエルの王はひとりの役人を呼んで、「イムラの子ミカヤを急いで連れてきなさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('11552', '14', '18', '9', 'さてイスラエルの王およびユダの王ヨシャパテは王の衣を着て、サマリヤの門の入口の広場におのおのその玉座に座し、預言者たちは皆その前で預言していた。');
INSERT INTO `bible_verses_kougo` VALUES ('11553', '14', '18', '10', 'ケナアナの子ゼデキヤは鉄の角を造って言った、「主はこう仰せられます、『あなたはこれらの角をもってスリヤびとを突いて滅ぼし尽しなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('11554', '14', '18', '11', '預言者たちは皆そのように預言して言った、「ラモテ・ギレアデに上っていって勝利を得なさい。主はそれを王の手にわたされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11555', '14', '18', '12', 'さてミカヤを呼びに行った使者は彼に言った、「預言者たちは一致して王に良い事を言いました。どうぞ、あなたの言葉も、彼らのひとりの言葉のようにし、良い事を言ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('11556', '14', '18', '13', 'ミカヤは言った、「主は生きておられる。わが神の言われることをわたしは申します」。');
INSERT INTO `bible_verses_kougo` VALUES ('11557', '14', '18', '14', '彼が王の所へ行くと、王は彼に言った、「ミカヤよ、われわれはラモテ・ギレアデに戦いに行くべきか、あるいは控えるべきか」。彼は言った、「上って行って勝利を得なさい。彼らはあなたの手にわたされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11558', '14', '18', '15', 'しかし王は彼に言った、「幾たびあなたを誓わせたら、あなたは主の名をもって、ただ真実のみをわたしに告げるだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11559', '14', '18', '16', '彼は言った、「わたしはイスラエルが皆牧者のない羊のように山に散っているのを見ました。すると主は『これらの者は主人をもっていない。彼らをそれぞれ安らかに、その家に帰らせよ』と言われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('11560', '14', '18', '17', 'イスラエルの王はヨシャパテに言った、「わたしはあなたに、彼はわたしについて良い事を預言せず、ただ悪い事だけを預言すると告げたではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11561', '14', '18', '18', 'ミカヤは言った、「それだから主の言葉を聞きなさい。わたしは主がその玉座に座し、天の万軍がその右左に立っているのを見たが、');
INSERT INTO `bible_verses_kougo` VALUES ('11562', '14', '18', '19', '主は、『だれがイスラエルの王アハブをいざなって、ラモテ・ギレアデに上らせ、彼を倒れさせるであろうか』と言われた。するとひとりは、こうしようと言い、ひとりは、ああしようと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('11563', '14', '18', '20', 'その時一つの霊が進み出て、主の前に立ち、『わたしが彼をいざないましょう』と言ったので、主は彼に『何をもってするか』と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('11564', '14', '18', '21', '彼は『わたしが出て行って、偽りを言う霊となって、すべての預言者の口に宿りましょう』と言った。そこで主は『おまえは彼をいざなって、それをなし遂げるであろう。出て行って、そうしなさい』と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('11565', '14', '18', '22', 'それゆえ、主は偽りを言う霊をこの預言者たちの口に入れ、また主はあなたについて災を告げられたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11566', '14', '18', '23', 'するとケナアナの子ゼデキヤが近寄ってミカヤのほおを打って言った、「主の霊がどの道からわたしを離れて行って、あなたに語りましたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11567', '14', '18', '24', 'ミカヤは言った、「あなたが奥の間にはいって身を隠す日に見るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11568', '14', '18', '25', 'イスラエルの王は言った、「ミカヤを捕え、町のつかさアモンと王の子ヨアシの所へ引いて行って、');
INSERT INTO `bible_verses_kougo` VALUES ('11569', '14', '18', '26', '言いなさい、『王はこう言う、この者を獄屋に入れ、少しばかりのパンと水をもって彼を養い、わたしが勝利を得て帰ってくるのを待て』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('11570', '14', '18', '27', 'ミカヤは言った、「あなたがもし勝利を得て帰るならば、主はわたしによって語られなかったのです」。また彼は言った、「あなたがたすべての民よ、聞きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11571', '14', '18', '28', 'こうしてイスラエルの王とユダの王ヨシャパテは、ラモテ・ギレアデに上った。');
INSERT INTO `bible_verses_kougo` VALUES ('11572', '14', '18', '29', 'イスラエルの王はヨシャパテに言った、「わたしは姿を変えて戦いに行きましょう。しかしあなたは王の衣を着けなさい」。イスラエルの王は姿を変えて戦いに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11573', '14', '18', '30', 'さて、スリヤの王は、その戦車隊長たちに命じて言った、「あなたがたは小さい者とも、大きい者とも戦ってはならない。ただイスラエルの王とのみ戦いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11574', '14', '18', '31', '戦車隊長らはヨシャパテを見たとき、これはきっとイスラエルの王だと思ったので、身を巡らしてこれと戦おうとした。しかしヨシャパテが呼ばわったので、主はこれを助けられた。すなわち神は敵を彼から離れさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11575', '14', '18', '32', '戦車隊長らは彼がイスラエルの王でないのを見たので、彼を追うことをやめて引き返した。');
INSERT INTO `bible_verses_kougo` VALUES ('11576', '14', '18', '33', 'しかし、ひとりの人が、なにごころなく弓を引いて、イスラエルの王の胸当と、くさずりの間を射たので、彼はその車の御者に言った、「わたしは傷を受けたから、車をめぐらして、わたしを軍中から運び出せ」。');
INSERT INTO `bible_verses_kougo` VALUES ('11577', '14', '18', '34', 'その日戦いは激しくなった。イスラエルの王は車の中に自分をささえて立ち、夕暮までスリヤびとに向かっていたが、日の入るころになって死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11578', '14', '19', '1', 'ユダの王ヨシャパテは、つつがなくエルサレムの自分の家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11579', '14', '19', '2', 'そのとき、先見者ハナニの子エヒウが出てヨシャパテを迎えて言った、「あなたは悪人を助け、主を憎む者を愛してよいのですか。それゆえ怒りが主の前から出て、あなたの上に臨みます。');
INSERT INTO `bible_verses_kougo` VALUES ('11580', '14', '19', '3', 'しかしあなたには、なお良い事もあります。あなたはアシラ像を国の中から除き、心を傾けて神を求められました」。');
INSERT INTO `bible_verses_kougo` VALUES ('11581', '14', '19', '4', 'ヨシャパテはエルサレムに住んでいたが、また出て、ベエルシバからエフライムの山地まで民の中を巡り、先祖たちの神、主に彼らを導き返した。');
INSERT INTO `bible_verses_kougo` VALUES ('11582', '14', '19', '5', '彼はまたユダの国中、すべての堅固な町ごとに裁判人を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11583', '14', '19', '6', 'そして裁判人たちに言った、「あなたがたは自分のする事に気をつけなさい。あなたがたは人のために裁判するのではなく、主のためにするのです。あなたがたが裁判する時には、主はあなたがたと共におられます。');
INSERT INTO `bible_verses_kougo` VALUES ('11584', '14', '19', '7', 'だからあなたがたは主を恐れ、慎んで行いなさい。われわれの神、主には不義がなく、人をかたより見ることなく、まいないを取ることもないからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11585', '14', '19', '8', 'ヨシャパテはまたレビびと、祭司、およびイスラエルの氏族の長たちを選んでエルサレムに置き、主のために裁判を行い、争議の解決に当らせた。彼らはエルサレムに居住した。');
INSERT INTO `bible_verses_kougo` VALUES ('11586', '14', '19', '9', 'ヨシャパテは彼らに命じて言った、「あなたがたは主を恐れ、真実と真心とをもって行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('11587', '14', '19', '10', 'すべてその町々に住んでいるあなたがたの兄弟たちから、血を流した事または律法と戒め、定めとおきてなどの事について訴えてきたならば、彼らをさとして、主の前に罪を犯させず、怒りがあなたがたと、あなたがたの兄弟たちに臨まないようにしなさい。そのようにすれば、あなたがたは罪を犯すことがないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('11588', '14', '19', '11', '見よ、祭司長アマリヤは、あなたがたの上にいて、主の事をすべてつかさどり、イシマエルの子、ユダの家のつかさゼバデヤは王の事をすべてつかさどり、またレビびとはあなたがたの前にあって役人となります。雄々しく行動しなさい。主は正直な人と共におられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('11589', '14', '20', '1', 'この後モアブびと、アンモンびとおよびメウニびとらがヨシャパテと戦おうと攻めてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('11590', '14', '20', '2', 'その時ある人がきて、ヨシャパテに告げて言った、「海のかなたのエドムから大軍があなたに攻めて来ます。見よ、彼らはハザゾン・タマル（すなわちエンゲデ）にいます」。');
INSERT INTO `bible_verses_kougo` VALUES ('11591', '14', '20', '3', 'そこでヨシャパテは恐れ、主に顔を向けて助けを求め、ユダ全国に断食をふれさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11592', '14', '20', '4', 'それでユダはこぞって集まり、主の助けを求めた。すなわちユダのすべての町から人々が来て主を求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11593', '14', '20', '5', 'そこでヨシャパテは主の宮の新しい庭の前で、ユダとエルサレムの会衆の中に立って、');
INSERT INTO `bible_verses_kougo` VALUES ('11594', '14', '20', '6', '言った、「われわれの先祖の神、主よ、あなたは天にいます神ではありませんか。異邦人のすべての国を治められるではありませんか。あなたの手には力があり、勢いがあって、あなたに逆らいうる者はありません。');
INSERT INTO `bible_verses_kougo` VALUES ('11595', '14', '20', '7', 'われわれの神よ、あなたはこの国の民をあなたの民イスラエルの前から追い払って、あなたの友アブラハムの子孫に、これを永遠に与えられたではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('11596', '14', '20', '8', '彼らはここに住み、あなたの名のためにここに聖所を建てて言いました、');
INSERT INTO `bible_verses_kougo` VALUES ('11597', '14', '20', '9', '『つるぎ、審判、疫病、ききんなどの災がわれわれに臨む時、われわれはこの宮の前に立って、あなたの前におり、その悩みの中であなたに呼ばわります。すると、あなたは聞いて助けられます。あなたの名はこの宮にあるからです』と。');
INSERT INTO `bible_verses_kougo` VALUES ('11598', '14', '20', '10', '今アンモン、モアブ、およびセイル山の人々をごらんなさい。昔イスラエルがエジプトの国から出てきた時、あなたはイスラエルに彼らを侵すことをゆるされなかったので、イスラエルは彼らを離れて、滅ぼしませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('11599', '14', '20', '11', '彼らがわれわれに報いるところをごらんください。彼らは来て、あなたがわれわれに賜わったあなたの領地からわれわれを追い払おうとしています。');
INSERT INTO `bible_verses_kougo` VALUES ('11600', '14', '20', '12', 'われわれの神よ、あなたは彼らをさばかれないのですか。われわれはこのように攻めて来る大軍に当る力がなく、またいかになすべきかを知りません。ただ、あなたを仰ぎ望むのみです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11601', '14', '20', '13', 'ユダの人々はその幼な子、その妻、および子供たちと共に皆主の前に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11602', '14', '20', '14', 'その時主の霊が会衆の中でアサフの子孫であるレビびとヤハジエルに臨んだ。ヤハジエルはゼカリヤの子、ゼカリヤはベナヤの子、ベナヤはエイエルの子、エイエルはマッタニヤの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('11603', '14', '20', '15', 'ヤハジエルは言った、「ユダの人々、エルサレムの住民、およびヨシャパテ王よ、聞きなさい。主はあなたがたにこう仰せられる、『この大軍のために恐れてはならない。おののいてはならない。これはあなたがたの戦いではなく、主の戦いだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11604', '14', '20', '16', 'あす、彼らの所へ攻め下りなさい。見よ、彼らはヂヅの坂から上って来る。あなたがたはエルエルの野の東、谷の端でこれに会うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('11605', '14', '20', '17', 'この戦いには、あなたがたは戦うに及ばない。ユダおよびエルサレムよ、あなたがたは進み出て立ち、あなたがたと共におられる主の勝利を見なさい。恐れてはならない。おののいてはならない。あす、彼らの所に攻めて行きなさい。主はあなたがたと共におられるからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('11606', '14', '20', '18', 'ヨシャパテは地にひれ伏した。ユダの人々およびエルサレムの民も主の前に伏して、主を拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('11607', '14', '20', '19', 'その時コハテびとの子孫、およびコラびとの子孫であるレビびとが立ち上がり、大声をあげてイスラエルの神、主をさんびした。');
INSERT INTO `bible_verses_kougo` VALUES ('11608', '14', '20', '20', '彼らは朝早く起きてテコアの野に出て行った。その出て行くとき、ヨシャパテは立って言った、「ユダの人々およびエルサレムの民よ、わたしに聞きなさい。あなたがたの神、主を信じなさい。そうすればあなたがたは堅く立つことができる。主の預言者を信じなさい。そうすればあなたがたは成功するでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11609', '14', '20', '21', '彼はまた民と相談して人々を任命し、聖なる飾りを着けて軍勢の前に進ませ、主に向かって歌をうたい、かつさんびさせ、 「主に感謝せよ、 そのいつくしみはとこしえに絶えることがない」 と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11610', '14', '20', '22', 'そして彼らが歌をうたい、さんびし始めた時、主は伏兵を設け、かのユダに攻めてきたアンモン、モアブ、セイル山の人々に向かわせられたので、彼らは打ち敗られた。');
INSERT INTO `bible_verses_kougo` VALUES ('11611', '14', '20', '23', 'すなわちアンモンとモアブの人々は立ち上がって、セイル山の民に敵し、彼らを殺して全く滅ぼしたが、セイルの民を殺し尽すに及んで、彼らもおのおの互に助けて滅ぼしあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11612', '14', '20', '24', 'ユダの人々は野の物見やぐらへ行って、かの群衆を見たが、地に倒れた死体だけであって、ひとりものがれた者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11613', '14', '20', '25', 'それでヨシャパテとその民は彼らの物を奪うために来て見ると、多数の家畜、財宝、衣服および宝石などおびただしくあったので、おのおのそれをはぎ取ったが、運びきれないほどたくさんで、かすめ取るに三日もかかった。それほど物が多かったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('11614', '14', '20', '26', '四日目に彼らはベラカの谷に集まり、その所で主を祝福した。それでその所の名を今日までベラカの谷と呼んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('11615', '14', '20', '27', 'そしてユダとエルサレムの人々は皆ヨシャパテを先に立て、喜んでエルサレムに帰ってきた。主が彼らにその敵のことによって喜びを与えられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11616', '14', '20', '28', 'すなわち彼らは立琴、琴およびラッパをもってエルサレムの主の宮に来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11617', '14', '20', '29', 'そしてもろもろの国の民は主がイスラエルの敵と戦われたことを聞いて神を恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('11618', '14', '20', '30', 'こうして神が四方に安息を賜わったので、ヨシャパテの国は穏やかであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11619', '14', '20', '31', 'このようにヨシャパテはユダを治めた。彼は三十五歳の時、王となり、二十五年の間エルサレムで世を治めた。彼の母の名はアズバといってシルヒの娘である。');
INSERT INTO `bible_verses_kougo` VALUES ('11620', '14', '20', '32', 'ヨシャパテは父アサの道を歩んでそれを離れず、主の目に正しいと見られることを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11621', '14', '20', '33', 'しかし高き所は除かず、また民はその先祖の神に心を傾けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11622', '14', '20', '34', 'ヨシャパテのその他の始終の行為は、ハナニの子エヒウの書にしるされ、イスラエルの列王の書に載せられてある。');
INSERT INTO `bible_verses_kougo` VALUES ('11623', '14', '20', '35', 'この後ユダの王ヨシャパテはイスラエルの王アハジヤと相結んだ。アハジヤは悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11624', '14', '20', '36', 'ヨシャパテはタルシシへ行く船を造るためにアハジヤと相結び、エジオン・ゲベルで一緒に船数隻を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('11625', '14', '20', '37', 'その時マレシャのドダワの子エリエゼルはヨシャパテに向かって預言し、「あなたはアハジヤと相結んだので、主はあなたの造った物をこわされます」と言ったが、その船は難破して、タルシシへ行くことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11626', '14', '21', '1', 'ヨシャパテは先祖たちと共に眠り、先祖たちと共にダビデの町に葬られ、その子ヨラムが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11627', '14', '21', '2', 'ヨシャパテの子であるその兄弟たちはアザリヤ、エヒエル、ゼカリヤ、アザリヤ、ミカエルおよびシパテヤで、皆ユダの王ヨシャパテの子たちであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11628', '14', '21', '3', 'その父は彼らに金、銀、宝物の賜物を多く与え、またユダの要害の町々を与えたが、ヨラムは長子なので、国はヨラムに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('11629', '14', '21', '4', 'ヨラムはその父の位に登って強くなった時、その兄弟たちをことごとくつるぎにかけて殺し、またユダのつかさたち数人を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11630', '14', '21', '5', 'ヨラムは位についた時三十二歳で、エルサレムで八年の間世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11631', '14', '21', '6', '彼はアハブの家がしたようにイスラエルの王たちの道に歩んだ。アハブの娘を妻としたからである。このように彼は主の目の前に悪をおこなったが、');
INSERT INTO `bible_verses_kougo` VALUES ('11632', '14', '21', '7', '主はさきにダビデと結ばれた契約のゆえに、また彼とその子孫とにながく、ともしびを与えると約束されたことによって、ダビデの家を滅ぼすことを好まれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11633', '14', '21', '8', 'ヨラムの世にエドムがそむいて、ユダの支配を脱し、みずから王を立てたので、');
INSERT INTO `bible_verses_kougo` VALUES ('11634', '14', '21', '9', 'ヨラムはその将校たち、およびすべての戦車を従えて渡って行き、夜のうちに立ち上がって、自分を包囲しているエドムびととその戦車の隊長たちを撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('11635', '14', '21', '10', 'エドムはこのようにそむいてユダの支配を脱し、今日に至っている。そのころリブナもまたそむいてユダの支配を脱した。ヨラムが先祖たちの神、主を捨てたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11636', '14', '21', '11', '彼はまたユダの山地に高き所を造って、エルサレムの民に姦淫を行わせ、ユダを惑わした。');
INSERT INTO `bible_verses_kougo` VALUES ('11637', '14', '21', '12', 'その時預言者エリヤから次のような一通の手紙がヨラムのもとに来た、「あなたの先祖ダビデの神、主はこう仰せられる、『あなたは父ヨシャパテの道に歩まず、またユダの王アサの道に歩まないで、');
INSERT INTO `bible_verses_kougo` VALUES ('11638', '14', '21', '13', 'イスラエルの王たちの道に歩み、ユダとエルサレムの民に、かのアハブの家がイスラエルに姦淫を行わせたように、姦淫を行わせ、またあなたの父の家の者で、あなたにまさっているあなたの兄弟たちを殺したゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('11639', '14', '21', '14', '主は大いなる災をもってあなたの民と子供と妻たちと、すべての所有を撃たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('11640', '14', '21', '15', 'あなたはまた内臓の病気にかかって大病になり、それが日に日に重くなって、ついに内臓が出るようになる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('11641', '14', '21', '16', 'その時、主はヨラムに対してエチオピヤびとの近くに住んでいるペリシテびととアラビヤびとの霊を振り起されたので、');
INSERT INTO `bible_verses_kougo` VALUES ('11642', '14', '21', '17', '彼らはユダに攻め上って、これを侵し、王の家にある貨財をことごとく奪い去り、またヨラムの子供と妻たちをも奪い去ったので、末の子エホアハズのほかには、ひとりも残った者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11643', '14', '21', '18', 'このもろもろの事の後、主は彼を撃って内臓にいえがたい病気を起させられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11644', '14', '21', '19', '時がたって、二年の終りになり、その内臓が病気のために出て、重い病苦によって死んだ。民は彼の先祖のために香をたいたように、彼のために香をたかなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11645', '14', '21', '20', 'ヨラムはその位についた時三十二歳で、八年の間エルサレムで世を治め、ついに死んだ。ひとりも彼を惜しむ者がなかった。人々は彼をダビデの町に葬ったが、王たちの墓にではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11646', '14', '22', '1', 'エルサレムの民はヨラムの末の子アハジヤを彼の代りに王とした。かつてアラビヤびとと一緒に陣営に攻めてきた一隊の者が上の子たちをことごとく殺したので、ユダの王ヨラムの子アハジヤが王となったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('11647', '14', '22', '2', 'アハジヤは王となった時四十二歳で、エルサレムで一年の間世を治めた。その母はオムリの娘で名をアタリヤといった。');
INSERT INTO `bible_verses_kougo` VALUES ('11648', '14', '22', '3', 'アハジヤもまたアハブの家の道に歩んだ。その母が彼の相談相手となって悪を行わせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11649', '14', '22', '4', '彼はまたアハブの家がしたように主の目の前に悪を行った。すなわちその父が死んだ後、アハブの家の者がその相談役となったので、彼はついに自分を滅ぼすに至った。');
INSERT INTO `bible_verses_kougo` VALUES ('11650', '14', '22', '5', 'アハジヤはまた彼らの勧めに従って、イスラエルの王アハブの子ヨラムと共にラモテ・ギレアデへ行き、スリヤの王ハザエルと戦ったが、スリヤびとはヨラムに傷を負わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11651', '14', '22', '6', 'そこでヨラムはスリヤの王ハザエルと戦った時、ラマで負ったその傷をいやすためにエズレルに帰った。ユダの王ヨラムの子アハジヤはアハブの子ヨラムが病気なのでエズレルに下ってこれを見舞った。');
INSERT INTO `bible_verses_kougo` VALUES ('11652', '14', '22', '7', 'アハジヤがヨラムを見舞に行ったことによって滅びに至ったのは神によって定められたことである。すなわち彼がそこに着いた時、ヨラムと一緒に出て、ニムシの子エヒウを迎えた。エヒウは主がアハブの家を断ち滅ぼすために油を注がれた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('11653', '14', '22', '8', 'エヒウはアハブの家を罰するにあたって、ユダのつかさたち、およびアハジヤの兄弟たちの子らがアハジヤに仕えているのを見たので、彼らをも殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11654', '14', '22', '9', 'アハジヤはサマリヤに隠れていたが、エヒウが彼を捜し求めたので、人々は彼を捕え、エヒウのもとに引いてきて、彼を殺した。ただし「彼は心をつくして主を求めたヨシャパテの子である」と人々は言ったのでこれを葬った。こうしてアハジヤの家には国を統べ治めうる者がなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('11655', '14', '22', '10', 'アハジヤの母アタリヤは自分の子の死んだのを見て、立ってユダの家の王子をことごとく滅ぼしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('11656', '14', '22', '11', '王の娘エホシバはアハジヤの子ヨアシを王の子たちの殺される者のうちから盗み取り、彼とそのうばを寝室においた。こうしてエホシバがヨアシをアタリヤから隠したので、アタリヤはヨアシを殺さなかった。エホシバはヨラム王の娘、またアハジヤの妹で、祭司エホヤダの妻である。');
INSERT INTO `bible_verses_kougo` VALUES ('11657', '14', '22', '12', 'こうしてヨアシは神の宮に隠れて彼らと共におること六年、その間アタリヤが国を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11658', '14', '23', '1', '第七年になって、エホヤダは勇気をだしてエロハムの子アザリヤ、ヨハナンの子イシマエル、オベデの子アザリヤ、アダヤの子マアセヤ、ジクリの子エリシャパテなどの百人の長たちを招いて契約を結ばせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11659', '14', '23', '2', 'そこで彼らはユダを行きめぐって、ユダのすべての町からレビびとを集め、またイスラエルの氏族の長たちを集めて、エルサレムに来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11660', '14', '23', '3', 'そしてその会衆は皆神の宮で王と契約を結んだ。その時エホヤダは彼らに言った、「主がダビデの子孫のことについて言われたように、王の子が位につくべきです。');
INSERT INTO `bible_verses_kougo` VALUES ('11661', '14', '23', '4', 'あなたがたのなすべき事はこれです。すなわちあなたがた祭司およびレビびとの安息日にはいって来る者の、三分の一は門を守る者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('11662', '14', '23', '5', '三分の一は王の家におり、三分の一は礎の門におり、民は皆、主の宮の庭にいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('11663', '14', '23', '6', '祭司と、勤めをするレビびとのほかは、だれも主の宮に、はいってはならない。彼らは聖なる者であるから、はいることができる。民は皆、主の命令を守らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('11664', '14', '23', '7', 'レビびとはめいめい手に武器をとって王のまわりに立たなければならない。宮にはいる者をすべて殺しなさい。あなたがたは王がはいる時にも出る時にも、王と共にいなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11665', '14', '23', '8', 'そこでレビびとおよびユダの人々は、祭司エホヤダがすべて命じたように行い、めいめいその組の者で、安息日にはいって来るべき者と、安息日に出て行くべき者を率いていた。祭司エホヤダが組の者を去らせなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11666', '14', '23', '9', 'また祭司エホヤダは、神の宮にあるダビデ王のやりおよび大盾、小盾を百人の長たちに渡し、');
INSERT INTO `bible_verses_kougo` VALUES ('11667', '14', '23', '10', 'また王を守るために、すべての民にめいめい手に武器をとらせ、宮の南側から北側にわたって、祭壇と宮に沿って立たせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11668', '14', '23', '11', 'こうして王の子を連れ出して、これに冠をいただかせ、あかしの書を渡して王となし、エホヤダおよびその子たちが彼に油を注いだ。そして「王万歳」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('11669', '14', '23', '12', 'アタリヤは民の走りながら王をほめる声を聞いたので、主の宮に入り、民の所へ行って、');
INSERT INTO `bible_verses_kougo` VALUES ('11670', '14', '23', '13', '見ると、王は入口で柱のかたわらに立ち、王のかたわらには将軍たちとラッパ手が立っており、また国の民は皆喜んでラッパを吹き、歌をうたう者は楽器をもってさんびしていたので、アタリヤは衣を裂いて「反逆だ、反逆だ」と叫んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11671', '14', '23', '14', 'その時エホヤダは軍勢を統率する百人の長たちを呼び出し、「列の間から彼女を連れ出せ、彼女に従う者をつるぎで殺せ」と言った。祭司が彼女を主の宮で殺してはならないと言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11672', '14', '23', '15', 'そこで人々は彼女に手をかけ、王の家の馬の門の入口まで連れて行き、その所で彼女を殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11673', '14', '23', '16', 'エホヤダは自分とすべての民と王との間に、彼らは皆、主の民となるとの契約を結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11674', '14', '23', '17', 'そこですべての民はバアルの家に行って、それをこわし、その祭壇とその像とを打ち砕き、バアルの祭司マッタンを祭壇の前で殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11675', '14', '23', '18', 'エホヤダはまた主の宮の守衛を、祭司とレビびとの指揮のもとに置いた。このレビびとは昔ダビデがモーセの律法にしるされているように、喜びと歌とをもって主に燔祭をささげるために、主の宮に配置したものであって、今そのダビデの例にならったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('11676', '14', '23', '19', '彼はまた主の宮のもろもろの門に門衛を置き、汚れた者は何によって汚れた者でも、はいらせないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('11677', '14', '23', '20', 'こうしてエホヤダは百人の長たち、貴族たち、民のつかさたちおよび国のすべての民を率いて、主の宮から王を連れ下り、上の門から王の家に進み、王を国の位につかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11678', '14', '23', '21', '国の民は皆喜んだ。町はアタリヤがつるぎで殺された後、穏やかであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11679', '14', '24', '1', 'ヨアシは位についた時七歳で、エルサレムで四十年の間、世を治めた。彼の母はベエルシバから出た者で名をヂビアといった。');
INSERT INTO `bible_verses_kougo` VALUES ('11680', '14', '24', '2', 'ヨアシは祭司エホヤダの世にある日の間は常に主の良しと見られることを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11681', '14', '24', '3', 'エホヤダは彼のためにふたりの妻をめとり、彼に男子と女子が生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('11682', '14', '24', '4', 'この後ヨアシは主の宮を修繕しようと志して、');
INSERT INTO `bible_verses_kougo` VALUES ('11683', '14', '24', '5', '祭司とレビびとを集めて言った、「ユダの町々へ行って、あなたがたの神の宮を年々修繕する資金をすべてのイスラエルびとから集めなさい。その事を急いでしなさい」。ところがレビびとはこれを急いでしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11684', '14', '24', '6', 'それで王はかしらであるエホヤダを召して言った、「あなたはなぜレビびとに求めて、主のしもべモーセがあかしの幕屋のためにイスラエルの会衆に課した税金をユダとエルサレムから取り立てさせないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11685', '14', '24', '7', 'かの悪い女アタリヤの子らが神の宮に侵入して主の宮のもろもろの奉納物をとり、バアルのために用いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11686', '14', '24', '8', 'そこで王は命じて一個の箱を造らせ、これを主の宮の門の外に置き、');
INSERT INTO `bible_verses_kougo` VALUES ('11687', '14', '24', '9', 'ユダとエルサレムにふれて、神のしもべモーセが荒野でイスラエルに課した税金を主のために持ってこさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11688', '14', '24', '10', 'すべてのつかさたちおよびすべての民は皆喜んでその税金を持って来て、その箱に投げ入れたので、ついに箱はいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('11689', '14', '24', '11', 'レビびとはその箱に金が多くあるのを見て、王の役人の所へ持って行くと、王の書記と祭司長の下役とが来て、その箱を傾け、これを取ってもとの所に返した。彼らは日々このようにして金をおびただしく集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11690', '14', '24', '12', '王とエホヤダはこれを主の宮の工事をなす者に渡し、石工および木工を雇って、主の宮を修繕させ、また鉄工および青銅工を雇って、主の宮を修復させた。');
INSERT INTO `bible_verses_kougo` VALUES ('11691', '14', '24', '13', '工人たちは働いたので、修復の工事は彼らの手によってはかどり、神の宮を、もとの状態に復し、これを堅固にした。');
INSERT INTO `bible_verses_kougo` VALUES ('11692', '14', '24', '14', 'それをなし終ったとき、余った金を王とエホヤダの前に持って来たので、それをもって主の宮のために器物を造った。すなわち勤めの器、燔祭の器、香の皿、および金銀の器を造った。エホヤダの世にある日の間は、絶えず主の宮で燔祭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11693', '14', '24', '15', 'しかしエホヤダは年老い、日が満ちて死んだ。その死んだ時は百三十歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11694', '14', '24', '16', '人々は彼をダビデの町で王たちの中に葬った。彼はイスラエルにおいて神とその宮とに良い事を行ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11695', '14', '24', '17', 'エホヤダの死んだ後、ユダのつかさたちが来て、うやうやしく王に敬意を表した。王は彼らに聞き従った。');
INSERT INTO `bible_verses_kougo` VALUES ('11696', '14', '24', '18', '彼らはその先祖の神、主の宮を捨てて、アシラ像および偶像に仕えたので、そのとがのために、怒りがユダとエルサレムに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11697', '14', '24', '19', '主は彼らをご自分に引き返そうとして、預言者たちをつかわし、彼らにむかってあかしをさせられたが、耳を傾けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11698', '14', '24', '20', 'そこで神の霊が祭司エホヤダの子ゼカリヤに臨んだので、彼は民の前に立ち上がって言った、「神はこう仰せられる、『あなたがたが主の戒めを犯して、災を招くのはどういうわけであるか。あなたがたが主を捨てたために、主もあなたがたを捨てられたのである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('11699', '14', '24', '21', 'しかし人々は彼を害しようと計り、王の命によって、石をもって彼を主の宮の庭で撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11700', '14', '24', '22', 'このようにヨアシ王はゼカリヤの父エホヤダが自分に施した恵みを思わず、その子を殺した。ゼカリヤは死ぬ時、「どうぞ主がこれをみそなわして罰せられるように」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('11701', '14', '24', '23', '年の終りになって、スリヤの軍勢はヨアシにむかって攻め上り、ユダとエルサレムに来て、民のつかさたちをことごとく民のうちから滅ぼし、そのぶんどり物を皆ダマスコの王に送った。');
INSERT INTO `bible_verses_kougo` VALUES ('11702', '14', '24', '24', 'この時スリヤの軍勢は少数で来たのであるが、主は大軍を彼らの手に渡された。これは彼らがその先祖の神、主を捨てたためである。このように彼らはヨアシを罰した。');
INSERT INTO `bible_verses_kougo` VALUES ('11703', '14', '24', '25', 'スリヤ軍はヨアシに大傷を負わせて捨て去ったが、ヨアシの家来たちは祭司エホヤダの子の血のために、党を結んで彼にそむき、彼を床の上に殺して、死なせた。人々は彼をダビデの町に葬ったが、王の墓には葬らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11704', '14', '24', '26', '党を結んで彼にそむいた者は、アンモンの女シメアテの子ザバデおよびモアブの女シムリテの子ヨザバデであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11705', '14', '24', '27', 'ヨアシの子らのこと、ヨアシに対する多くの預言および神の宮の修理の事などは、列王の書の注釈にしるされている。ヨアシの子アマジヤが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11706', '14', '25', '1', 'アマジヤは王となった時二十五歳で、二十九年の間エルサレムで世を治めた。その母はエルサレムの者で、名をエホアダンといった。');
INSERT INTO `bible_verses_kougo` VALUES ('11707', '14', '25', '2', 'アマジヤは主の良しと見られることを行ったが、全き心をもってではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11708', '14', '25', '3', '彼は、国が彼の手のうちに強くなったとき、父ヨアシ王を殺害した家来たちを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11709', '14', '25', '4', 'しかしその子供たちは殺さなかった。これはモーセの律法の書にしるされている所に従ったのであって、そこに主は命じて、「父は子のゆえに殺されるべきではない。子は父のゆえに殺されるべきではない。おのおの自分の罪のゆえに殺されるべきである」と言われている。');
INSERT INTO `bible_verses_kougo` VALUES ('11710', '14', '25', '5', 'アマジヤはユダの人々を集め、その氏族に従って、千人の長に付属させ、または百人の長に付属させた。ユダとベニヤミンのすべてに行った。そして二十歳以上の者を数えたところ、やりと盾をとって戦いに臨みうる精兵三十万人を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('11711', '14', '25', '6', '彼はまた銀百タラントをもってイスラエルから大勇士十万人を雇った。');
INSERT INTO `bible_verses_kougo` VALUES ('11712', '14', '25', '7', 'その時、神の人が彼の所に来て言った、「王よ、イスラエルの軍勢をあなたと共に行かせてはいけません。主はイスラエルびと、すなわちエフライムのすべての人々とは共におられないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('11713', '14', '25', '8', 'もしあなたがこのような方法で戦いに強くなろうと思うならば、神はあなたを敵の前に倒されるでしょう。神には助ける力があり、また倒す力があるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11714', '14', '25', '9', 'アマジヤは神の人に言った、「それではわたしがイスラエルの軍隊に与えた百タラントをどうしましょうか」。神の人は答えた、「主はそれよりも多いものをあなたにお与えになることができます」。');
INSERT INTO `bible_verses_kougo` VALUES ('11715', '14', '25', '10', 'そこでアマジヤはエフライムから来て自分に加わった軍隊を分離して帰らせたので、彼らはユダに対して激しい怒りを発し、火のように怒って自分の所に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11716', '14', '25', '11', 'しかしアマジヤは勇気を出し、その民を率いて塩の谷へ行き、セイルびと一万人を撃ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11717', '14', '25', '12', 'またユダの人々はこのほかに一万人をいけどり、岩の頂に引いて行って岩の頂から彼らを投げ落したので、皆こなごなに砕けた。');
INSERT INTO `bible_verses_kougo` VALUES ('11718', '14', '25', '13', 'ところがアマジヤが自分と共に戦いに行かせないで帰してやった兵卒らが、サマリヤからベテホロンまでの、ユダの町々を襲って三千人を殺し、多くの物を奪い取った。');
INSERT INTO `bible_verses_kougo` VALUES ('11719', '14', '25', '14', 'アマジヤはエドムびとを殺して帰った時、セイルびとの神々を携えてきて、これを安置して自分の神とし、これを礼拝し、これにささげ物をなした。');
INSERT INTO `bible_verses_kougo` VALUES ('11720', '14', '25', '15', 'それゆえ、主はアマジヤに向かって怒りを発し、預言者を彼につかわして言わせられた、「かの民の神々は自分の民をあなたの手から救うことができなかったのに、あなたはどうしてそれを求めたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11721', '14', '25', '16', '彼がこう王に語ると、王は彼に、「われわれはあなたを王の顧問にしたのですか。やめなさい。あなたはどうして殺されようとするのですか」と言ったので、預言者はやめて言った、「あなたはこの事を行って、わたしのいさめを聞きいれないゆえ、神はあなたを滅ぼそうと定められたことをわたしは知っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('11722', '14', '25', '17', 'そこでユダの王アマジヤは協議の結果、人をエヒウの子エホアハズの子であるイスラエルの王ヨアシにつかわし、「さあ、われわれは互に顔をあわせよう」と言わせたところ、');
INSERT INTO `bible_verses_kougo` VALUES ('11723', '14', '25', '18', 'イスラエルの王ヨアシはユダの王アマジヤに言い送った、「レバノンのいばらが、かつてレバノンの香柏に、『あなたの娘をわたしのむすこの妻に与えよ』と言い送ったところが、レバノンの野獣が通りかかって、そのいばらを踏み倒した。');
INSERT INTO `bible_verses_kougo` VALUES ('11724', '14', '25', '19', 'あなたは『見よ、わたしはエドムを撃ち破った』と言って心に誇り高ぶっている。しかしあなたは自分の家にとどまっていなさい。どうしてあなたは災を引き起して、自分もユダも共に滅びようとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11725', '14', '25', '20', 'しかしアマジヤは聞きいれなかった。これは神から出たのであって、彼らがエドムの神々を求めたので神は彼らを敵の手に渡されるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('11726', '14', '25', '21', 'そこでイスラエルの王ヨアシは上って来て、ユダのベテシメシでユダの王アマジヤと顔を合わせたが、');
INSERT INTO `bible_verses_kougo` VALUES ('11727', '14', '25', '22', 'ユダはイスラエルに撃ち破られ、おのおのその天幕に逃げ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11728', '14', '25', '23', 'その時イスラエルの王ヨアシはエホアハズの子ヨアシの子であるユダの王アマジヤをベテシメシで捕えて、エルサレムに引いて行き、エルサレムの城壁をエフライム門から、隅の門まで四百キュビトほどをこわし、');
INSERT INTO `bible_verses_kougo` VALUES ('11729', '14', '25', '24', 'また神の宮のうちで、オベデエドムが守っていたすべての金銀およびもろもろの器物ならびに王の家の財宝を奪い、また人質をとって、サマリヤに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11730', '14', '25', '25', 'ユダの王ヨアシの子アマジヤはイスラエルの王エホアハズの子ヨアシが死んで後なお十五年生きながらえた。');
INSERT INTO `bible_verses_kougo` VALUES ('11731', '14', '25', '26', 'アマジヤのその他の始終の行為は、ユダとイスラエルの列王の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('11732', '14', '25', '27', 'アマジヤがそむいて、主に従わなくなった時から、人々はエルサレムにおいて党を結び、彼に敵したので、彼はラキシに逃げて行ったが、その人々はラキシに人をやって、彼をその所で殺させた。');
INSERT INTO `bible_verses_kougo` VALUES ('11733', '14', '25', '28', '人々はこれを馬に負わせて持ってきて、ユダの町でその先祖たちと共にこれを葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('11734', '14', '26', '1', 'そこでユダの民は皆ウジヤをとって王となし、その父アマジヤに代らせた。時に十六歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11735', '14', '26', '2', '彼はエラテを建てて、これをふたたびユダのものにした。これはかの王がその先祖たちと共に眠った後であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11736', '14', '26', '3', 'ウジヤは王となった時十六歳で、エルサレムで五十二年の間世を治めた。その母はエルサレムの者で名をエコリヤといった。');
INSERT INTO `bible_verses_kougo` VALUES ('11737', '14', '26', '4', 'ウジヤは父アマジヤがしたように、すべて主の良しと見られることを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11738', '14', '26', '5', '彼は神を恐れることを自分に教えたゼカリヤの世にある日の間、神を求めることに努めた。彼が主を求めた間、神は彼を栄えさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11739', '14', '26', '6', '彼は出てペリシテびとと戦い、ガテの城壁、ヤブネの城壁およびアシドドの城壁をくずし、アシドドの地とペリシテびとのなかに町を建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('11740', '14', '26', '7', '神は彼を助けてペリシテびとと、グルバアルに住むアラビヤびとおよびメウニびとを攻め撃たせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('11741', '14', '26', '8', 'アンモンびとはウジヤにみつぎを納めた。ウジヤは非常に強くなったので、その名はエジプトの入口までも広まった。');
INSERT INTO `bible_verses_kougo` VALUES ('11742', '14', '26', '9', 'ウジヤはまたエルサレムの隅の門、谷の門および城壁の曲りかどにやぐらを建てて、これを堅固にした。');
INSERT INTO `bible_verses_kougo` VALUES ('11743', '14', '26', '10', '彼はまた荒野にやぐらを建て、また多くの水ためを掘った。彼は平野にも平地にもたくさんの家畜をもっていたからである。彼はまた農事を好んだので、山々および肥えた畑には農夫とぶどうをつくる者をもっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('11744', '14', '26', '11', 'ウジヤはまたよく戦う一軍団を持っていた。彼らは書記エイエルと、つかさマアセヤによって調べた数に従って組々に分れ、皆王の軍長のひとりハナニヤの指揮下にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11745', '14', '26', '12', 'その氏族の長である大勇士の数は合わせて二千六百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11746', '14', '26', '13', 'その指揮下にある軍勢は三十万七千五百人で、皆大いなる力をもって戦い、王を助けて敵に当った。');
INSERT INTO `bible_verses_kougo` VALUES ('11747', '14', '26', '14', 'ウジヤはその全軍のために盾、やり、かぶと、よろい、弓および石投げの石を備えた。');
INSERT INTO `bible_verses_kougo` VALUES ('11748', '14', '26', '15', '彼はまたエルサレムで技術者の考案した機械を造って、これをやぐらおよび城壁のすみずみにすえ、これをもって矢および大石を射出した。こうして彼の名声は遠くまで広まった。彼が驚くほど神の助けを得て強くなったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11749', '14', '26', '16', 'ところが彼は強くなるに及んで、その心に高ぶり、ついに自分を滅ぼすに至った。すなわち彼はその神、主にむかって罪を犯し、主の宮にはいって香の祭壇の上に香をたこうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('11750', '14', '26', '17', 'その時、祭司アザリヤは主の祭司である勇士八十人を率いて、彼のあとに従ってはいり、');
INSERT INTO `bible_verses_kougo` VALUES ('11751', '14', '26', '18', 'ウジヤ王を引き止めて言った、「ウジヤよ、主に香をたくことはあなたのなすべきことではなく、ただアロンの子孫で、香をたくために清められた祭司たちのすることです。すぐ聖所から出なさい。あなたは罪を犯しました。あなたは主なる神から栄えを得ることはできません」。');
INSERT INTO `bible_verses_kougo` VALUES ('11752', '14', '26', '19', 'するとウジヤは怒りを発し、香炉を手にとって香をたこうとしたが、彼が祭司に向かって怒りを発している間に、らい病がその額に起った。時に彼は主の宮で祭司たちの前、香の祭壇のかたわらにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('11753', '14', '26', '20', '祭司の長アザリヤおよびすべての祭司たちが彼を見ると、彼の額にらい病が生じていたので、急いで彼をそこから追い出した。彼自身もまた主に撃たれたことを知って、急いで出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11754', '14', '26', '21', 'ウジヤ王は、死ぬ日までらい病人であった。彼はらい病人であったので、離れ殿に住んだ。主の宮から断たれたからである。その子ヨタムが王の家をつかさどり、国の民を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11755', '14', '26', '22', 'ウジヤのその他の始終の行為は、アモツの子預言者イザヤがこれを書きしるした。');
INSERT INTO `bible_verses_kougo` VALUES ('11756', '14', '26', '23', 'ウジヤは先祖たちと共に眠ったので、人々は「彼はらい病人である」と言って、王たちの墓に連なる墓地に、その先祖たちと共に葬った。その子ヨタムが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11757', '14', '27', '1', 'ヨタムは王となった時二十五歳で、十六年の間エルサレムで世を治めた。その母はザドクの娘で名をエルシャといった。');
INSERT INTO `bible_verses_kougo` VALUES ('11758', '14', '27', '2', 'ヨタムはその父ウジヤがしたように主の良しと見られることをした。しかし主の宮には、はいらなかった。民はなお悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11759', '14', '27', '3', '彼は主の宮の上の門を建て、オペルの石がきを多く築き増し、');
INSERT INTO `bible_verses_kougo` VALUES ('11760', '14', '27', '4', 'またユダの山地に数個の町を建て、林の間に城とやぐらを築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11761', '14', '27', '5', '彼はアンモンびとの王と戦ってこれに勝った。その年アンモンの人々は銀百タラント、小麦一万コル、大麦一万コルを彼に贈った。アンモンの人々は第二年にも第三年にも同じように彼に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11762', '14', '27', '6', 'ヨタムはその神、主の前にその行いを堅くしたので力ある者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11763', '14', '27', '7', 'ヨタムのその他の行為、そのすべての戦いおよびその行いなどは、イスラエルとユダの列王の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11764', '14', '27', '8', '彼は王となった時、二十五歳で、十六年の間エルサレムで世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11765', '14', '27', '9', 'ヨタムはその先祖と共に眠ったので、ダビデの町に葬られ、その子アハズが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11766', '14', '28', '1', 'アハズは王となった時二十歳で、十六年の間エルサレムで世を治めたが、その父ダビデとは違って、主の良しと見られることを行わず、');
INSERT INTO `bible_verses_kougo` VALUES ('11767', '14', '28', '2', 'イスラエルの王たちの道に歩み、またもろもろのバアルのために鋳た像を造り、');
INSERT INTO `bible_verses_kougo` VALUES ('11768', '14', '28', '3', 'ベンヒンノムの谷で香をたき、その子らを火に焼いて供え物とするなど、主がイスラエルの人々の前から追い払われた異邦人の憎むべき行いにならい、');
INSERT INTO `bible_verses_kougo` VALUES ('11769', '14', '28', '4', 'また高き所の上、丘の上、すべての青木の下で犠牲をささげ、香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('11770', '14', '28', '5', 'それゆえ、その神、主は彼をスリヤの王の手に渡されたので、スリヤびとは彼を撃ち破り、その民を多く捕虜として、ダマスコに引いて行った。彼はまたイスラエルの王の手にも渡されたので、イスラエルの王も彼を撃ち破って大いに殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11771', '14', '28', '6', 'すなわちレマリヤの子ペカはユダで一日のうちに十二万人を殺した。皆勇士であった。これは彼らがその先祖の神、主を捨てたためである。');
INSERT INTO `bible_verses_kougo` VALUES ('11772', '14', '28', '7', 'その時、エフライムの勇士ジクリという者が王の子マアセヤ、宮内大臣アズリカムおよび王に次ぐ人エルカナを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11773', '14', '28', '8', 'イスラエルの人々はついにその兄弟のうちから婦人ならびに男子、女子など二十万人を捕虜にし、また多くのぶんどり物をとり、そのぶんどり物をサマリヤに持って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11774', '14', '28', '9', 'その時そこに名をオデデという主の預言者があって、サマリヤに帰って来た軍勢の前に進み出て言った、「見よ、あなたがたの先祖の神、主はユダを怒って、これをあなたがたの手に渡されたが、あなたがたは天に達するほどの怒りをもってこれを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11775', '14', '28', '10', 'そればかりでなく、あなたがたは今、ユダとエルサレムの人々を従わせて、自分の男女の奴隷にしようと思っている。しかしあなたがた自身もまた、あなたがたの神、主に罪を犯しているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('11776', '14', '28', '11', 'いまわたしに聞き、あなたがたがその兄弟のうちから捕えて来た捕虜を放ち帰らせなさい。主の激しい怒りがあなたがたの上に臨んでいるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11777', '14', '28', '12', 'そこでエフライムびとのおもなる人々、すなわちヨハナンの子アザリヤ、メシレモテの子ベレキヤ、シャルムの子ヒゼキヤ、ハデライの子アマサらもまた、戦争から帰った者どもに向かって立ちあがり、');
INSERT INTO `bible_verses_kougo` VALUES ('11778', '14', '28', '13', '彼らに言った、「捕虜をここに引き入れてはならない。あなたがたはわたしどもに主に対するとがを得させて、さらにわれわれの罪とがを増し加えようとしている。われわれのとがは大きく、激しい怒りがイスラエルの上に臨んでいるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11779', '14', '28', '14', 'そこで兵卒どもがその捕虜とぶんどり物をつかさたちと全会衆の前に捨てておいたので、');
INSERT INTO `bible_verses_kougo` VALUES ('11780', '14', '28', '15', '前に名をあげた人々が立って捕虜を受け取り、ぶんどり物のうちから衣服をとって、裸の者に着せ、また、くつをはかせ、食い飲みさせ、油を注ぎなどし、その弱い者を皆ろばに乗せ、こうして彼らをしゅろの町エリコに連れて行って、その兄弟たちに渡し、そしてサマリヤに帰って来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11781', '14', '28', '16', 'その時アハズ王は人をアッスリヤの王につかわして助けを求めさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11782', '14', '28', '17', 'エドムびとが再び侵入してユダを撃ち、民を捕え去ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11783', '14', '28', '18', 'ペリシテびともまた平野の町々およびユダのネゲブの町々を侵して、ベテシメシ、アヤロン、ゲデロテおよびソコとその村里、テムナとその村里、ギムゾとその村里を取って、そこに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11784', '14', '28', '19', 'これはイスラエルの王アハズのゆえに、主がユダを低くされたのであって、彼がユダのうちにみだらなことを行い、主に向かって大いに罪を犯したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11785', '14', '28', '20', 'アッスリヤの王テルガデ・ピルネセルは彼の所に来たが、彼に力を添えないで、かえって彼を悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('11786', '14', '28', '21', 'アハズは主の宮と王の家、およびつかさたちの家の物を取ってアッスリヤの王に与えたが、それはアハズの助けにはならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11787', '14', '28', '22', 'このアハズ王はその悩みの時にあたって、ますます主に罪を犯した。');
INSERT INTO `bible_verses_kougo` VALUES ('11788', '14', '28', '23', 'すなわち、彼は自分を撃ったダマスコの神々に、犠牲をささげて言った、「スリヤの王たちの神々はその王たちを助けるから、わたしもそれに犠牲をささげよう。そうすれば彼らはわたしを助けるであろう」と。しかし、彼らはかえってアハズとイスラエル全国とを倒す者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11789', '14', '28', '24', 'アハズは神の宮の器物を集めて、神の宮の器物を切り破り、主の宮の戸を閉じ、エルサレムのすべてのすみずみに祭壇を造り、');
INSERT INTO `bible_verses_kougo` VALUES ('11790', '14', '28', '25', 'ユダのすべての町々に高き所を造って、他の神々に香をたきなどして、先祖の神、主の怒りを引き起した。');
INSERT INTO `bible_verses_kougo` VALUES ('11791', '14', '28', '26', 'アハズのその他の始終の行為およびそのすべての行動は、ユダとイスラエルの列王の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11792', '14', '28', '27', 'アハズはその先祖たちと共に眠ったので、エルサレムの町にこれを葬った。しかし、イスラエルの王たちの墓には持って行かなかった。その子ヒゼキヤが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11793', '14', '29', '1', 'ヒゼキヤは王となった時二十五歳で、二十九年の間エルサレムで世を治めた。その母はアビヤと言って、ゼカリヤの娘である。');
INSERT INTO `bible_verses_kougo` VALUES ('11794', '14', '29', '2', 'ヒゼキヤは父ダビデがすべてなしたように主の良しと見られることをした。');
INSERT INTO `bible_verses_kougo` VALUES ('11795', '14', '29', '3', '彼はその治世の第一年の一月に主の宮の戸を開き、かつこれを繕った。');
INSERT INTO `bible_verses_kougo` VALUES ('11796', '14', '29', '4', '彼は祭司とレビびとを連れていって、東の広場に集め、');
INSERT INTO `bible_verses_kougo` VALUES ('11797', '14', '29', '5', '彼らに言った、「レビびとよ、聞きなさい。あなたがたは今、身を清めて、あなたがたの先祖の神、主の宮を清め、聖所から汚れを除き去りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('11798', '14', '29', '6', 'われわれの先祖は罪を犯し、われわれの神、主の悪と見られることを行って、主を捨て、主のすまいに顔をそむけ、うしろを向けた。');
INSERT INTO `bible_verses_kougo` VALUES ('11799', '14', '29', '7', 'また廊の戸を閉じ、ともしびを消し、聖所でイスラエルの神に香をたかず、燔祭をささげなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11800', '14', '29', '8', 'それゆえ、主の怒りはユダとエルサレムに臨み、あなたがたが目に見るように、主は彼らを恐れと驚きと物笑いにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('11801', '14', '29', '9', '見よ、われわれの父たちはつるぎにたおれ、われわれのむすこたち、むすめたち、妻たちはこれがために捕虜となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11802', '14', '29', '10', '今わたしは、イスラエルの神、主と契約を結ぶ志をもっている。そうすればその激しい怒りは、われわれを離れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('11803', '14', '29', '11', 'わが子らよ、今は怠ってはならない。主はあなたがたを選んで、主の前に立って仕えさせ、ご自分に仕える者となし、また香をたく者とされたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('11804', '14', '29', '12', 'そこでレビびとは立ち上がった。すなわちコハテびとの子孫のうちでは、アマサイの子マハテおよびアザリヤの子ヨエル。メラリの子孫では、アブデの子キシおよびエハレレルの子アザリヤ。ゲルションびとのうちでは、ジンマの子ヨアおよびヨアの子エデン。');
INSERT INTO `bible_verses_kougo` VALUES ('11805', '14', '29', '13', 'エリザパンの子孫のうちでは、シムリとエイエル。アサフの子孫のうちでは、ゼカリヤとマッタニヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('11806', '14', '29', '14', 'ヘマンの子孫のうちでは、エヒエルとシメイ。エドトンの子孫のうちでは、シマヤとウジエルである。');
INSERT INTO `bible_verses_kougo` VALUES ('11807', '14', '29', '15', '彼らはその兄弟たちを集めて身を清め、主の言葉による王の命令に従って、主の宮を清めるためにはいって来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11808', '14', '29', '16', '祭司たちが主の宮の奥にはいってこれを清め、主の宮にあった汚れた物をことごとく主の宮の庭に運び出すと、レビびとはそれを受けて外に出し、キデロン川に持って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11809', '14', '29', '17', '彼らは正月の元日に清めることを始めて、その月の八日に主の宮の廊に達した。それから主の宮を清めるのに八日を費し、正月の十六日にこれを終った。');
INSERT INTO `bible_verses_kougo` VALUES ('11810', '14', '29', '18', 'そこで彼らはヒゼキヤ王の所へ行って言った、「われわれは主の宮をことごとく清め、また燔祭の壇とそのすべての器物、および供えのパンの机とそのすべての器物とを清めました。');
INSERT INTO `bible_verses_kougo` VALUES ('11811', '14', '29', '19', 'またアハズ王がその治世に罪を犯して捨てたすべての器物をも整えて清めました。それらは主の祭壇の前にあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('11812', '14', '29', '20', 'そこでヒゼキヤ王は朝早く起きいで、町のつかさたちを集めて、主の宮に上って行き、');
INSERT INTO `bible_verses_kougo` VALUES ('11813', '14', '29', '21', '雄牛七頭、雄羊七頭、小羊七頭、雄やぎ七頭を引いてこさせ、国と聖所とユダのためにこれを罪祭とし、アロンの子孫である祭司たちに命じてこれを主の祭壇の上にささげさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11814', '14', '29', '22', 'すなわち、雄牛をほふると、祭司たちはその血を受けて祭壇にふりかけ、また雄羊をほふると、その血を祭壇にふりかけ、また小羊をほふると、その血を祭壇にふりかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('11815', '14', '29', '23', 'そして罪祭の雄やぎを王と会衆の前に引いて来たので、彼らはその上に手を置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11816', '14', '29', '24', 'そして祭司たちはこれをほふり、その血を罪祭として祭壇の上にささげてイスラエル全国のためにあがないをした。これは王がイスラエル全国のために燔祭および罪祭をささげることを命じたためである。');
INSERT INTO `bible_verses_kougo` VALUES ('11817', '14', '29', '25', '王はまたレビびとを主の宮に置き、ダビデおよび王の先見者ガドと預言者ナタンの命令に従って、これにシンバル、立琴および琴をとらせた。これは主がその預言者によって命じられたところである。');
INSERT INTO `bible_verses_kougo` VALUES ('11818', '14', '29', '26', 'こうしてレビびとはダビデの楽器をとり、祭司はラッパをとって立った。');
INSERT INTO `bible_verses_kougo` VALUES ('11819', '14', '29', '27', 'そこでヒゼキヤは燔祭を祭壇の上にささげることを命じた。燔祭をささげ始めた時、主の歌をうたい、ラッパを吹き、イスラエルの王ダビデの楽器をならし始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11820', '14', '29', '28', 'そして会衆は皆礼拝し、歌うたう者は歌をうたい、ラッパ手はラッパを吹き鳴らし、燔祭が終るまですべてこのようであったが、');
INSERT INTO `bible_verses_kougo` VALUES ('11821', '14', '29', '29', 'ささげる事が終ると、王および彼と共にいた者はみな身をかがめて礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('11822', '14', '29', '30', 'またヒゼキヤ王およびつかさたちはレビびとに命じて、ダビデと先見者アサフの言葉をもって主をさんびさせた。彼らは喜んでさんびし、頭をさげて礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('11823', '14', '29', '31', 'その時、ヒゼキヤは言った、「あなたがたはすでに主に仕えるために身を清めたのであるから、進みよって、主の宮に犠牲と感謝の供え物を携えて来なさい」と。そこで会衆は犠牲と感謝の供え物を携えて来た。また志ある者は皆燔祭を携えて来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11824', '14', '29', '32', '会衆の携えて来た燔祭の数は雄牛七十頭、雄羊百頭、小羊二百頭、これらは皆主に燔祭としてささげるものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11825', '14', '29', '33', 'また奉納物は牛六百頭、小羊三千頭であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11826', '14', '29', '34', 'ところが祭司が少なくてその燔祭の物の皮を、はぎつくすことができなかったので、その兄弟であるレビびとがこれを助けて、そのわざをなし終え、その間に他の祭司たちは身を清めた。これはレビびとが祭司たちよりも、身を清めることに、きちょうめんであったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11827', '14', '29', '35', 'このほかおびただしい燔祭があり、また、酬恩祭の脂肪および燔祭の灌祭もあった。こうして、主の宮の勤めは回復された。');
INSERT INTO `bible_verses_kougo` VALUES ('11828', '14', '29', '36', 'この事は、にわかになされたけれども、神がこのように民のために備えをされたので、ヒゼキヤおよびすべての民は喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11829', '14', '30', '1', 'ヒゼキヤはイスラエルとユダにあまねく人をつかわし、また手紙をエフライムとマナセに書き送り、エルサレムにある主の宮に来て、イスラエルの神、主に過越の祭を行うように勧めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11830', '14', '30', '2', '王はすでにつかさたちおよびエルサレムにおる全会衆に計って、二月に過越の祭を行うことを定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11831', '14', '30', '3', '――これは身を清めた祭司の数が足らず、民もまた、エルサレムに集まらなかったので、正月にこれを行うことができなかったからである――');
INSERT INTO `bible_verses_kougo` VALUES ('11832', '14', '30', '4', 'この事が、王にも全会衆にも良かったので、');
INSERT INTO `bible_verses_kougo` VALUES ('11833', '14', '30', '5', 'この事を定めて、ベエルシバからダンまでイスラエルにあまねくふれ示し、エルサレムに来て、イスラエルの神、主に過越の祭を行うことを勧めた。これはしるされているように、これを行う者が多くなかったゆえである。');
INSERT INTO `bible_verses_kougo` VALUES ('11834', '14', '30', '6', 'そこで飛脚たちは、王とそのつかさたちから受けた手紙をもって、イスラエルとユダをあまねく行き巡り、王の命を伝えて言った、「イスラエルの人々よ、あなたがたはアブラハム、イサク、イスラエルの神、主に立ち返りなさい。そうすれば主は、アッスリヤの王たちの手からのがれた残りのあなたがたに、帰られるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('11835', '14', '30', '7', 'あなたがたの父たちおよび兄弟たちのようになってはならない。彼らはその先祖たちの神、主にむかって罪を犯したので、あなたがたの見るように主は彼らを滅びに渡されたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('11836', '14', '30', '8', 'あなたがたの父たちのように強情にならないで、主に帰服し、主がとこしえに聖別された聖所に入り、あなたがたの神、主に仕えなさい。そうすれば、その激しい怒りがあなたがたを離れるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('11837', '14', '30', '9', 'もしあなたがたが主に立ち返るならば、あなたがたの兄弟および子供は、これを捕えていった者の前にあわれみを得て、この国に帰ることができるでしょう。あなたがたの神、主は恵みあり、あわれみある方であられるゆえ、あなたがたが彼に立ち返るならば、顔をあなたがたにそむけられることはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('11838', '14', '30', '10', 'このように飛脚たちは、エフライムとマナセの国にはいって、町から町に行き巡り、ついに、ゼブルンまで行ったが、人々はこれをあざけり笑った。');
INSERT INTO `bible_verses_kougo` VALUES ('11839', '14', '30', '11', 'ただしアセル、マナセ、ゼブルンのうちには身を低くして、エルサレムにきた人々もあった。');
INSERT INTO `bible_verses_kougo` VALUES ('11840', '14', '30', '12', 'またユダにおいては神の手が人々に一つ心を与えて、王とつかさたちが主の言葉によって命じたことを行わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11841', '14', '30', '13', 'こうして二月になって、多くの民は、種入れぬパンの祭を行うためエルサレムに集まったが、非常に大きな会衆であった。');
INSERT INTO `bible_verses_kougo` VALUES ('11842', '14', '30', '14', '彼らは立ってエルサレムにあるもろもろの祭壇を取り除き、またすべての香をたく祭壇を取り除いてキデロン川に投げすて、');
INSERT INTO `bible_verses_kougo` VALUES ('11843', '14', '30', '15', '二月の十四日に過越の小羊をほふった。そこで祭司たちおよびレビびとはみずから恥じ、身を清めて主の宮に燔祭を携えて来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11844', '14', '30', '16', '彼らは神の人モーセの律法に従い、いつものようにその所に立ち、祭司たちは、レビびとの手から血を受けて注いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11845', '14', '30', '17', '時に、会衆のうちにまだ身を清めていない者が多かったので、レビびとはその清くないすべての人々に代って過越の小羊をほふり、主に清めてささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11846', '14', '30', '18', '多くの民すなわちエフライム、マナセ、イッサカル、ゼブルンからきた多くの者はまだ身を清めていないのに、書きしるされたとおりにしないで過越の物を食べた。それでヒゼキヤは、彼らのために祈って言った、「恵みふかき主よ、彼らをゆるしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('11847', '14', '30', '19', '彼らは聖所の清めの規定どおりにしなかったけれども、その心を傾けて神を求め、その先祖の神、主を求めたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11848', '14', '30', '20', '主はヒゼキヤに聞いて、民をいやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('11849', '14', '30', '21', 'そこでエルサレムに来ていたイスラエルの人々は大いなる喜びをいだいて、七日のあいだ種入れぬパンの祭を行った。またレビびとと祭司たちは日々に主をさんびし、力をつくして主をたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('11850', '14', '30', '22', 'そしてヒゼキヤは主の勤めによく通じているすべてのレビびとを深くねぎらった。こうして人々は酬恩祭の犠牲をささげ、その先祖の神、主に感謝して、七日のあいだ祭の供え物を食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('11851', '14', '30', '23', 'なお全会衆は相はかって、さらに七日のあいだ祭を守ることを定め、喜びをもってまた七日のあいだ守った。');
INSERT INTO `bible_verses_kougo` VALUES ('11852', '14', '30', '24', '時にユダの王ヒゼキヤは雄牛一千頭、羊七千頭を会衆に贈り、また、つかさたちは雄牛一千頭、羊一万頭を会衆に贈った。祭司もまた多く身を清めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11853', '14', '30', '25', 'ユダの全会衆および祭司、レビびと、ならびにイスラエルからきた全会衆、およびイスラエルの地からきた他国人と、ユダに住む他国人は皆喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11854', '14', '30', '26', 'このようにエルサレムに大いなる喜びがあった。イスラエルの王ダビデの子ソロモンの時からこのかた、このような事はエルサレムになかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11855', '14', '30', '27', 'このとき祭司たちとレビびとは立って、民を祝福したが、その声は聞かれ、その祈は主の聖なるすみかである天に達した。');
INSERT INTO `bible_verses_kougo` VALUES ('11856', '14', '31', '1', 'この事がすべて終った時、そこにいたイスラエルびとは皆、ユダの町々に出て行って、石柱を砕き、アシラ像を切り倒し、ユダとベニヤミンの全地、およびエフライムとマナセにある高き所と祭壇とを取りこわし、ついにこれをことごとく破壊した。そしてイスラエルの人々はおのおのその町々、その所領に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11857', '14', '31', '2', 'ヒゼキヤは祭司およびレビびとの班を定め、班ごとにおのおのその勤めに従って、祭司とレビびとに燔祭と酬恩祭をささげさせ、主の営の門で勤めをし、感謝をし、さんびをさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11858', '14', '31', '3', 'また燔祭のために自分の財産のうちから王の分を出した。すなわち朝夕の燔祭および安息日、新月、定めの祭などの燔祭のために出して、主の律法にしるされているとおりにした。');
INSERT INTO `bible_verses_kougo` VALUES ('11859', '14', '31', '4', 'またエルサレムに住む民に、祭司とレビびとにその分を与えることを命じた。これは彼らをして主の律法に身をゆだねさせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('11860', '14', '31', '5', 'その命令が伝わるやいなや、イスラエルの人々は穀物、酒、油、蜜ならびに畑のもろもろの産物の初物を多くささげ、またすべての物の十分の一をおびただしく携えて来た。');
INSERT INTO `bible_verses_kougo` VALUES ('11861', '14', '31', '6', 'ユダの町々に住んでいたイスラエルとユダの人々もまた牛、羊の十分の一ならびにその神、主にささげられた奉納物を携えて来て、これを積み重ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('11862', '14', '31', '7', '三月にこれを積み重ねることを始め、七月にこれを終った。');
INSERT INTO `bible_verses_kougo` VALUES ('11863', '14', '31', '8', 'ヒゼキヤおよびつかさたちは来て、その積み重ねた物を見、主とその民イスラエルを祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('11864', '14', '31', '9', 'そしてヒゼキヤがその積み重ねた物について祭司およびレビびとに問い尋ねた時、');
INSERT INTO `bible_verses_kougo` VALUES ('11865', '14', '31', '10', 'ザドクの家から出た祭司の長アザリヤは彼に答えて言った、「民が主の宮に供え物を携えて来ることを始めてからこのかた、われわれは飽きるほど食べたが、たくさん残りました。主がその民を恵まれたからです。それでわれわれは、このように多くの残った物をもっているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11866', '14', '31', '11', 'そこでヒゼキヤは主の宮のうちに室を設けることを命じたので、彼らはこれを設け、');
INSERT INTO `bible_verses_kougo` VALUES ('11867', '14', '31', '12', 'その供え物の十分の一および奉納物を忠実に携え入れた。これをつかさどる者のかしらはレビびとコナニヤで、その兄弟シメイは彼に次ぐ者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('11868', '14', '31', '13', 'エヒエル、アザジヤ、ナハテ、アサヘル、エレモテ、ヨザバデ、エリエル、イスマキヤ、マハテ、ベナヤらは、ヒゼキヤ王および神の宮のつかさアザリヤの任命によって、コナニヤおよびその兄弟シメイを助けて、その監督者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11869', '14', '31', '14', '東の門を守る者レビびとイムナの子コレは、神にささげる自発のささげ物をつかさどり、主の供え物および最も聖なる物を分配した。');
INSERT INTO `bible_verses_kougo` VALUES ('11870', '14', '31', '15', '彼を助ける者はエデン、ミニヤミン、エシュア、シマヤ、アマリヤおよびシカニヤで、皆祭司の町々でその兄弟たちに、班によって、老若ひとしく忠実に分配した。');
INSERT INTO `bible_verses_kougo` VALUES ('11871', '14', '31', '16', 'ただしすべて登録された三歳以上の男子で主の宮に入り、その班に従って日々の職分をつくし、その受持の勤めをなす者は除かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('11872', '14', '31', '17', '祭司の登録はその氏族によってなされ、二十歳以上のレビびとの登録はその班により、その受持にしたがってなされた。');
INSERT INTO `bible_verses_kougo` VALUES ('11873', '14', '31', '18', 'また祭司はその幼な子、その妻、そのむすこ、その娘、全会衆と共に登録した。彼らは忠実に身を聖なる事にささげたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11874', '14', '31', '19', 'また町々の放牧地におるアロンの子孫である祭司たちのためには、町ごとに人を名ざし選んで、祭司のうちのすべての男およびレビびとのうちの登録されたすべての者に、その分を与えさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11875', '14', '31', '20', 'ヒゼキヤはユダ全国にこのようにし、良い事、正しい事、忠実な事をその神、主の前に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11876', '14', '31', '21', '彼がその神を求めるために神の宮の務につき、律法につき、戒めについて始めたわざは、ことごとく心をつくして行い、これをなし遂げた。');
INSERT INTO `bible_verses_kougo` VALUES ('11877', '14', '32', '1', 'ヒゼキヤがこれらの事を忠実に行った後、アッスリヤの王セナケリブが来てユダに侵入し、堅固な町々に向かって陣を張り、これを攻め取ろうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('11878', '14', '32', '2', 'ヒゼキヤはセナケリブが来て、エルサレムを攻めようとするのを見たので、');
INSERT INTO `bible_verses_kougo` VALUES ('11879', '14', '32', '3', 'そのつかさたちおよび勇士たちと相談して、町の外にある泉の水を、ふさごうとした。彼らはこれを助けた。');
INSERT INTO `bible_verses_kougo` VALUES ('11880', '14', '32', '4', '多くの民は集まって、すべての泉および国の中を流れる谷川をふさいで言った、「アッスリヤの王たちがきて、多くの水を得られるようなことをしておいていいだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('11881', '14', '32', '5', 'ヒゼキヤはまた勇気を出して、破れた城壁をことごとく築き直して、その上にやぐらを建て、その外にまた城壁を巡らし、ダビデの町のミロを堅固にし、武器および盾を多く造り、');
INSERT INTO `bible_verses_kougo` VALUES ('11882', '14', '32', '6', '軍長を民の上に置き、町の門の広場に民を集めて、これを励まして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('11883', '14', '32', '7', '「心を強くし、勇みたちなさい。アッスリヤの王をも、彼と共にいるすべての群衆をも恐れてはならない。おののいてはならない。われわれと共におる者は彼らと共におる者よりも大いなる者だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11884', '14', '32', '8', '彼と共におる者は肉の腕である。しかしわれわれと共におる者はわれわれの神、主であって、われわれを助け、われわれに代って戦われる」。民はユダの王ヒゼキヤの言葉に安心した。');
INSERT INTO `bible_verses_kougo` VALUES ('11885', '14', '32', '9', 'この後アッスリヤの王セナケリブはその全軍をもってラキシを囲んでいたが、その家来をエルサレムにつかわして、ユダの王ヒゼキヤおよびエルサレムにいるすべてのユダの人に告げさせて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('11886', '14', '32', '10', '「アッスリヤの王セナケリブはこう言います、『あなたがたは何を頼んでエルサレムにこもっているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('11887', '14', '32', '11', 'ヒゼキヤは「われわれの神、主がアッスリヤの王の手から、われわれを救ってくださる」と言って、あなたがたをそそのかし、飢えと、かわきをもって、あなたがたを死なせようとしているのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('11888', '14', '32', '12', 'このヒゼキヤは主のもろもろの高き所と祭壇を取り除き、ユダとエルサレムに命じて、「あなたがたはただ一つの祭壇の前で礼拝し、その上に犠牲をささげなければならない」と言った者ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('11889', '14', '32', '13', 'あなたがたは、わたしおよびわたしの先祖たちが、他の国々のすべての民にしたことを知らないのか。それらの国々の民の神々は、少しでもその国を、わたしの手から救い出すことができたか。');
INSERT INTO `bible_verses_kougo` VALUES ('11890', '14', '32', '14', 'わたしの先祖たちが滅ぼし尽したそれらの国民のもろもろの神のうち、だれか自分の民をわたしの手から救い出すことのできたものがあるか。それで、どうしてあなたがたの神が、あなたがたをわたしの手から救い出すことができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('11891', '14', '32', '15', 'それゆえ、あなたがたはヒゼキヤに欺かれてはならない。そそのかされてはならない。また彼を信じてはならない。いずれの民、いずれの国の神もその民をわたしの手、または、わたしの先祖の手から救いだすことができなかったのだから、ましてあなたがたの神が、どうしてわたしの手からあなたがたを救いだすことができようか』」。');
INSERT INTO `bible_verses_kougo` VALUES ('11892', '14', '32', '16', 'セナケリブの家来は、このほかにも多く主なる神、およびそのしもべヒゼキヤをそしった。');
INSERT INTO `bible_verses_kougo` VALUES ('11893', '14', '32', '17', 'セナケリブはまた手紙を書き送って、イスラエルの神、主をあざけり、かつそしって言った、「諸国の民の神々が、その民をわたしの手から救い出さなかったように、ヒゼキヤの神も、その民をわたしの手から救い出さないであろう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('11894', '14', '32', '18', 'そして彼らは大声をあげ、ユダヤの言葉をもって、城壁の上にいるエルサレムの民に向かって叫び、これをおどし、かつおびやかした。彼らは町を取るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('11895', '14', '32', '19', 'このように彼らがエルサレムの神について語ること、人の手のわざである地上の民の神々について語るようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('11896', '14', '32', '20', 'そこでヒゼキヤ王およびアモツの子預言者イザヤは共に祈って、天に呼ばわったので、');
INSERT INTO `bible_verses_kougo` VALUES ('11897', '14', '32', '21', '主はひとりのみ使をつかわして、アッスリヤ王の陣営にいるすべての大勇士と将官、軍長らを滅ぼされた。それで王は赤面して自分の国に帰ったが、その神の家にはいった時、その子のひとりが、つるぎをもって彼をその所で殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11898', '14', '32', '22', 'このように主は、ヒゼキヤとエルサレムの住民をアッスリヤの王セナケリブの手およびすべての敵の手から救い出し、いたる所で彼らを守られた。');
INSERT INTO `bible_verses_kougo` VALUES ('11899', '14', '32', '23', 'そこで多くの人々はささげ物をエルサレムに携えてきて主にささげ、また宝物をユダの王ヒゼキヤに贈った。この後ヒゼキヤは万国の民に尊ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('11900', '14', '32', '24', 'そのころ、ヒゼキヤは病んで死ぬばかりであったが、主に祈ったので、主はこれに答えて、しるしを賜わった。');
INSERT INTO `bible_verses_kougo` VALUES ('11901', '14', '32', '25', 'しかしヒゼキヤはその受けた恵みに報いることをせず、その心が高ぶったので、怒りが彼とユダおよびエルサレムに臨もうとしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('11902', '14', '32', '26', 'ヒゼキヤはその心の高ぶりを悔いてへりくだり、またエルサレムの住民も同様にしたので、主の怒りは、ヒゼキヤの世には彼らに臨まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11903', '14', '32', '27', 'ヒゼキヤは富と栄誉をきわめ、宝蔵を造って、金、銀、宝石、香料、盾および各種の尊い器物をおさめ、');
INSERT INTO `bible_verses_kougo` VALUES ('11904', '14', '32', '28', 'また倉庫を造って穀物、酒、油などの産物をおさめ、小屋を造って種々の家畜を置き、おりを造って羊の群れを置き、');
INSERT INTO `bible_verses_kougo` VALUES ('11905', '14', '32', '29', 'また多数の町を設け、かつ羊と牛をおびただしく所有した。神が非常に多くの貨財を彼に賜わったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11906', '14', '32', '30', 'このヒゼキヤはまたギホンの水の上の源をふさいで、これをダビデの町の西の方にまっすぐに引き下した。このようにヒゼキヤはそのすべてのわざをなし遂げた。');
INSERT INTO `bible_verses_kougo` VALUES ('11907', '14', '32', '31', 'しかしバビロンの君たちが使者をつかわして、この国にあった、しるしについて尋ねさせた時には、神は彼を試みて、彼の心にあることを、ことごとく知るために彼を捨て置かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('11908', '14', '32', '32', 'ヒゼキヤのその他の行為およびその徳行は、アモツの子預言者イザヤの黙示とユダとイスラエルの列王の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11909', '14', '32', '33', 'ヒゼキヤはその先祖たちと共に眠ったので、ダビデの子孫の墓のうちの高い所に葬られた。ユダの人々およびエルサレムの住民は皆その死に当って彼に敬意を表した。その子マナセが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11910', '14', '33', '1', 'マナセは十二歳で王となり、五十五年の間エルサレムで世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11911', '14', '33', '2', '彼は主がイスラエルの人々の前から追い払われた国々の民の憎むべき行いに見ならって、主の目の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11912', '14', '33', '3', 'すなわち、その父ヒゼキヤがこわした高き所を再び築き、またもろもろのバアルのために祭壇を設け、アシラ像を造り、天の万象を拝んで、これに仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('11913', '14', '33', '4', 'また主が「わが名は永遠にエルサレムにある」と言われた主の宮のうちに数個の祭壇を築き、');
INSERT INTO `bible_verses_kougo` VALUES ('11914', '14', '33', '5', '主の宮の二つの庭に天の万象のために祭壇を築いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11915', '14', '33', '6', '彼はまたベンヒンノムの谷でその子供を火に焼いて供え物とし、占いをし、魔法をつかい、まじないを行い、口寄せと、占い師を任用するなど、主の前に多くの悪を行って、その怒りをひき起した。');
INSERT INTO `bible_verses_kougo` VALUES ('11916', '14', '33', '7', '彼はまた刻んだ偶像を造って神の宮に安置した。神はこの宮についてダビデとその子ソロモンに言われたことがある、「わたしはこの宮と、わたしがイスラエルのすべての部族のうちから選んだエルサレムとに、わたしの名を永遠に置く。');
INSERT INTO `bible_verses_kougo` VALUES ('11917', '14', '33', '8', '彼らがもし、わたしがすべて命じた事、すなわち、モーセが伝えたすべての律法と定めとおきてとを慎んで行うならば、わたしがあなたがたの先祖のために定めた地から、重ねてイスラエルの足を移すことをしない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('11918', '14', '33', '9', 'マナセはこのようにユダとエルサレムの住民を迷わせ、主がイスラエルの人々の前に滅ぼされた国々の民にもまさって悪を行わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11919', '14', '33', '10', '主はマナセおよびその民に告げられたが、彼らは心に留めなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11920', '14', '33', '11', 'それゆえ、主はアッスリヤの王の軍勢の諸将をこれに攻めこさせられたので、彼らはマナセをかぎで捕え、青銅のかせにつないで、バビロンに引いて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11921', '14', '33', '12', '彼は悩みにあうに及んで、その神、主に願い求め、その先祖の神の前に大いに身を低くして、');
INSERT INTO `bible_verses_kougo` VALUES ('11922', '14', '33', '13', '神に祈ったので、神はその祈を受けいれ、その願いを聞き、彼をエルサレムに連れ帰って、再び国に臨ませられた。これによってマナセは主こそ、まことに神にいますことを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('11923', '14', '33', '14', 'この後、彼はダビデの町の外の石がきをギホンの西の方の谷のうちに築き、魚の門の入口にまで及ぼし、またオペルに石がきをめぐらして、非常に高くこれを築き上げ、ユダのすべての堅固な町に軍長を置き、');
INSERT INTO `bible_verses_kougo` VALUES ('11924', '14', '33', '15', 'また主の宮から、異邦の神々および偶像を取り除き、主の宮の山とエルサレムに自分で築いたすべての祭壇を取り除いて、町の外に投げ捨て、');
INSERT INTO `bible_verses_kougo` VALUES ('11925', '14', '33', '16', '主の祭壇を築き直して、酬恩祭および感謝の犠牲を、その上にささげ、ユダに命じてイスラエルの神、主に仕えさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11926', '14', '33', '17', 'しかし民は、なお高き所で犠牲をささげた。ただしその神、主にのみささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11927', '14', '33', '18', 'マナセのそのほかの行為、その神にささげた祈、およびイスラエルの神、主の名をもって彼に告げた先見者たちの言葉は、イスラエルの列王の記録のうちにしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11928', '14', '33', '19', 'またその祈と、祈の聞かれた事、そのもろもろの罪と、とが、その身を低くする前に高き所を築いて、アシラ像および刻んだ像を立てた場所などは、先見者の記録のうちにしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11929', '14', '33', '20', 'マナセはその先祖たちと共に眠ったので、その家に葬られた。その子アモンが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11930', '14', '33', '21', 'アモンは王となった時二十二歳で、二年の間エルサレムで世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11931', '14', '33', '22', '彼はその父マナセのしたように主の前に悪を行った。すなわちアモンはその父マナセが造ったもろもろの刻んだ像に犠牲をささげて、これに仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('11932', '14', '33', '23', 'その父マナセが身を低くしたように主の前に身を低くしなかった。かえってこのアモンは、いよいよそのとがを増した。');
INSERT INTO `bible_verses_kougo` VALUES ('11933', '14', '33', '24', 'その家来たちは党を結んで彼にそむき、彼をその家で殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('11934', '14', '33', '25', 'しかし国の民は、党を結んでアモン王にそむいた者どもをことごとく撃ち殺した。そして国の民はその子ヨシヤを王となして、そのあとを継がせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11935', '14', '34', '1', 'ヨシヤは八歳のとき王となり、エルサレムで三十一年の間世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11936', '14', '34', '2', '彼は主の良しと見られることをなし、その父ダビデの道を歩んで、右にも左にも曲らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11937', '14', '34', '3', '彼はまだ若かったが、その治世の第八年に父ダビデの神を求めることを始め、その十二年には高き所、アシラ像、刻んだ像、鋳た像などを除いて、ユダとエルサレムを清めることを始め、');
INSERT INTO `bible_verses_kougo` VALUES ('11938', '14', '34', '4', 'もろもろのバアルの祭壇を、自分の前で打ちこわさせ、その上に立っていた香の祭壇を切り倒し、アシラ像、刻んだ像、鋳た像を打ち砕いて粉々にし、これらの像に犠牲をささげた者どもの墓の上にそれをまき散らし、');
INSERT INTO `bible_verses_kougo` VALUES ('11939', '14', '34', '5', '祭司らの骨をそのもろもろの祭壇の上で焼き、こうしてユダとエルサレムを清めた。');
INSERT INTO `bible_verses_kougo` VALUES ('11940', '14', '34', '6', 'またマナセ、エフライム、シメオンおよびナフタリの荒れた町々にもこのようにし、');
INSERT INTO `bible_verses_kougo` VALUES ('11941', '14', '34', '7', 'もろもろの祭壇をこわし、アシラ像およびもろもろの刻んだ像を粉々に打ち砕き、イスラエル全国の香の祭壇をことごとく切り倒して、エルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('11942', '14', '34', '8', 'ヨシヤはその治世の十八年に、国と宮とを清めた時、その神、主の宮を繕わせようと、アザリヤの子シャパン、町のつかさマアセヤおよびヨアハズの子史官ヨアをつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('11943', '14', '34', '9', '彼らは大祭司ヒルキヤのもとへ行って、神の宮にはいった金を渡した。これは門を守るレビびとがマナセ、エフライムおよびその他のすべてのイスラエル、ならびにユダとベニヤミンのすべての人、およびエルサレムの住民の手から集めたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('11944', '14', '34', '10', '彼らはこれを主の宮を監督する職工らの手に渡したので、主の宮で働く職工らは、これを宮を繕い直すために支払った。');
INSERT INTO `bible_verses_kougo` VALUES ('11945', '14', '34', '11', 'すなわち、大工および建築者にこれを渡して、ユダの王たちが破った建物のために、切り石および骨組の材木を買わせ、梁材を整えさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11946', '14', '34', '12', 'その人々は忠実に仕事をした。その監督者はメラリの子孫であるレビびとヤハテとオバデヤ、およびコハテびとの子孫であるゼカリヤとメシュラムであって、工事をつかさどった。また楽器に巧みなレビびとがこれに伴った。');
INSERT INTO `bible_verses_kougo` VALUES ('11947', '14', '34', '13', '彼らはまた荷を負う者を監督し、様々の仕事に働くすべての者をつかさどった。また他のレビびとは書記となり、役人となり、また門衛となった。');
INSERT INTO `bible_verses_kougo` VALUES ('11948', '14', '34', '14', 'さて彼らが主の宮にはいった金を取りだした時、祭司ヒルキヤはモーセの伝えた主の律法の書を発見した。');
INSERT INTO `bible_verses_kougo` VALUES ('11949', '14', '34', '15', 'そこでヒルキヤは書記官シャパンに言った、「わたしは主の宮で律法の書を発見しました」と。そしてヒルキヤはその書をシャパンに渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('11950', '14', '34', '16', 'シャパンはその書を王のもとに持って行き、さらに王に復命して言った、「しもべらはゆだねられた事をことごとくなし、');
INSERT INTO `bible_verses_kougo` VALUES ('11951', '14', '34', '17', '主の宮にあった金をあけて、監督者の手および職工の手に渡しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('11952', '14', '34', '18', '書記官シャパンはまた王に告げて、「祭司ヒルキヤはわたしに一つの書物を渡しました」と言い、シャパンはそれを王の前で読んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11953', '14', '34', '19', '王はその律法の言葉を聞いて衣を裂いた。');
INSERT INTO `bible_verses_kougo` VALUES ('11954', '14', '34', '20', 'そして王はヒルキヤおよびシャパンの子アヒカムとミカの子アブドンと書記官シャパンと王の家来アサヤとに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('11955', '14', '34', '21', '「あなたがたは行って、この発見された書物の言葉についてわたしのために、またイスラエルとユダの残りの者のために主に問いなさい。われわれの先祖たちが主の言葉を守らず、すべてこの書物にしるされていることを行わなかったので、主はわれわれに大いなる怒りを注がれるからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('11956', '14', '34', '22', 'そこでヒルキヤおよび王のつかわした人々は、シャルムの妻である女預言者ホルダのもとへ行った。シャルムはハスラの子であるトクハテの子で、衣装を守る者である。時にホルダは、エルサレムの第二区に住んでいた。彼らはホルダにその趣意を語ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('11957', '14', '34', '23', 'ホルダは彼らに言った、「イスラエルの神、主はこう仰せられます、『あなたがたをわたしにつかわした人に告げなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('11958', '14', '34', '24', '主はこう仰せられます。見よ、わたしはユダの王の前で読んだ書物にしるされているもろもろののろい、すなわち災をこの所と、ここに住む者に下す。');
INSERT INTO `bible_verses_kougo` VALUES ('11959', '14', '34', '25', '彼らはわたしを捨てて、他の神々に香をたき、自分の手で造ったもろもろの物をもって、わたしの怒りを引き起そうとしたからである。それゆえ、わたしの怒りは、この所に注がれて消えない。');
INSERT INTO `bible_verses_kougo` VALUES ('11960', '14', '34', '26', 'しかしあなたがたをつかわして、主に問わせるユダの王にはこう言いなさい。イスラエルの神、主はこう仰せられる。あなたが聞いた言葉については、');
INSERT INTO `bible_verses_kougo` VALUES ('11961', '14', '34', '27', 'この所と、ここに住む者を責める神の言葉を、あなたが聞いた時、心に悔い、神の前に身をひくくし、わたしの前にへりくだり、衣を裂いて、わたしの前に泣いたので、わたしもまた、あなたに聞いた、と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('11962', '14', '34', '28', '見よ、わたしはあなたを先祖たちのもとに集める。あなたは安らかにあなたの墓に集められる。あなたはわたしがこの所と、ここに住む者に下すもろもろの災を目に見ることがない』と」。彼らは王に復命した。');
INSERT INTO `bible_verses_kougo` VALUES ('11963', '14', '34', '29', 'そこで王は人をつかわしてユダとエルサレムの長老をことごとく集め、');
INSERT INTO `bible_verses_kougo` VALUES ('11964', '14', '34', '30', 'そして王は主の宮に上って行った。ユダのすべての人々、エルサレムの住民、祭司、レビびと、およびすべての民は、老いた者も若い者もことごとく彼に従った。そこで王は主の宮で発見した契約の書の言葉を、ことごとく彼らの耳に読み聞かせ、');
INSERT INTO `bible_verses_kougo` VALUES ('11965', '14', '34', '31', 'そして王は自分の所に立って、主の前に契約を立て、主に従って歩み、心をつくし、精神をつくして、その戒めと、あかしと定めとをまもり、この書にしるされた契約の言葉を行おうと言い、');
INSERT INTO `bible_verses_kougo` VALUES ('11966', '14', '34', '32', 'エルサレムおよびベニヤミンの人々を皆これに加わらせた。エルサレムの住民は先祖の神であるその神の契約にしたがって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11967', '14', '34', '33', 'ヨシヤはイスラエルの人々に属するすべての地から、憎むべきものをことごとく取り除き、イスラエルにいるすべての人をその神、主に仕えさせた。ヨシヤが世にある日の間は、彼らは先祖の神、主に従って離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11968', '14', '35', '1', 'ヨシヤはエルサレムで主に過越の祭を行った。すなわち正月の十四日に過越の小羊をほふらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('11969', '14', '35', '2', '祭司にその職務をとり行わせ、彼らを励まして主の宮の務をさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('11970', '14', '35', '3', 'また主の聖なる者となってすべてのイスラエルびとを教えるレビびとに言った、「あなたがたはイスラエルの王ダビデの子ソロモンの建てた宮に、聖なる箱を置きなさい。再びこれを肩にになうに及ばない。あなたがたの神、主およびその民イスラエルに仕えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('11971', '14', '35', '4', 'あなたがたはイスラエルの王ダビデの書、およびその子ソロモンの書に基いて氏族にしたがい、その班によって、みずから備えをなし、');
INSERT INTO `bible_verses_kougo` VALUES ('11972', '14', '35', '5', 'あなたがたの兄弟である民の人々の氏族の区分にしたがって聖所に立ち、このためにレビびとの氏族の分が欠けることのないようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('11973', '14', '35', '6', 'あなたがたは過越の小羊をほふり、身を清め、あなたがたの兄弟のために備えをし、モーセが伝えた主の言葉にしたがって行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('11974', '14', '35', '7', 'ヨシヤは、小羊および子やぎを民の人々に贈った。これは皆その所にいるすべての人のための過越の供え物であって、その数三万、また雄牛三千を贈った。それらは王の所有から出したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('11975', '14', '35', '8', 'そのつかさたちも民と祭司とレビびとに真心から贈った。また神の宮のつかさたちヒルキヤ、ゼカリヤ、エヒエルも小羊と子やぎ二千六百頭、牛三百頭を祭司に与えて過越の供え物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('11976', '14', '35', '9', 'またレビびとの長である人々すなわちコナニヤおよびその兄弟シマヤ、ネタンエルならびにハシャビヤ、エイエル、ヨザバデなども小羊と子やぎ五千頭、牛五百頭をレビびとに贈って過越の供え物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('11977', '14', '35', '10', 'このように勤めのことが備わったので、王の命に従って祭司たちはその持ち場に立ち、レビびとはその班に従って仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('11978', '14', '35', '11', 'やがて過越の小羊がほふられたので、祭司はその血を受け取って注いだ。レビびとはその皮をはいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11979', '14', '35', '12', 'それから燔祭の物をとり分け、それを民の人々の氏族の区分に従って渡し、主にささげさせた。これはモーセの書にしるされたとおりである。また牛をもこのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('11980', '14', '35', '13', 'そして定めに従って過越の小羊を火であぶり、その他の聖なる供え物を深なべ、かま、浅なべなどに煮て、急いですべての民の人々にくばった。');
INSERT INTO `bible_verses_kougo` VALUES ('11981', '14', '35', '14', 'その後、彼らは自分のためと、祭司たちのために備えをした。アロンの子孫である祭司たちは、燔祭と脂肪をささげるのに忙しくて、夜になったからである。それでレビびとは自分たちのためと、アロンの子孫である祭司たちのために備えたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('11982', '14', '35', '15', 'アサフの子孫である歌うたう者たちは、ダビデ、アサフ、ヘマンおよび王の先見者エドトンの命に従ってその持ち場におり、門衛たちはおのおの門にいて、その職務を離れるに及ばなかった。兄弟であるレビびとが彼らのために備えたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('11983', '14', '35', '16', 'このようにその日、主の勤めの事がことごとく備わったので、ヨシヤ王の命に従って過越の祭を行い、主の祭壇に燔祭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('11984', '14', '35', '17', 'ここに来ていたイスラエルの人々は、そのとき過越の祭を行い、また七日の間、種入れぬパンの祭を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11985', '14', '35', '18', '預言者サムエルの日からこのかた、イスラエルでこのような過越の祭を行ったことはなかった。またイスラエルの諸王のうちには、ヨシヤが、祭司、レビびと、ならびにそこに来たユダとイスラエルのすべての人々、およびエルサレムの住民と共に行ったような過越の祭を行った者はひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('11986', '14', '35', '19', 'この過越の祭はヨシヤの治世の第十八年に行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('11987', '14', '35', '20', 'このようにヨシヤが宮を整えた後、エジプトの王ネコはユフラテ川のほとりにあるカルケミシで戦うために上ってきたので、ヨシヤはこれを防ごうと出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11988', '14', '35', '21', 'しかしネコは彼に使者をつかわして言った、「ユダの王よ、われわれはお互に何のあずかるところがありますか。わたしはきょう、あなたを攻めようとして来たのではありません。わたしの敵の家を攻めようとして来たのです。神がわたしに命じて急がせています。わたしと共におられる神に逆らうことをやめなさい。そうしないと、神はあなたを滅ぼされるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('11989', '14', '35', '22', 'しかしヨシヤは引き返すことを好まず、かえって彼と戦うために、姿を変え、神の口から出たネコの言葉を聞きいれず、行ってメギドの谷で戦ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('11990', '14', '35', '23', '射手の者どもがヨシヤを射あてたので、王はその家来たちに、「わたしを助け出せ。わたしはひどく傷ついた」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('11991', '14', '35', '24', 'そこで家来たちは彼を車から助け出し、王のもっていた第二の車に乗せてエルサレムにつれて行ったが、ついに死んだので、その先祖の墓にこれを葬った。そしてユダとエルサレムは皆ヨシヤのために悲しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('11992', '14', '35', '25', '時にエレミヤはヨシヤのために哀歌を作った。歌うたう男、歌うたう女は今日に至るまで、その哀歌のうちにヨシヤのことを述べ、イスラエルのうちにこれを例とした。これは哀歌のうちにしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11993', '14', '35', '26', 'ヨシヤのその他の行為、主の律法にしるされた所に従って行った徳行、');
INSERT INTO `bible_verses_kougo` VALUES ('11994', '14', '35', '27', 'およびその始終の行いなどは、イスラエルとユダの列王の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('11995', '14', '36', '1', '国の民はヨシヤの子エホアハズを立て、エルサレムでその父に代って王とならせた。');
INSERT INTO `bible_verses_kougo` VALUES ('11996', '14', '36', '2', 'エホアハズは王となった時二十三歳で、エルサレムで三月の間、世を治めたが、');
INSERT INTO `bible_verses_kougo` VALUES ('11997', '14', '36', '3', 'エジプトの王はエルサレムで彼を廃し、かつ銀百タラント、金一タラントの罰金を国に課した。');
INSERT INTO `bible_verses_kougo` VALUES ('11998', '14', '36', '4', 'そしてエジプト王は彼の兄弟エリアキムをユダとエルサレムの王とし、その名をエホヤキムと改め、その兄弟エホアハズを捕えてエジプトへ引いて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('11999', '14', '36', '5', 'エホヤキムは王となった時二十五歳で、十一年の間エルサレムで世を治めた。彼はその神、主の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12000', '14', '36', '6', '時に、バビロンの王ネブカデネザルが彼の所に攻め上り、彼をバビロンに引いて行こうとして、かせにつないだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12001', '14', '36', '7', 'ネブカデネザルはまた主の宮の器物をバビロンに運んで行って、バビロンにあるその宮殿にそれをおさめた。');
INSERT INTO `bible_verses_kougo` VALUES ('12002', '14', '36', '8', 'エホヤキムのその他の行為、その行った憎むべき事および彼がひそかに行った事などは、イスラエルとユダの列王の書にしるされている。その子エホヤキンが彼に代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('12003', '14', '36', '9', 'エホヤキンは王となった時八歳で、エルサレムで三月と十日の間、世を治め、主の前に悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12004', '14', '36', '10', '年が改まり春になって、ネブカデネザル王は人をつかわして、彼を主の宮の尊い器物と共にバビロンに連れて行かせ、その兄弟ゼデキヤをユダとエルサレムの王とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12005', '14', '36', '11', 'ゼデキヤは王となった時二十一歳で、十一年の間エルサレムで世を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12006', '14', '36', '12', '彼はその神、主の前に悪を行い、主の言葉を伝える預言者エレミヤの前に、身をひくくしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12007', '14', '36', '13', '彼はまた、彼に神をさして誓わせたネブカデネザル王にもそむいた。彼は強情で、その心をかたくなにして、イスラエルの神、主に立ち返らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12008', '14', '36', '14', '祭司のかしらたちおよび民らもまた、すべて異邦人のもろもろの憎むべき行為にならって、はなはだしく罪を犯し、主がエルサレムに聖別しておかれた主の宮を汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('12009', '14', '36', '15', 'その先祖の神、主はその民と、すみかをあわれむがゆえに、しきりに、その使者を彼らにつかわされたが、');
INSERT INTO `bible_verses_kougo` VALUES ('12010', '14', '36', '16', '彼らが神の使者たちをあざけり、その言葉を軽んじ、その預言者たちをののしったので、主の怒りがその民に向かって起り、ついに救うことができないようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('12011', '14', '36', '17', 'そこで主はカルデヤびとの王を彼らに攻めこさせられたので、彼はその聖所の家でつるぎをもって若者たちを殺し、若者をも、処女をも、老人をも、しらがの者をもあわれまなかった。主は彼らをことごとく彼の手に渡された。');
INSERT INTO `bible_verses_kougo` VALUES ('12012', '14', '36', '18', '彼は神の宮のもろもろの大小の器物、主の宮の貨財、王とそのつかさたちの貨財など、すべてこれをバビロンに携えて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('12013', '14', '36', '19', '神の宮を焼き、エルサレムの城壁をくずし、そのうちの宮殿をことごとく火で焼き、そのうちの尊い器物をことごとくこわした。');
INSERT INTO `bible_verses_kougo` VALUES ('12014', '14', '36', '20', '彼はまたつるぎをのがれた者どもを、バビロンに捕えて行って、彼とその子らの家来となし、ペルシャの国の興るまで、そうして置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('12015', '14', '36', '21', 'これはエレミヤの口によって伝えられた主の言葉の成就するためであった。こうして国はついにその安息をうけた。すなわちこれはその荒れている間、安息して、ついに七十年が満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('12016', '14', '36', '22', 'ペルシャ王クロスの元年に当り、主はエレミヤの口によって伝えた主の言葉を成就するため、ペルシャ王クロスの霊を感動されたので、王はあまねく国中にふれ示し、またそれを書き示して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('12017', '14', '36', '23', '「ペルシャの王クロスはこう言う、『天の神、主は地上の国々をことごとくわたしに賜わって、主の宮をユダにあるエルサレムに建てることをわたしに命じられた。あなたがたのうち、その民である者は皆、その神、主の助けを得て上って行きなさい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('12018', '15', '1', '1', '¶ ペルシャ王クロスの元年に、主はさきにエレミヤの口によって伝えられた主の言葉を成就するため、ペルシャ王クロスの心を感動されたので、王は全国に布告を発し、また詔書をもって告げて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('12019', '15', '1', '2', '「ペルシャ王クロスはこのように言う、天の神、主は地上の国々をことごとくわたしに下さって、主の宮をユダにあるエルサレムに建てることをわたしに命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('12020', '15', '1', '3', 'あなたがたのうち、その民である者は皆その神の助けを得て、ユダにあるエルサレムに上って行き、イスラエルの神、主の宮を復興せよ。彼はエルサレムにいます神である。');
INSERT INTO `bible_verses_kougo` VALUES ('12021', '15', '1', '4', 'すべて生き残って、どこに宿っている者でも、その所の人々は金、銀、貨財、家畜をもって助け、そのほかにまたエルサレムにある神の宮のために真心よりの供え物をささげよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('12022', '15', '1', '5', 'そこでユダとベニヤミンの氏族の長、祭司およびレビびとなど、すべて神にその心を感動された者は、エルサレムにある主の宮を復興するために上って行こうと立ち上がった。');
INSERT INTO `bible_verses_kougo` VALUES ('12023', '15', '1', '6', 'その周囲の人々は皆、銀の器、金、貨財、家畜および宝物を与えて彼らを力づけ、そのほかにまた、もろもろの物を惜しげなくささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12024', '15', '1', '7', 'クロス王はまたネブカデネザルが、さきにエルサレムから携え出して自分の神の宮に納めた主の宮の器を取り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('12025', '15', '1', '8', 'すなわちペルシャ王クロスは倉づかさミテレダテの手によってこれを取り出して、ユダのつかさセシバザルに数え渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('12026', '15', '1', '9', 'その数は次のとおりである。金のたらい一千、銀のたらい一千、香炉二十九、');
INSERT INTO `bible_verses_kougo` VALUES ('12027', '15', '1', '10', '金の鉢三十、銀の鉢二千四百十、その他の器一千、');
INSERT INTO `bible_verses_kougo` VALUES ('12028', '15', '1', '11', '金銀の器は合わせて五千四百六十九あったが、セシバザルは捕囚を連れてバビロンからエルサレムに上った時、これらのものをことごとく携えて上った。');
INSERT INTO `bible_verses_kougo` VALUES ('12029', '15', '2', '1', 'バビロンの王ネブカデネザルに捕えられて、バビロンに移された者のうち、捕囚をゆるされてエルサレムおよびユダに上って、おのおの自分の町に帰ったこの州の人々は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12030', '15', '2', '2', '彼らはゼルバベル、エシュア、ネヘミヤ、セラヤ、レエラヤ、モルデカイ、ビルシャン、ミスパル、ビグワイ、レホム、バアナと共に帰ってきた。 そのイスラエルの民の人数は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12031', '15', '2', '3', 'パロシの子孫は二千百七十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12032', '15', '2', '4', 'シパテヤの子孫は三百七十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12033', '15', '2', '5', 'アラの子孫は七百七十五人、');
INSERT INTO `bible_verses_kougo` VALUES ('12034', '15', '2', '6', 'パハテ・モアブの子孫すなわちエシュアとヨアブの子孫は二千八百十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12035', '15', '2', '7', 'エラムの子孫は一千二百五十四人、');
INSERT INTO `bible_verses_kougo` VALUES ('12036', '15', '2', '8', 'ザットの子孫は九百四十五人、');
INSERT INTO `bible_verses_kougo` VALUES ('12037', '15', '2', '9', 'ザッカイの子孫は七百六十人、');
INSERT INTO `bible_verses_kougo` VALUES ('12038', '15', '2', '10', 'バニの子孫は六百四十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12039', '15', '2', '11', 'ベバイの子孫は六百二十三人、');
INSERT INTO `bible_verses_kougo` VALUES ('12040', '15', '2', '12', 'アズガデの子孫は一千二百二十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12041', '15', '2', '13', 'アドニカムの子孫は六百六十六人、');
INSERT INTO `bible_verses_kougo` VALUES ('12042', '15', '2', '14', 'ビグワイの子孫は二千五十六人、');
INSERT INTO `bible_verses_kougo` VALUES ('12043', '15', '2', '15', 'アデンの子孫は四百五十四人、');
INSERT INTO `bible_verses_kougo` VALUES ('12044', '15', '2', '16', 'アテルの子孫すなわちヒゼキヤの子孫は九十八人、');
INSERT INTO `bible_verses_kougo` VALUES ('12045', '15', '2', '17', 'ベザイの子孫は三百二十三人、');
INSERT INTO `bible_verses_kougo` VALUES ('12046', '15', '2', '18', 'ヨラの子孫は百十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12047', '15', '2', '19', 'ハシュムの子孫は二百二十三人、');
INSERT INTO `bible_verses_kougo` VALUES ('12048', '15', '2', '20', 'ギバルの子孫は九十五人、');
INSERT INTO `bible_verses_kougo` VALUES ('12049', '15', '2', '21', 'ベツレヘムの子孫は百二十三人、');
INSERT INTO `bible_verses_kougo` VALUES ('12050', '15', '2', '22', 'ネトパの人々は五十六人、');
INSERT INTO `bible_verses_kougo` VALUES ('12051', '15', '2', '23', 'アナトテの人々は百二十八人、');
INSERT INTO `bible_verses_kougo` VALUES ('12052', '15', '2', '24', 'アズマウテの子孫は四十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12053', '15', '2', '25', 'キリアテ・ヤリム、ケピラおよびベエロテの子孫は七百四十三人、');
INSERT INTO `bible_verses_kougo` VALUES ('12054', '15', '2', '26', 'ラマおよびゲバの子孫は六百二十一人、');
INSERT INTO `bible_verses_kougo` VALUES ('12055', '15', '2', '27', 'ミクマシの人々は百二十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12056', '15', '2', '28', 'ベテルおよびアイの人々は二百二十三人、');
INSERT INTO `bible_verses_kougo` VALUES ('12057', '15', '2', '29', 'ネボの子孫は五十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12058', '15', '2', '30', 'マグビシの子孫は百五十六人、');
INSERT INTO `bible_verses_kougo` VALUES ('12059', '15', '2', '31', '他のエラムの子孫は一千二百五十四人、');
INSERT INTO `bible_verses_kougo` VALUES ('12060', '15', '2', '32', 'ハリムの子孫は三百二十人、');
INSERT INTO `bible_verses_kougo` VALUES ('12061', '15', '2', '33', 'ロド、ハデデおよびオノの子孫は七百二十五人、');
INSERT INTO `bible_verses_kougo` VALUES ('12062', '15', '2', '34', 'エリコの子孫は三百四十五人、');
INSERT INTO `bible_verses_kougo` VALUES ('12063', '15', '2', '35', 'セナアの子孫は三千六百三十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12064', '15', '2', '36', '祭司は、エシュアの家のエダヤの子孫九百七十三人、');
INSERT INTO `bible_verses_kougo` VALUES ('12065', '15', '2', '37', 'インメルの子孫一千五十二人、');
INSERT INTO `bible_verses_kougo` VALUES ('12066', '15', '2', '38', 'パシュルの子孫一千二百四十七人、');
INSERT INTO `bible_verses_kougo` VALUES ('12067', '15', '2', '39', 'ハリムの子孫一千十七人。');
INSERT INTO `bible_verses_kougo` VALUES ('12068', '15', '2', '40', 'レビびとは、ホダヤの子孫すなわちエシュアとカデミエルの子孫七十四人。');
INSERT INTO `bible_verses_kougo` VALUES ('12069', '15', '2', '41', '歌うたう者は、アサフの子孫百二十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12070', '15', '2', '42', '門衛の子孫は、シャルムの子孫、アテルの子孫、タルモンの子孫、アックブの子孫、ハテタの子孫、ショバイの子孫合わせて百三十九人。');
INSERT INTO `bible_verses_kougo` VALUES ('12071', '15', '2', '43', '宮に仕えるしもべたちは、ヂハの子孫、ハスパの子孫、タバオテの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12072', '15', '2', '44', 'ケロスの子孫、シアハの子孫、パドンの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12073', '15', '2', '45', 'レバナの子孫、ハガバの子孫、アックブの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12074', '15', '2', '46', 'ハガブの子孫、シャルマイの子孫、ハナンの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12075', '15', '2', '47', 'ギデルの子孫、ガハルの子孫、レアヤの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12076', '15', '2', '48', 'レヂンの子孫、ネコダの子孫、ガザムの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12077', '15', '2', '49', 'ウザの子孫、パセアの子孫、ベサイの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12078', '15', '2', '50', 'アスナの子孫、メウニムの子孫、ネフシムの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12079', '15', '2', '51', 'バクブクの子孫、ハクパの子孫、ハルホルの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12080', '15', '2', '52', 'バヅリテの子孫、メヒダの子孫、ハルシャの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12081', '15', '2', '53', 'バルコスの子孫、シセラの子孫、テマの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12082', '15', '2', '54', 'ネヂアの子孫、ハテパの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('12083', '15', '2', '55', 'ソロモンのしもべたちの子孫は、ソタイの子孫、ハッソペレテの子孫、ペリダの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12084', '15', '2', '56', 'ヤアラの子孫、ダルコンの子孫、ギデルの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12085', '15', '2', '57', 'シパテヤの子孫、ハッテルの子孫、ポケレテ・ハッゼバイムの子孫、アミの子孫。');
INSERT INTO `bible_verses_kougo` VALUES ('12086', '15', '2', '58', '宮に仕えるしもべたちとソロモンのしもべたちの子孫とは合わせて三百九十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12087', '15', '2', '59', '次にあげる人々はテル・メラ、テル・ハレサ、ケルブ、アダンおよびインメルから上って来た者であったが、彼らはその氏族とその血統とを示して、そのイスラエルの者であることを明らかにすることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12088', '15', '2', '60', 'すなわちデラヤの子孫、トビヤの子孫、ネコダの子孫で合わせて六百五十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12089', '15', '2', '61', '祭司の子孫のうちにはハバヤの子孫、ハッコヅの子孫、バルジライの子孫があった。バルジライはギレアデびとバルジライの娘たちのうちから妻をめとったので、その名で呼ばれることになった。');
INSERT INTO `bible_verses_kougo` VALUES ('12090', '15', '2', '62', 'これらの者は系譜に載った者たちのうちに自分の名を尋ねたが見いだされなかったので、汚れた者として、祭司の職から除かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('12091', '15', '2', '63', '総督は彼らに告げて、ウリムとトンミムを身につける祭司の興るまでは、いと聖なる物を食べてはならないと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12092', '15', '2', '64', '会衆は合わせて四万二千三百六十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12093', '15', '2', '65', 'このほかに、しもべおよびはしため合わせて七千三百三十七人、また歌うたう男女二百人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('12094', '15', '2', '66', 'その馬は七百三十六頭、その騾馬は二百四十五頭、');
INSERT INTO `bible_verses_kougo` VALUES ('12095', '15', '2', '67', 'そのらくだは四百三十五頭、そのろばは六千七百二十頭あった。');
INSERT INTO `bible_verses_kougo` VALUES ('12096', '15', '2', '68', '氏族の長数人はエルサレムにある主の宮の所にきた時、神の宮をもとの所に建てるために真心よりの供え物をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12097', '15', '2', '69', 'すなわち、その力に従って工事のために倉に納めたものは、金六万一千ダリク、銀五千ミナ、祭司の衣服百かさねであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12098', '15', '2', '70', '祭司、レビびと、および民のある者はエルサレムおよびその近郊に住み、歌うたう者、門衛および宮に仕えるしもべたちはその町々に住み、一般のイスラエルびとは自分たちの町々に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12099', '15', '3', '1', 'こうしてイスラエルの人々はその町々に住んでいたが、七月になって、民はひとりのようにエルサレムに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('12100', '15', '3', '2', 'そこでヨザダクの子エシュアとその仲間の祭司たち、およびシャルテルの子ゼルバベルとその兄弟たちは立って、イスラエルの神の祭壇を築いた。これは神の人モーセの律法にしるされたところに従って、その上に燔祭をささげるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12101', '15', '3', '3', '彼らは国々の民を恐れていたので、祭壇をもとの所に設けた。そしてその上で燔祭を主にささげ、朝夕それをささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12102', '15', '3', '4', 'また、しるされたところに従って仮庵の祭を行い、おきてに従って、毎日ささぐべき数のとおりに、日々の燔祭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12103', '15', '3', '5', 'そしてその後は常燔祭、新月と主のすべて定められた祭とにささげる供え物および各自が主にささげる真心よりの供え物をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12104', '15', '3', '6', 'すなわち七月一日から燔祭を主にささげることを始めたが、主の宮の基礎はまだすえられてなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12105', '15', '3', '7', 'そこで石工と木工に金を渡し、またシドンとツロの人々に食い物、飲み物および油を与えて、ペルシャ王クロスから得た許可に従って、レバノンからヨッパの海に香柏を運ばせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12106', '15', '3', '8', 'さてエルサレムの神の宮に帰った次の年の二月に、シャルテルの子ゼルバベルとヨザダクの子エシュアはその兄弟である他の祭司、レビびとおよび捕囚からエルサレムに帰って来たすべての人々と共に工事を始め、二十歳以上のレビびとを立てて、主の宮の工事を監督させた。');
INSERT INTO `bible_verses_kougo` VALUES ('12107', '15', '3', '9', 'そこでユダの子孫であるエシュアとその子らおよびその兄弟、カデミエルとその子らは共に立って、神の宮で工事をなす者を監督した。ヘナダデの子らおよびレビびとの子らと、その兄弟たちもまた一緒であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12108', '15', '3', '10', 'こうして建築者が主の宮の基礎をすえた時、祭司たちは礼服をつけてラッパをとり、アサフの子らであるレビびとはシンバルをとり、イスラエルの王ダビデの指令に従って主をさんびした。');
INSERT INTO `bible_verses_kougo` VALUES ('12109', '15', '3', '11', '彼らは互に歌いあって主をほめ、かつ感謝し、 「主はめぐみ深く、 そのいつくしみは とこしえにイスラエルに絶えることがない」 と言った。そして民はみな主をさんびするとき、大声をあげて叫んだ。主の宮の基礎がすえられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12110', '15', '3', '12', 'しかし祭司、レビびと、氏族の長である多くの人々のうちに、もとの宮を見た老人たちがあったが、今この宮の基礎のすえられるのを見た時、大声をあげて泣いた。また喜びのために声をあげて叫ぶ者も多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('12111', '15', '3', '13', 'それで、人々は民の喜び叫ぶ声と、民の泣く声とを聞きわけることができなかった。民が大声に叫んだので、その声が遠くまで聞えたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12112', '15', '4', '1', 'ユダとベニヤミンの敵である者たちは捕囚から帰ってきた人々が、イスラエルの神、主のために神殿を建てていることを聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('12113', '15', '4', '2', 'ゼルバベルと氏族の長たちのもとに来て言った、「われわれも、あなたがたと一緒にこれを建てさせてください。われわれはあなたがたと同じく、あなたがたの神を礼拝します。アッスリヤの王エサル・ハドンがわれわれをここにつれて来た日からこのかた、われわれは彼に犠牲をささげてきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12114', '15', '4', '3', 'しかしゼルバベル、エシュアおよびその他のイスラエルの氏族の長たちは、彼らに言った、「あなたがたは、われわれの神に宮を建てることにあずかってはなりません。ペルシャの王クロス王がわれわれに命じたように、われわれだけで、イスラエルの神、主のために建てるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('12115', '15', '4', '4', 'そこでその地の民はユダの民の手を弱らせて、その建築を妨げ、');
INSERT INTO `bible_verses_kougo` VALUES ('12116', '15', '4', '5', 'その企てを破るために役人を買収して彼らに敵せしめ、ペルシャ王クロスの代からペルシャ王ダリヨスの治世にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12117', '15', '4', '6', 'アハスエロスの治世、すなわちその治世の初めに、彼らはユダとエルサレムの住民を訴える告訴状を書いた。');
INSERT INTO `bible_verses_kougo` VALUES ('12118', '15', '4', '7', 'またアルタシャスタの世にビシラム、ミテレダテ、タビエルおよびその他の同僚も、ペルシャ王アルタシャスタに手紙を書いた。その手紙の文はアラム語で書かれて訳されていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12119', '15', '4', '8', '長官レホムと書記官シムシャイはアルタシャスタ王にエルサレムを訴えて次のような手紙をしたためた。');
INSERT INTO `bible_verses_kougo` VALUES ('12120', '15', '4', '9', 'すなわち長官レホムと書記官シムシャイおよびその他の同僚、すなわち裁判官、知事、役人、ペルシャ人、エレクの人々、バビロン人、スサの人々すなわちエラムびと、');
INSERT INTO `bible_verses_kougo` VALUES ('12121', '15', '4', '10', 'およびその他の民すなわち大いなる尊いオスナパルが、移してサマリヤの町々および川向こうのその他の地に住ませた者どもが、');
INSERT INTO `bible_verses_kougo` VALUES ('12122', '15', '4', '11', '送った手紙の写しはこれである。――「アルタシャスタ王へ、川向こうのあなたのしもべども、あいさつを申し上げます。');
INSERT INTO `bible_verses_kougo` VALUES ('12123', '15', '4', '12', '王よ、ご承知ください。あなたのもとから、わたしたちの所に上って来たユダヤ人らはエルサレムに来て、かのそむいた悪い町を建て直し、その城壁を築きあげ、その基礎をつくろっています。');
INSERT INTO `bible_verses_kougo` VALUES ('12124', '15', '4', '13', '王よ、いまご承知ください。もしこの町を建て、城壁を築きあげるならば、彼らはみつぎ、関税、税金を納めなくなります。そうすれば王の収入が減るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('12125', '15', '4', '14', 'われわれは王宮の塩をはむ者ですから、王の不名誉を見るに忍びないので、人をつかわして王にお聞かせするのです。');
INSERT INTO `bible_verses_kougo` VALUES ('12126', '15', '4', '15', '歴代の記録をお調べください。その記録の書において、この町はそむいた町で、諸王と諸州に害を及ぼしたものであることを見、その中に古来、むほんの行われたことを知られるでしょう。この町が滅ぼされたのはこれがためなのです。');
INSERT INTO `bible_verses_kougo` VALUES ('12127', '15', '4', '16', 'われわれは王にお知らせいたします。もしこの町が建てられ、城壁が築きあげられたなら、王は川向こうの領地を失うに至るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12128', '15', '4', '17', '王は返書を送って言った、「長官レホム、書記官シムシャイ、その他サマリヤおよび川向こうのほかの所に住んでいる同僚に、あいさつをする。いま、');
INSERT INTO `bible_verses_kougo` VALUES ('12129', '15', '4', '18', 'あなたがたがわれわれに送った手紙を、わたしの前に明らかに読ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('12130', '15', '4', '19', 'わたしは命令を下して調査させたところ、この町は古来、諸王にそむいた事、その中に反乱、むほんのあったことを見いだした。');
INSERT INTO `bible_verses_kougo` VALUES ('12131', '15', '4', '20', 'またエルサレムには大いなる王たちがあって、川向こうの地をことごとく治め、みつぎ、関税、税金を納めさせたこともあった。');
INSERT INTO `bible_verses_kougo` VALUES ('12132', '15', '4', '21', 'それであなたがたは命令を伝えて、その人々をとどめ、わたしの命令の下るまで、この町を建てさせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('12133', '15', '4', '22', 'あなたがたは慎んでこのことについて怠ることのないようにしなさい。どうして損害を増して、王に害を及ぼしてよかろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12134', '15', '4', '23', 'アルタシャスタ王の手紙の写しがレホムおよび書記官シムシャイとその同僚の前に読み上げられたので、彼らは急いでエルサレムのユダヤ人のもとにおもむき、腕力と権力とをもって彼らをやめさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12135', '15', '4', '24', 'それでエルサレムにある神の宮の工事は中止された。すなわちペルシャ王ダリヨスの治世の二年まで中止された。');
INSERT INTO `bible_verses_kougo` VALUES ('12136', '15', '5', '1', 'さて預言者ハガイおよびイドの子ゼカリヤのふたりの預言者は、ユダとエルサレムにいるユダヤ人に向かって、彼らの上にいますイスラエルの神の名によって預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('12137', '15', '5', '2', 'そこでシャルテルの子ゼルバベルおよびヨザダクの子エシュアは立ちあがって、エルサレムにある神の宮を建て始めた。神の預言者たちも、彼らと共にいて彼らを助けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12138', '15', '5', '3', 'その時、川向こうの州の知事タテナイおよびセタル・ボズナイとその同僚は彼らの所に来てこう言った、「だれがあなたがたにこの宮を建て、この城壁を築きあげることを命じたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12139', '15', '5', '4', 'また「この建物を建てている人々の名はなんというのか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('12140', '15', '5', '5', 'しかしユダヤ人の長老たちの上には、神の目が注がれていたので、彼らはこれをやめさせることができず、その事をダリヨスに奏して、その返答の来るのを待った。');
INSERT INTO `bible_verses_kougo` VALUES ('12141', '15', '5', '6', '川向こうの州の知事タテナイおよびセタル・ボズナイとその同僚である川向こうの州の知事たちが、ダリヨス王に送った手紙の写しは次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12142', '15', '5', '7', 'すなわち、彼らが王に送った手紙には、次のようにしるされてあった。「願わくはダリヨス王に全き平安があるように。');
INSERT INTO `bible_verses_kougo` VALUES ('12143', '15', '5', '8', '王に次のことをお知らせいたします。すなわち、われわれがユダヤ州へ行き、かの大いなる神の宮へ行って見たところ、それは大きな石をもって建てられ、材木を組んで壁をつくり、その工事は勤勉に行われ、彼らの手によって大いにはかどっています。');
INSERT INTO `bible_verses_kougo` VALUES ('12144', '15', '5', '9', 'そこでわれわれはその長老たちに尋ねてこう言いました、『だれがあなたがたにこの宮を建て、この城壁を築きあげることを命じたのか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('12145', '15', '5', '10', 'われわれはまた彼らのかしらたる人々の名を書きしるして、あなたにお知らせするために、その名を尋ねました。');
INSERT INTO `bible_verses_kougo` VALUES ('12146', '15', '5', '11', 'すると、彼らはわれわれに答えてこう言いました、『われわれは天地の神のしもべであって、年久しい昔に建てられた宮を、再び建てるのです。これはもと、イスラエルの大いなる王の建てあげたものですが、');
INSERT INTO `bible_verses_kougo` VALUES ('12147', '15', '5', '12', 'われわれの先祖たちが、天の神の怒りを引き起したため、神は彼らを、カルデヤびとバビロンの王ネブカデネザルの手に渡されたので、彼はこの宮をこわし、民をバビロンに捕えて行きました。');
INSERT INTO `bible_verses_kougo` VALUES ('12148', '15', '5', '13', 'ところがバビロンの王クロスの元年に、クロス王は神のこの宮を再び建てることの命令を下されました。');
INSERT INTO `bible_verses_kougo` VALUES ('12149', '15', '5', '14', 'またクロス王は先にネブカデネザルが、エルサレムの宮からバビロンの神殿に移した神の宮の金銀の器を、バビロンの神殿から取り出して、彼が総督に任じたセシバザルという名の者に渡して、');
INSERT INTO `bible_verses_kougo` VALUES ('12150', '15', '5', '15', '彼に言われました、「これらの器を携えて行って、エルサレムにある宮に納め、神の宮をもとの所に建てよ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('12151', '15', '5', '16', 'そこでこのセシバザルは来てエルサレムにある神の宮の基礎をすえました。その時から今に至るまで、建築を続けていますが、まだ完成しないのです』と。');
INSERT INTO `bible_verses_kougo` VALUES ('12152', '15', '5', '17', 'それで今、もし王がよしと見られるならば、バビロンにある王の宝庫を調べて、エルサレムの神のこの宮を建てることの命令が、はたしてクロス王から出ているかどうかを確かめ、この事についての王のお考えをわれわれに伝えてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('12153', '15', '6', '1', 'そこでダリヨス王は命を下して、バビロンのうちで、古文書をおさめてある書庫を調べさせたところ、');
INSERT INTO `bible_verses_kougo` VALUES ('12154', '15', '6', '2', 'メデヤ州の都エクバタナで、一つの巻物を見いだした。そのうちにこうしるされてある。 「記録。');
INSERT INTO `bible_verses_kougo` VALUES ('12155', '15', '6', '3', 'クロス王の元年にクロス王は命を下した、『エルサレムにある神の宮については、犠牲をささげ、燔祭を供える所の宮を建て、その宮の高さを六十キュビトにし、その幅を六十キュビトにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12156', '15', '6', '4', '大いなる石の層を三段にし、木の層を一段にせよ。その費用は王の家から与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('12157', '15', '6', '5', 'またネブカデネザルが、エルサレムの宮からバビロンに移した神の宮の金銀の器物は、これをかえして、エルサレムにある宮のもとの所に持って行き、これを神の宮に納めよ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('12158', '15', '6', '6', '「それで川向こうの州の知事タテナイおよびセタル・ボズナイとその同僚である川向こうの州の知事たちよ、あなたがたはこれに遠ざかり、');
INSERT INTO `bible_verses_kougo` VALUES ('12159', '15', '6', '7', '神のこの宮の工事を彼らに任せ、ユダヤ人の知事とユダヤ人の長老たちに、神のこの宮をもとの所に建てさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12160', '15', '6', '8', 'わたしはまた命を下し、神のこの宮を建てることについて、あなたがたがこれらのユダヤ人の長老たちになすべき事を示す。王の財産、すなわち川向こうの州から納めるみつぎの中から、その費用をじゅうぶんそれらの人々に与えて、その工事を滞らないようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12161', '15', '6', '9', 'またその必要とするもの、すなわち天の神にささげる燔祭の子牛、雄羊および小羊ならびに麦、塩、酒、油などエルサレムにいる祭司たちの求めにしたがって、日々怠りなく彼らに与え、');
INSERT INTO `bible_verses_kougo` VALUES ('12162', '15', '6', '10', '彼らにこうばしい犠牲を天の神にささげさせ、王と王子たちの長寿を祈らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12163', '15', '6', '11', 'わたしはまた命を下す。だれでもこの命ずる所を改める者があるならば、その家の梁は抜き取られ、彼はその上にくぎづけにされ、その家はまた、これがために汚物の山とされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('12164', '15', '6', '12', 'これを改めようとする者、あるいはエルサレムにある神のこの宮を滅ぼそうとして手を出す王あるいは民は、かしこにその名をとどめられる神よ、願わくはこれを倒されるように。われダリヨスは命を下す。心してこれを行え」。');
INSERT INTO `bible_verses_kougo` VALUES ('12165', '15', '6', '13', 'ダリヨス王がこう言い送ったので、川向こうの州の知事タテナイおよびセタル・ボズナイとその同僚たちは心してこれを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12166', '15', '6', '14', 'そしてユダヤ人の長老たちは、預言者ハガイおよびイドの子ゼカリヤの預言によって建て、これをなし遂げた。彼らはイスラエルの神の命令により、またクロス、ダリヨスおよびペルシャ王アルタシャスタの命によって、これを建て終った。');
INSERT INTO `bible_verses_kougo` VALUES ('12167', '15', '6', '15', 'この宮はダリヨス王の治世の六年アダルの月の三日に完成した。');
INSERT INTO `bible_verses_kougo` VALUES ('12168', '15', '6', '16', 'そこでイスラエルの人々、祭司たち、レビびとおよびその他の捕囚から帰った人々は、喜んで神のこの宮の奉献式を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12169', '15', '6', '17', 'すなわち神のこの宮の奉献式において、雄牛一百頭、雄羊二百頭、小羊四百頭をささげ、またイスラエルの部族の数にしたがって、雄やぎ十二頭をささげて、すべてのイスラエルびとのための罪祭とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12170', '15', '6', '18', 'またモーセの書にしるされてあるように祭司を組別により、レビびとを班別によって立て、エルサレムで神に仕えさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12171', '15', '6', '19', 'こうして捕囚から帰って来た人々は、正月の十四日に過越の祭を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12172', '15', '6', '20', 'すなわち祭司、レビびとたちは共に身を清めて皆清くなり、すべて捕囚から帰って来た人々のため、その兄弟である祭司たちのため、また彼ら自身のために過越の小羊をほふった。');
INSERT INTO `bible_verses_kougo` VALUES ('12173', '15', '6', '21', 'そして捕囚から帰って来たイスラエルの人々、およびその地の異邦人の汚れを捨てて彼らに連なり、イスラエルの神、主を拝しようとする者はすべてこれを食べ、');
INSERT INTO `bible_verses_kougo` VALUES ('12174', '15', '6', '22', '喜んで七日の間、種入れぬパンの祭を行った。これは主が彼らを喜ばせ、またアッスリヤの王の心を彼らに向かわせ、彼にイスラエルの神にいます神の宮の工事を助けさせられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12175', '15', '7', '1', 'これらの事の後ペルシャ王アルタシャスタの治世にエズラという者があった。エズラはセラヤの子、セラヤはアザリヤの子、アザリヤはヒルキヤの子、');
INSERT INTO `bible_verses_kougo` VALUES ('12176', '15', '7', '2', 'ヒルキヤはシャルムの子、シャルムはザドクの子、ザドクはアヒトブの子、');
INSERT INTO `bible_verses_kougo` VALUES ('12177', '15', '7', '3', 'アヒトブはアマリヤの子、アマリヤはアザリヤの子、アザリヤはメラヨテの子、');
INSERT INTO `bible_verses_kougo` VALUES ('12178', '15', '7', '4', 'メラヨテはゼラヒヤの子、ゼラヒヤはウジの子、ウジはブッキの子、');
INSERT INTO `bible_verses_kougo` VALUES ('12179', '15', '7', '5', 'ブッキはアビシュアの子、アビシュアはピネハスの子、ピネハスはエレアザルの子、エレアザルは祭司長アロンの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12180', '15', '7', '6', 'このエズラはバビロンから上って来た。彼はイスラエルの神、主がお授けになったモーセの律法に精通した学者であった。その神、主の手が彼の上にあったので、その求めることを王はことごとく許した。');
INSERT INTO `bible_verses_kougo` VALUES ('12181', '15', '7', '7', 'アルタシャスタ王の七年にまたイスラエルの人々および祭司、レビびと、歌うたう者、門衛、宮に仕えるしもべなどエルサレムに上った。');
INSERT INTO `bible_verses_kougo` VALUES ('12182', '15', '7', '8', 'そして王の七年の五月にエズラはエルサレムに来た。');
INSERT INTO `bible_verses_kougo` VALUES ('12183', '15', '7', '9', 'すなわち正月の一日にバビロンを出立して、五月一日にエルサレムに着いた。その神の恵みの手が彼の上にあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12184', '15', '7', '10', 'エズラは心をこめて主の律法を調べ、これを行い、かつイスラエルのうちに定めとおきてとを教えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12185', '15', '7', '11', '主の戒めの言葉、およびイスラエルに賜わった定めに通じた学者で、祭司であるエズラにアルタシャスタ王の与えた手紙の写しは、次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12186', '15', '7', '12', '「諸王の王アルタシャスタ、天の神の律法の学者である祭司エズラに送る。今、');
INSERT INTO `bible_verses_kougo` VALUES ('12187', '15', '7', '13', 'わたしは命を下す。わが国のうちにいるイスラエルの民およびその祭司、レビびとのうち、すべてエルサレムへ行こうと望む者は皆、あなたと共に行くことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('12188', '15', '7', '14', 'あなたは、自分の手にあるあなたの神の律法に照して、ユダとエルサレムの事情を調べるために、王および七人の議官によってつかわされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('12189', '15', '7', '15', 'かつあなたは王およびその議官らが、エルサレムにいますイスラエルの神に真心からささげる銀と金を携え、');
INSERT INTO `bible_verses_kougo` VALUES ('12190', '15', '7', '16', 'またバビロン全州であなたが獲るすべての金銀、および民と祭司とが、エルサレムにあるその神の宮のために、真心からささげた供え物を携えて行く。');
INSERT INTO `bible_verses_kougo` VALUES ('12191', '15', '7', '17', 'それであなたはその金をもって雄牛、雄羊、小羊およびその素祭と灌祭の品々を気をつけて買い、エルサレムにあるあなたがたの神の宮の祭壇の上に、これをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('12192', '15', '7', '18', 'また、あなたとあなたの兄弟たちが、その余った金銀でしようと思うよい事があるならば、あなたがたの神のみ旨に従ってそれを行え。');
INSERT INTO `bible_verses_kougo` VALUES ('12193', '15', '7', '19', 'またあなたの神の宮の勤め事のためにあなたが与えられた器は、エルサレムの神の前に納めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12194', '15', '7', '20', 'そのほかあなたの神の宮のために用うべき必要なものがあれば、それを王の倉から出して用いよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12195', '15', '7', '21', 'われ、アルタシャスタ王は川向こうの州のすべての倉づかさに命を下して言う、『天の神の律法の学者である祭司エズラがあなたがたに求める事は、すべてこれを心して行え。');
INSERT INTO `bible_verses_kougo` VALUES ('12196', '15', '7', '22', 'すなわち銀は百タラントまで、小麦は百コルまで、ぶどう酒は百バテまで、油は百バテまで、塩は制限なく与えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12197', '15', '7', '23', '天の神の宮のために、天の神の命じるところは、すべて正しくこれを行え。そうしないと神の怒りが、王と王の子らの国に臨むであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('12198', '15', '7', '24', 'われわれは、またあなたがたに告げる、『祭司、レビびと、歌うたう者、門衛、宮に仕えるしもべ、および神のこの宮の仕えびとたちには、みつぎ、租税、税金を課してはならぬ』。');
INSERT INTO `bible_verses_kougo` VALUES ('12199', '15', '7', '25', 'エズラよ、あなたはあなたの手にある神の知恵によって、つかさおよび裁判人を立て、川向こうの州のすべての民、すなわちあなたの神の律法を知っている者たちを、ことごとくさばかせよ。あなたがたはまたこれを知らない者を教えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('12200', '15', '7', '26', 'あなたの神の律法および王の律法を守らない者を、きびしくその罪に定めて、あるいは死刑に、あるいは追放に、あるいは財産没収に、あるいは投獄に処せよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('12201', '15', '7', '27', 'われわれの先祖の神、主はほむべきかな。主はこのように、王の心に、エルサレムにある主の宮を飾る心を起させ、');
INSERT INTO `bible_verses_kougo` VALUES ('12202', '15', '7', '28', 'また王の前と、その議官の前と王の大臣の前で、わたしに恵みを得させられた。わたしはわが神、主の手がわたしの上にあるので力を得、イスラエルのうちから首領たる人々を集めて、わたしと共に上らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12203', '15', '8', '1', 'アルタシャスタ王の治世に、バビロンからわたしと一緒に上って来た者の氏族の長、およびその系譜は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12204', '15', '8', '2', 'ピネハスの子孫のうちではゲルショム。イタマルの子孫のうちではダニエル。ダビデの子孫のうちではシカニヤの子ハットシ。');
INSERT INTO `bible_verses_kougo` VALUES ('12205', '15', '8', '3', 'パロシの子孫のうちではゼカリヤおよび彼と共に系譜に載せられた男百五十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12206', '15', '8', '4', 'パハテ・モアブの子孫のうちではゼラヒヤの子エリヨエナイおよび彼と共にある男二百人。');
INSERT INTO `bible_verses_kougo` VALUES ('12207', '15', '8', '5', 'ザッツの子孫のうちではヤハジエルの子シカニヤおよび彼と共にある男三百人。');
INSERT INTO `bible_verses_kougo` VALUES ('12208', '15', '8', '6', 'アデンの子孫のうちではヨナタンの子エベデおよび彼と共にある男五十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12209', '15', '8', '7', 'エラムの子孫のうちではアタリヤの子エサヤおよび彼と共にある男七十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12210', '15', '8', '8', 'シパテヤの子孫のうちではミカエルの子ゼバデヤおよび彼と共にある男八十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12211', '15', '8', '9', 'ヨアブの子孫のうちではエヒエルの子オバデヤおよび彼と共にある男二百十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12212', '15', '8', '10', 'バニの子孫のうちではヨシピアの子シロミテおよび彼と共にある男百六十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12213', '15', '8', '11', 'ベバイの子孫のうちではベバイの子ゼカリヤおよび彼と共にある男二十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12214', '15', '8', '12', 'アズガデの子孫のうちではハッカタンの子ヨハナンおよび彼と共にある男百十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12215', '15', '8', '13', 'アドニカムの子孫のうちでは後に来た者どもで、その名はエリペレテ、ユエル、シマヤおよび彼らと共にある男六十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12216', '15', '8', '14', 'ビグワイの子孫のうちではウタイとザックルおよび彼らと共にある男七十人である。');
INSERT INTO `bible_verses_kougo` VALUES ('12217', '15', '8', '15', 'わたしは彼らをアハワに流れる川のほとりに集めて、そこに三日のあいだ露営した。わたしは民と祭司とを調べたが、そこにはレビの子孫はひとりもいなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('12218', '15', '8', '16', '人をつかわしてエリエゼル、アリエル、シマヤ、エルナタン、ヤリブ、エルナタン、ナタン、ゼカリヤ、メシュラムという首長たる人々を招き、またヨヤリブ、およびエルナタンのような見識のある人々を招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('12219', '15', '8', '17', 'そしてわたしはカシピアという所の首長イドのもとに彼らをつかわし、カシピアという所にいるイドと、その兄弟である宮に仕えるしもべたちに告ぐべき言葉を、彼らに授け、われわれの神の宮のために、仕え人をわれわれに連れて来いと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12220', '15', '8', '18', 'われわれの神がよくわれわれを助けられたので、彼らはイスラエルの子、レビの子、マヘリの子孫のうちの思慮深い人、すなわちセレビヤおよびその子らとその兄弟たち十八人を、われわれに連れて来、');
INSERT INTO `bible_verses_kougo` VALUES ('12221', '15', '8', '19', 'またハシャビヤおよび彼と共に、メラリの子孫のエサヤとその兄弟およびその子ら二十人、');
INSERT INTO `bible_verses_kougo` VALUES ('12222', '15', '8', '20', 'および宮に仕えるしもべ、すなわちダビデとそのつかさたちが、レビびとに仕えさせるために選んだ宮に仕えるしもべ二百二十人を連れてきた。これらの者は皆その名を言って記録された。');
INSERT INTO `bible_verses_kougo` VALUES ('12223', '15', '8', '21', 'そこでわたしは、かしこのアハワ川のほとりで断食を布告し、われわれの神の前で身をひくくし、われわれと、われわれの幼き者と、われわれのすべての貨財のために、正しい道を示されるように神に求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12224', '15', '8', '22', 'これは、われわれがさきに王に告げて、「われわれの神の手は、神を求めるすべての者の上にやさしく下り、その威力と怒りとはすべて神を捨てる者の上に下る」と言ったので、わたしは道中の敵に対して、われわれを守るべき歩兵と騎兵とを、王に頼むことを恥じたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12225', '15', '8', '23', 'そこでわれわれは断食して、このことをわれわれの神に求めたところ、神はその願いを聞きいれられた。');
INSERT INTO `bible_verses_kougo` VALUES ('12226', '15', '8', '24', 'わたしはおもだった祭司十二人すなわちセレビヤ、ハシャビヤおよびその兄弟十人を選び、');
INSERT INTO `bible_verses_kougo` VALUES ('12227', '15', '8', '25', '金銀および器物、すなわち王と、その議官と、その諸侯およびすべて在留のイスラエルびとが、われわれの神の宮のためにささげた奉納物を量って彼らに渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('12228', '15', '8', '26', 'わたしが量って彼らの手に渡したものは、銀六百五十タラント、銀の器百タラント、金百タラントであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12229', '15', '8', '27', 'また金の大杯が二十あって、一千ダリクに当る。また光り輝く青銅の器二個あって、その尊いこと金のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('12230', '15', '8', '28', 'そしてわたしは彼らに言った、「あなたがたは主に聖別された者である。この器物も聖である。またこの金銀は、あなたがたの先祖の神、主にささげた真心よりの供え物である。');
INSERT INTO `bible_verses_kougo` VALUES ('12231', '15', '8', '29', 'あなたがたはエルサレムで、主の宮のへやの中で、祭司長、レビびとおよびイスラエルの氏族のかしらたちの前で、これを量るまで、見張り、かつ守りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12232', '15', '8', '30', 'そこで祭司およびレビびとたちは、その金銀および器物を、エルサレムにあるわれわれの神の宮に携えて行くため、その重さのものを受け取った。');
INSERT INTO `bible_verses_kougo` VALUES ('12233', '15', '8', '31', 'われわれは正月の十二日に、アハワ川を出立してエルサレムに向かったが、われわれの神の手は、われわれの上にあって、敵の手および道に待ち伏せする者の手から、われわれを救われた。');
INSERT INTO `bible_verses_kougo` VALUES ('12234', '15', '8', '32', 'われわれはエルサレムに着いて、三日そこにいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('12235', '15', '8', '33', '四日目にわれわれの神の宮の内で、その金銀および器物を、ウリヤの子祭司メレモテの手に量って渡した。ピネハスの子エレアザルが彼と共にいた。またエシュアの子ヨザバデ、およびビンヌイの子ノアデヤのふたりのレビびとも、彼らと共にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('12236', '15', '8', '34', 'すなわちそのすべての数と重さとを調べ、その重さは皆書きとめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('12237', '15', '8', '35', 'そのとき捕囚の人々で捕囚から帰って来た者は、イスラエルの神に燔祭をささげた。すなわちイスラエル全体のために雄牛十二頭、雄羊九十六頭、小羊七十七頭をささげ、また罪祭として雄やぎ十二頭をささげた。これらはみな、主にささげた燔祭である。');
INSERT INTO `bible_verses_kougo` VALUES ('12238', '15', '8', '36', '彼らはまた王の命令書を、王の総督たち、および川向こうの州の知事たちに渡したので、彼らは民と神の宮とを援助した。');
INSERT INTO `bible_verses_kougo` VALUES ('12239', '15', '9', '1', 'これらの事がなされた後、つかさたちは、わたしのもとに来て言った、「イスラエルの民、祭司およびレビびとは諸国の民と離れないで、カナンびと、ヘテびと、ペリジびと、エブスびと、アンモンびと、モアブびと、エジプトびと、アモリびとなどの憎むべき事を行いました。');
INSERT INTO `bible_verses_kougo` VALUES ('12240', '15', '9', '2', 'すなわち、彼らの娘たちをみずからめとり、またそのむすこたちにめとったので、聖なる種が諸国の民とまじりました。そしてつかさたる者、長たる者が先だって、このとがを犯しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12241', '15', '9', '3', 'わたしはこの事を聞いた時、着物と上着とを裂き、髪の毛とひげを抜き、驚きあきれてすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('12242', '15', '9', '4', 'イスラエルの神の言葉におののく者は皆、捕囚から帰って来た人々のとがのゆえに、わたしのもとに集まったが、わたしは夕の供え物の時まで、驚きあきれてすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('12243', '15', '9', '5', '夕の供え物の時になって、わたしは断食から立ちあがり、着物と上着を裂いたまま、ひざをかがめて、わが神、主にむかって手をさし伸べて、');
INSERT INTO `bible_verses_kougo` VALUES ('12244', '15', '9', '6', '言った、 「わが神よ、わたしはあなたにむかって顔を上げるのを恥じて、赤面します。われわれの不義は積って頭よりも高くなり、われわれのとがは重なって天に達したからです。');
INSERT INTO `bible_verses_kougo` VALUES ('12245', '15', '9', '7', 'われわれの先祖の日から今日まで、われわれは大いなるとがを負い、われわれの不義によって、われわれとわれわれの王たち、および祭司たちは国々の王たちの手にわたされ、つるぎにかけられ、捕え行かれ、かすめられ、恥をこうむりました。今日のとおりです。');
INSERT INTO `bible_verses_kougo` VALUES ('12246', '15', '9', '8', 'ところがいま、われわれの神、主は、しばし恵みを施して、のがれ残るべき者をわれわれのうちにおき、その聖所のうちに確かなよりどころを与え、こうしてわれわれの神はわれわれの目を明らかにし、われわれをその奴隷のうちにあって、少しく生き返らせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('12247', '15', '9', '9', 'われわれは奴隷の身でありますが、その奴隷たる時にも神はわれわれを見捨てられず、かえってペルシャ王たちの目の前でいつくしみを施して、われわれを生き返らせ、われわれの神の宮を建てさせ、その破壊をつくろわせ、ユダとエルサレムでわれわれに保護を与えられました。');
INSERT INTO `bible_verses_kougo` VALUES ('12248', '15', '9', '10', 'われわれの神よ、この後、何を言うことができましょう。われわれは、あなたの戒めを捨てたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('12249', '15', '9', '11', 'あなたはかつて、あなたのしもべである預言者たちによって命じて仰せられました、『おまえたちが行って獲ようとする地は、各地の民の汚れにより、その憎むべきわざによって汚れた地で、この果から、かの果まで、その汚れに満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('12250', '15', '9', '12', 'それでおまえたちの娘を、彼らのむすこに与えてはならない。彼らの娘を、おまえたちのむすこにめとってはならない。また永久に彼らの平安をも福祉をも求めてはならない。そうすればおまえたちは強くなり、その地の良き物を食べ、これを永久におまえたちの子孫に伝えて嗣業とさせることができる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('12251', '15', '9', '13', 'われわれの悪い行いにより、大いなるとがによって、これらすべてのことが、すでにわれわれに臨みましたが、われわれの神なるあなたは、われわれの不義よりも軽い罰をくだして、このように残りの者を与えてくださったのを見ながら、');
INSERT INTO `bible_verses_kougo` VALUES ('12252', '15', '9', '14', 'われわれは再びあなたの命令を破って、これらの憎むべきわざを行う民と縁を結んでよいでしょうか。あなたはわれわれを怒って、ついに滅ぼし尽し、残る者も、のがれる者もないようにされるのではないでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('12253', '15', '9', '15', 'ああ、イスラエルの神、主よ、あなたは正しくいらせられます。われわれはのがれて残ること今日のとおりです。われわれは、とがをもってあなたの前にあります。それゆえだれもあなたの前に立つことはできません」。');
INSERT INTO `bible_verses_kougo` VALUES ('12254', '15', '10', '1', 'エズラが神の宮の前に泣き伏して祈り、かつざんげしていた時、男、女および子供の大いなる群集がイスラエルのうちから彼のもとに集まってきた。民はいたく泣き悲しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12255', '15', '10', '2', '時にエラムの子孫のうちのエヒエルの子シカニヤが、エズラに告げて言った、「われわれは神にむかって罪を犯し、この地の民から異邦の女をめとりました。しかし、このことについてはイスラエルに、今なお望みがあります。');
INSERT INTO `bible_verses_kougo` VALUES ('12256', '15', '10', '3', 'それでわれわれはわが主の教と、われわれの神の命令におののく人々の教とに従って、これらの妻ならびにその子供たちを、ことごとく追い出すという契約を、われわれの神に立てましょう。そして律法に従ってこれを行いましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('12257', '15', '10', '4', '立ちあがってください、この事はあなたの仕事です。われわれはあなたを助けます。心を強くしてこれを行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12258', '15', '10', '5', 'エズラは立って、おもだった祭司、レビびとおよびすべてのイスラエルびとに、この言葉のように行うことを誓わせたので、彼らは誓った。');
INSERT INTO `bible_verses_kougo` VALUES ('12259', '15', '10', '6', 'エズラは神の宮の前から出て、エリアシブの子ヨハナンのへやにはいったが、そこへ行っても彼はパンも食べず、水も飲まずに夜を過ごした。これは彼が、捕囚から帰った人々のとがを嘆いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12260', '15', '10', '7', 'そしてユダおよびエルサレムにあまねく布告を出し、捕囚から帰ったすべての者に告げて、エルサレムに集まるべき事と、');
INSERT INTO `bible_verses_kougo` VALUES ('12261', '15', '10', '8', 'つかさおよび長老たちのさとしに従って、三日のうちにこない者はだれでもその財産はことごとく没収され、その人自身は捕われ人の会から破門されると言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12262', '15', '10', '9', 'そこでユダとベニヤミンの人々は皆三日のうちにエルサレムに集まった。これは九月の二十日であった。すべての民は神の宮の前の広場に座して、このことのため、また大雨のために震えおののいていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12263', '15', '10', '10', '時に祭司エズラは立って彼らに言った、「あなたがたは罪を犯し、異邦の女をめとって、イスラエルのとがを増した。');
INSERT INTO `bible_verses_kougo` VALUES ('12264', '15', '10', '11', 'それで今、あなたがたの先祖の神、主にざんげして、そのみ旨を行いなさい。あなたがたはこの地の民および異邦の女と離れなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12265', '15', '10', '12', 'すると会衆は皆大声をあげて答えた、「あなたの言われたとおり、われわれは必ず行います。');
INSERT INTO `bible_verses_kougo` VALUES ('12266', '15', '10', '13', 'しかし民は多く、また大雨の季節ですから、外に立っていることはできません。またこれは一日やふつかの仕事ではありません。われわれはこの事について大いに罪を犯したからです。');
INSERT INTO `bible_verses_kougo` VALUES ('12267', '15', '10', '14', 'それでどうぞ、われわれのつかさたちは全会衆のために立ってください。われわれの町の内に、もし異邦の女をめとった者があるならば、みな定めの時にこさせなさい。またおのおのの町の長老および裁判人も、それと一緒にこさせなさい。そうすればこの事によるわれわれの神の激しい怒りは、ついにわれわれを離れるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12268', '15', '10', '15', 'ところがアサヘルの子ヨナタンおよびテクワの子ヤハジアはこれに反対した。そしてメシュラムおよびレビびとシャベタイは彼らを支持した。');
INSERT INTO `bible_verses_kougo` VALUES ('12269', '15', '10', '16', 'そこで捕囚から帰って来た人々はこのように行った。すなわち祭司エズラは、氏族の長たちをその氏族にしたがい、おのおのその名をさして選んだ。彼らは十月の一日から座してこの事を調べ、');
INSERT INTO `bible_verses_kougo` VALUES ('12270', '15', '10', '17', '正月の一日になって、異邦の女をめとった人々をことごとく調べ終った。');
INSERT INTO `bible_verses_kougo` VALUES ('12271', '15', '10', '18', '祭司の子孫のうちで異邦の女をめとった事のあらわれた者は、ヨザダクの子エシュアの子ら、およびその兄弟たちのうちではマアセヤ、エリエゼル、ヤリブ、ゲダリヤであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12272', '15', '10', '19', '彼らはその妻を離縁しようという誓いをなし、すでに罪を犯したというので、そのとがのために雄羊一頭をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12273', '15', '10', '20', 'インメルの子らのうちではハナニおよびゼバデヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('12274', '15', '10', '21', 'ハリムの子らのうちではマアセヤ、エリヤ、シマヤ、エヒエル、ウジヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('12275', '15', '10', '22', 'パシュルの子らのうちではエリオエナイ、マアセヤ、イシマエル、ネタンエル、ヨザバデ、エラサ。');
INSERT INTO `bible_verses_kougo` VALUES ('12276', '15', '10', '23', 'レビびとのうちではヨザバテ、シメイ、ケラヤ（すなわちケリタ）、ペタヒヤ、ユダ、エリエゼル。');
INSERT INTO `bible_verses_kougo` VALUES ('12277', '15', '10', '24', '歌うたう者のうちではエリアシブ。門衛のうちではシャルム、テレム、ウリ。');
INSERT INTO `bible_verses_kougo` VALUES ('12278', '15', '10', '25', 'イスラエルのうち、パロシの子らのうちではラミヤ、エジア、マルキヤ、ミヤミン、エレアザル、ハシャビヤ、ベナヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('12279', '15', '10', '26', 'エラムの子らのうちではマッタニヤ、ゼカリヤ、エヒエル、アブデ、エレモテ、エリヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('12280', '15', '10', '27', 'ザットの子らのうちではエリオエナイ、エリアシブ、マッタニヤ、エレモテ、ザバデ、アジザ。');
INSERT INTO `bible_verses_kougo` VALUES ('12281', '15', '10', '28', 'ベバイの子らのうちではヨハナン、ハナニヤ、ザバイ、アテライ。');
INSERT INTO `bible_verses_kougo` VALUES ('12282', '15', '10', '29', 'バニの子らのうちではメシュラム、マルク、アダヤ、ヤシュブ、シヤル、エレモテ。');
INSERT INTO `bible_verses_kougo` VALUES ('12283', '15', '10', '30', 'パハテ・モアブの子らのうちではアデナ、ケラル、ベナヤ、マアセヤ、マッタニヤ、ベザレル、ビンヌイ、マナセ。');
INSERT INTO `bible_verses_kougo` VALUES ('12284', '15', '10', '31', 'ハリムの子らのうちではエリエゼル、イシヤ、マルキヤ、シマヤ、シメオン、');
INSERT INTO `bible_verses_kougo` VALUES ('12285', '15', '10', '32', 'ベニヤミン、マルク、シマリヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('12286', '15', '10', '33', 'ハシュムの子らのうちではマッテナイ、マッタタ、ザバデ、エリパレテ、エレマイ、マナセ、シメイ。');
INSERT INTO `bible_verses_kougo` VALUES ('12287', '15', '10', '34', 'バニの子らのうちではマアダイ、アムラム、ウエル、');
INSERT INTO `bible_verses_kougo` VALUES ('12288', '15', '10', '35', 'ベナヤ、ベデヤ、ケルヒ、');
INSERT INTO `bible_verses_kougo` VALUES ('12289', '15', '10', '36', 'ワニア、メレモテ、エリアシブ、');
INSERT INTO `bible_verses_kougo` VALUES ('12290', '15', '10', '37', 'マッタニヤ、マッテナイ、ヤアス。');
INSERT INTO `bible_verses_kougo` VALUES ('12291', '15', '10', '38', 'ビンヌイの子らのうちではシメイ、');
INSERT INTO `bible_verses_kougo` VALUES ('12292', '15', '10', '39', 'シレミヤ、ナタン、アダヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12293', '15', '10', '40', 'マクナデバイ、シャシャイ、シャライ、');
INSERT INTO `bible_verses_kougo` VALUES ('12294', '15', '10', '41', 'アザリエル、シレミヤ、シマリヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12295', '15', '10', '42', 'シャルム、アマリヤ、ヨセフ。');
INSERT INTO `bible_verses_kougo` VALUES ('12296', '15', '10', '43', 'ネボの子らではエイエル、マッタテヤ、ザバデ、ゼビナ、ヤッダイ、ヨエル、ベナヤ。');
INSERT INTO `bible_verses_kougo` VALUES ('12297', '15', '10', '44', 'これらの者は皆異邦の女をめとった者である。彼らはその女たちをその子供と共に離縁した。');
INSERT INTO `bible_verses_kougo` VALUES ('12298', '16', '1', '1', '¶ ハカリヤの子ネヘミヤの言葉。 第二十年のキスレウの月に、わたしが首都スサにいた時、');
INSERT INTO `bible_verses_kougo` VALUES ('12299', '16', '1', '2', 'わたしの兄弟のひとりハナニが数人の者と共にユダから来たので、わたしは捕囚を免れて生き残ったユダヤ人の事およびエルサレムの事を尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('12300', '16', '1', '3', '彼らはわたしに言った、「かの州で捕囚を免れて生き残った者は大いなる悩みと、はずかしめのうちにあり、エルサレムの城壁はくずされ、その門は火で焼かれたままであります」と。');
INSERT INTO `bible_verses_kougo` VALUES ('12301', '16', '1', '4', 'わたしはこれらの言葉を聞いた時、すわって泣き、数日のあいだ嘆き悲しみ、断食して天の神の前に祈って、');
INSERT INTO `bible_verses_kougo` VALUES ('12302', '16', '1', '5', '言った、「天の神、主、おのれを愛し、その戒めを守る者には契約を守り、いつくしみを施される大いなる恐るべき神よ、');
INSERT INTO `bible_verses_kougo` VALUES ('12303', '16', '1', '6', 'どうぞ耳を傾け、目を開いてしもべの祈を聞いてください。わたしは今、あなたのしもべであるイスラエルの子孫のために、昼も夜もみ前に祈り、われわれイスラエルの子孫が、あなたに対して犯した罪をざんげいたします。まことにわたしも、わたしの父の家も罪を犯しました。');
INSERT INTO `bible_verses_kougo` VALUES ('12304', '16', '1', '7', 'われわれはあなたに対して大いに悪い事を行い、あなたのしもべモーセに命じられた戒めをも、定めをも、おきてをも守りませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('12305', '16', '1', '8', 'どうぞ、あなたのしもべモーセに命じられた言葉を、思い起してください。すなわちあなたは言われました、『もしあなたがたが罪を犯すならば、わたしはあなたがたを、もろもろの民の間に散らす。');
INSERT INTO `bible_verses_kougo` VALUES ('12306', '16', '1', '9', 'しかし、あなたがたがわたしに立ち返り、わたしの戒めを守って、これを行うならば、たといあなたがたのうちの散らされた者が、天の果にいても、わたしはそこから彼らを集め、わたしの名を住まわせるために選んだ所に連れて来る』と。');
INSERT INTO `bible_verses_kougo` VALUES ('12307', '16', '1', '10', '彼らは、あなたが大いなる力と強い手をもって、あがなわれたあなたのしもべ、あなたの民です。');
INSERT INTO `bible_verses_kougo` VALUES ('12308', '16', '1', '11', '主よ、どうぞしもべの祈と、あなたの名を恐れることを喜ぶあなたのしもべらの祈に耳を傾けてください。どうぞ、きょう、しもべを恵み、この人の目の前であわれみを得させてください」。この時、わたしは王の給仕役であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12309', '16', '2', '1', 'アルタシャスタ王の第二十年、ニサンの月に、王の前に酒が出た時、わたしは酒をついで王にささげた。これまでわたしは王の前で悲しげな顔をしていたことはなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12310', '16', '2', '2', '王はわたしに言われた、「あなたは病気でもないのにどうして悲しげな顔をしているのか。何か心に悲しみをもっているにちがいない」。そこでわたしは大いに恐れて、');
INSERT INTO `bible_verses_kougo` VALUES ('12311', '16', '2', '3', '王に申しあげた、「どうぞ王よ、長生きされますように。わたしの先祖の墳墓の地であるあの町は荒廃し、その門が火で焼かれたままであるのに、どうしてわたしは悲しげな顔をしないでいられましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12312', '16', '2', '4', '王はわたしにむかって、「それでは、あなたは何を願うのか」と言われたので、わたしは天の神に祈って、');
INSERT INTO `bible_verses_kougo` VALUES ('12313', '16', '2', '5', '王に申しあげた、「もし王がよしとされ、しもべがあなたの前に恵みを得ますならば、どうかわたしを、ユダにあるわたしの先祖の墳墓の町につかわして、それを再建させてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('12314', '16', '2', '6', '時に王妃もかたわらに座していたが、王はわたしに言われた、「あなたの旅の期間はどれほどですか。いつごろ帰ってきますか」。こうして王がわたしをつかわすことをよしとされたので、わたしは期間を定めて王に申しあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12315', '16', '2', '7', 'わたしはまた王に申しあげた、「もし王がよしとされるならば、川向こうの州の知事たちに与える手紙をわたしに賜わり、わたしがユダに行きつくまで、彼らがわたしを通過させるようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('12316', '16', '2', '8', 'また王の山林を管理するアサフに与える手紙をも賜わり、神殿に属する城の門を建てるため、また町の石がき、およびわたしの住むべき家を建てるために用いる材木をわたしに与えるようにしてください」。わたしの神がよくわたしを助けられたので、王はわたしの願いを許された。');
INSERT INTO `bible_verses_kougo` VALUES ('12317', '16', '2', '9', 'そこでわたしは川向こうの州の知事たちの所へ行って、王の手紙を渡した。なお王は軍の長および騎兵をわたしと共につかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('12318', '16', '2', '10', 'ところがホロニびとサンバラテおよびアンモンびと奴隷トビヤはこれを聞き、イスラエルの子孫の福祉を求める人が来たというので、大いに感情を害した。');
INSERT INTO `bible_verses_kougo` VALUES ('12319', '16', '2', '11', 'わたしはエルサレムに着いて、そこに三日滞在した後、');
INSERT INTO `bible_verses_kougo` VALUES ('12320', '16', '2', '12', '夜中に起き出た。数人の者がわたしに伴ったが、わたしは、神がエルサレムのためになそうとして、わたしの心に入れられたことを、だれにも告げ知らせず、またわたしが乗った獣のほかには、獣をつれて行かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12321', '16', '2', '13', 'わたしは夜中に出て谷の門を通り、龍の井戸および糞の門に行って、エルサレムのくずれた城壁や、火に焼かれた門を調査し、');
INSERT INTO `bible_verses_kougo` VALUES ('12322', '16', '2', '14', 'また泉の門および王の池に行ったが、わたしの乗っている獣の通るべき所もなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12323', '16', '2', '15', 'わたしはまたその夜のうちに谷に沿って上り、城壁を調査したうえ、身をめぐらして、谷の門を通って帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('12324', '16', '2', '16', 'つかさたちは、わたしがどこへ行ったか、何をしたかを知らなかった。わたしはまたユダヤ人にも、祭司たちにも、尊い人たちにも、つかさたちにも、その他工事をする人々にもまだ知らせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12325', '16', '2', '17', 'しかしわたしはついに彼らに言った、「あなたがたの見るとおり、われわれは難局にある。エルサレムは荒廃し、その門は火に焼かれた。さあ、われわれは再び世のはずかしめをうけることのないように、エルサレムの城壁を築こう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12326', '16', '2', '18', 'そして、わたしの神がよくわたしを助けられたことを彼らに告げ、また王がわたしに語られた言葉をも告げたので、彼らは「さあ、立ち上がって築こう」と言い、奮い立って、この良きわざに着手しようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12327', '16', '2', '19', 'ところがホロニびとサンバラテ、アンモンびと奴隷トビヤおよびアラビヤびとガシムがこれを聞いて、われわれをあざけり、われわれを侮って言った、「あなたがたは何をするのか、王に反逆しようとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12328', '16', '2', '20', 'わたしは彼らに答えて言った、「天の神がわれわれを恵まれるので、そのしもべであるわれわれは奮い立って築くのである。しかしあなたがたはエルサレムに何の分もなく、権利もなく、記念もない」。');
INSERT INTO `bible_verses_kougo` VALUES ('12329', '16', '3', '1', 'かくて大祭司エリアシブは、その兄弟である祭司たちと共に立って羊の門を建て、これを聖別してそのとびらを設け、さらにこれを聖別して、ハンメアの望楼に及ぼし、またハナネルの望楼にまで及ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('12330', '16', '3', '2', '彼の次にはエリコの人々が建て、その次にはイムリの子ザックルが建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('12331', '16', '3', '3', '魚の門はハッセナアの子らが建て、その梁を置き、そのとびらと横木と貫の木とを設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12332', '16', '3', '4', 'その次にハッコヅの子ウリヤの子メレモテが修理し、その次にメシザベルの子ベレキヤの子メシュラムが修理し、その次にバアナの子ザドクが修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12333', '16', '3', '5', 'その次にテコアびとらが修理したが、その貴人たちはその主の工事に服さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12334', '16', '3', '6', '古い門はパセアの子ヨイアダおよびベソデヤの子メシュラムがこれを修理し、その梁を置き、そのとびらと横木と貫の木とを設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12335', '16', '3', '7', 'その次にギベオンびとメラテヤ、メロノテびとヤドン、および川向こうの州の知事の行政下にあるギベオンとミヅパの人々が修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12336', '16', '3', '8', 'その次にハルハヤの子ウジエルなどの金細工人が修理し、その次に製香者のひとりハナニヤが修理した。こうして彼らはエルサレムを城壁の広い所まで復旧した。');
INSERT INTO `bible_verses_kougo` VALUES ('12337', '16', '3', '9', 'その次にエルサレムの半区域の知事ホルの子レパヤが修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12338', '16', '3', '10', 'その次にハルマフの子エダヤが自分の家と向かい合っている所を修理し、その次にはハシャブニヤの子ハットシが修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12339', '16', '3', '11', 'ハリムの子マルキヤおよびバハテ・モアブの子ハシュブも他の部分および炉の望楼を修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12340', '16', '3', '12', 'その次にエルサレムの他の半区域の知事ハロヘシの子シャルムがその娘たちと共に修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12341', '16', '3', '13', '谷の門はハヌンがザノアの民と共にこれを修理し、これを建て直して、そのとびらと横木と貫の木とを設け、また糞の門まで城壁一千キュビトを修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12342', '16', '3', '14', '糞の門はベテ・ハケレムの区域の知事レカブの子マルキヤがこれを修理し、これを建て直して、そのとびらと横木と貫の木とを設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12343', '16', '3', '15', '泉の門はミヅパの区域の知事コロホゼの子シャルンがこれを修理し、これを建て直して、おおいを施し、そのとびらと横木と貫の木とを設けた。彼はまた王の園のほとりのシラの池に沿った石がきを修理して、ダビデの町から下る階段にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12344', '16', '3', '16', 'その後にベテズルの半区域の知事アズブクの子ネヘミヤが修理して、ダビデの墓と向かい合った所に及び、掘池と勇士の宅にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12345', '16', '3', '17', 'その後にバニの子レホムなどのレビびとが修理し、その次にケイラの半区域の知事ハシャビヤがその区域のために修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12346', '16', '3', '18', 'その後にケイラの半区域の知事ヘナダデの子バワイなどその兄弟たちが修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12347', '16', '3', '19', 'その次にエシュアの子でミヅパの知事であるエゼルが、城壁の曲りかどにある武器倉に上る所と向かい合った他の部分を修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12348', '16', '3', '20', 'その後にザバイの子バルクが、力をつくして城壁の曲りかどから大祭司エリアシブの家の門までの他の部分を修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12349', '16', '3', '21', 'その後にハッコヅの子ウリヤの子メレモテが、エリアシブの家の門からエリアシブの家の端までの他の部分を修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12350', '16', '3', '22', '彼の後に低地の人々である祭司たちが修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12351', '16', '3', '23', 'その後にベニヤミンおよびハシュブが、自分たちの家と向かい合っている所を修理し、その後にアナニヤの子マアセヤの子アザリヤが、自分の家の附近を修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12352', '16', '3', '24', 'その後にヘナダデの子ビンヌイが、アザリヤの家から城壁の曲りかど、およびすみまでの他の部分を修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12353', '16', '3', '25', 'ウザイの子パラルは、城壁の曲りかどと向かい合っている所、および監視の庭に近い王の上の家から突き出ている望楼と向かい合っている所を修理した。その後にパロシの子ペダヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12354', '16', '3', '26', 'およびオペルに住んでいる宮に仕えるしもべたちが、東の方の水の門と向かい合っている所、および突き出ている望楼と向かい合っている所まで修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12355', '16', '3', '27', 'その後にテコアびとが、突き出ている大望楼と向かい合っている他の部分を修理し、オペルの城壁にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12356', '16', '3', '28', '馬の門から上の方は祭司たちが、おのおの自分の家と向かい合っている所を修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12357', '16', '3', '29', 'その後にインメルの子ザドクが、自分の家と向かい合っている所を修理し、その後にシカニヤの子シマヤという東の門を守る者が修理し、');
INSERT INTO `bible_verses_kougo` VALUES ('12358', '16', '3', '30', 'その後にシレミヤの子ハナニヤおよびザラフの第六の子ハヌンが他の部分を修理し、その後にベレキヤの子メシュラムが、自分のへやと向かい合っている所を修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12359', '16', '3', '31', 'その後に金細工人のひとりマルキヤという者が、召集の門と向かい合っている所を修理して、すみの二階のへやに至り、宮に仕えるしもべたちおよび商人の家にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12360', '16', '3', '32', 'またすみの二階のへやと羊の門の間は金細工人と商人たちがこれを修理した。');
INSERT INTO `bible_verses_kougo` VALUES ('12361', '16', '4', '1', 'サンバラテはわれわれが城壁を築くのを聞いて怒り、大いに憤ってユダヤ人をあざけった。');
INSERT INTO `bible_verses_kougo` VALUES ('12362', '16', '4', '2', '彼はその兄弟たちおよびサマリヤの兵隊の前で語って言った、「この弱々しいユダヤ人は何をしているのか。自分で再興しようとするのか。犠牲をささげようとするのか。一日で事を終えようとするのか。塵塚の中の石はすでに焼けているのに、これを取りだして生かそうとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12363', '16', '4', '3', 'またアンモンびとトビヤは、彼のかたわらにいて言った、「そうだ、彼らの築いている城壁は、きつね一匹が上ってもくずれるであろう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('12364', '16', '4', '4', '「われわれの神よ、聞いてください。われわれは侮られています。彼らのはずかしめを彼らのこうべに返し、彼らを捕囚の地でぶんどり物にしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('12365', '16', '4', '5', '彼らのとがをおおわず、彼らの罪をみ前から消し去らないでください。彼らは築き建てる者の前であなたを怒らせたからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('12366', '16', '4', '6', 'こうしてわれわれは城壁を築いたが、石がきはみな相連なって、その高さの半ばにまで達した。民が心をこめて働いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12367', '16', '4', '7', 'ところがサンバラテ、トビヤ、アラビヤびと、アンモンびと、アシドドびとらは、エルサレムの城壁の修理が進展し、その破れ目もふさがり始めたと聞いて大いに怒り、');
INSERT INTO `bible_verses_kougo` VALUES ('12368', '16', '4', '8', '皆共に相はかり、エルサレムを攻めて、その中に混乱を起そうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12369', '16', '4', '9', 'そこでわれわれは神に祈り、また日夜見張りを置いて彼らに備えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12370', '16', '4', '10', 'その時、ユダびとは言った、「荷を負う者の力は衰え、そのうえ、灰土がおびただしいので、われわれは城壁を築くことができない」。');
INSERT INTO `bible_verses_kougo` VALUES ('12371', '16', '4', '11', 'またわれわれの敵は言った、「彼らの知らないうちに、また見ないうちに、彼らの中にはいりこんで彼らを殺し、その工事をやめさせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12372', '16', '4', '12', 'また彼らの近くに住んでいるユダヤ人たちはきて、十度もわれわれに言った、「彼らはその住んでいるすべての所からわれわれに攻め上るでしょう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('12373', '16', '4', '13', 'そこでわたしは民につるぎ、やりおよび弓を持たせ、城壁の後の低い所、すなわち空地にその家族にしたがって立たせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12374', '16', '4', '14', 'わたしは見めぐり、立って尊い人々、つかさたち、およびその他の民らに言った、「あなたがたは彼らを恐れてはならない。大いなる恐るべき主を覚え、あなたがたの兄弟、むすこ、娘、妻および家のために戦いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12375', '16', '4', '15', 'われわれの敵は自分たちの事が、われわれに悟られたことを聞き、また神が彼らの計りごとを破られたことを聞いたので、われわれはみな城壁に帰り、おのおのその工事を続けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12376', '16', '4', '16', 'その日から後は、わたしのしもべの半数は工事に働き、半数はやり、盾、弓、よろいをもって武装した。そしてつかさたちは城壁を築いているユダの全家の後に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('12377', '16', '4', '17', '荷を負い運ぶ者はおのおの片手で工事をなし、片手に武器を執った。');
INSERT INTO `bible_verses_kougo` VALUES ('12378', '16', '4', '18', '築き建てる者はおのおのその腰につるぎを帯びて築き建て、ラッパを吹く者はわたしのかたわらにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('12379', '16', '4', '19', 'わたしは尊い人々、つかさたち、およびその他の民に言った、「工事は大きくかつ広がっているので、われわれは城壁の上で互に遠く離れている。');
INSERT INTO `bible_verses_kougo` VALUES ('12380', '16', '4', '20', 'どこででもラッパの音を聞いたなら、そこにいるわれわれの所に集まってほしい。われわれの神はわれわれのために戦われます」。');
INSERT INTO `bible_verses_kougo` VALUES ('12381', '16', '4', '21', 'このようにして、われわれは工事を進めたが、半数の者は夜明けから星の出る時まで、やりを執っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12382', '16', '4', '22', 'その時わたしはまた民に告げて、「おのおのそのしもべと共にエルサレムの内に宿り、夜はわれわれの護衛者となり、昼は工事をするように」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12383', '16', '4', '23', 'そして、わたしも、わたしの兄弟たちも、わたしのしもべたちも、わたしを護衛する人々も、われわれのうちひとりも、その衣を脱がず、おのおの手に武器を執っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12384', '16', '5', '1', 'さて、ここに民がその妻と共に、その兄弟であるユダヤ人に向かって大いに叫び訴えることがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('12385', '16', '5', '2', 'すなわち、ある人々は言った、「われわれはむすこ娘と共に大ぜいです。われわれは穀物を得て、食べて生きていかなければなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('12386', '16', '5', '3', 'またある人々は言った、「われわれは飢えのために、穀物を得ようと田畑も、ぶどう畑も、家も抵当に入れています」。');
INSERT INTO `bible_verses_kougo` VALUES ('12387', '16', '5', '4', 'ある人々は言った、「われわれは王の税金のために、われわれの田畑およびぶどう畑をもって金を借りました。');
INSERT INTO `bible_verses_kougo` VALUES ('12388', '16', '5', '5', '現にわれわれの肉はわれわれの兄弟の肉に等しく、われわれの子供も彼らの子供に等しいのに、見よ、われわれはむすこ娘を人の奴隷とするようにしいられています。われわれの娘のうちには、すでに人の奴隷になった者もありますが、われわれの田畑も、ぶどう畑も他人のものになっているので、われわれにはどうする力もありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('12389', '16', '5', '6', 'わたしは彼らの叫びと、これらの言葉を聞いて大いに怒った。');
INSERT INTO `bible_verses_kougo` VALUES ('12390', '16', '5', '7', 'わたしはみずから考えたすえ、尊い人々およびつかさたちを責めて言った、「あなたがたはめいめいその兄弟から利息をとっている」。そしてわたしは彼らの事について大会を開き、');
INSERT INTO `bible_verses_kougo` VALUES ('12391', '16', '5', '8', '彼らに言った、「われわれは異邦人に売られたわれわれの兄弟ユダヤ人を、われわれの力にしたがってあがなった。しかるにあなたがたは自分の兄弟を売ろうとするのか。彼らはわれわれに売られるのか」。彼らは黙してひと言もいわなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12392', '16', '5', '9', 'わたしはまた言った、「あなたがたのする事はよくない。あなたがたは、われわれの敵である異邦人のそしりをやめさせるために、われわれの神を恐れつつ事をなすべきではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('12393', '16', '5', '10', 'わたしもわたしの兄弟たちも、わたしのしもべたちも同じく金と穀物とを貸しているが、われわれはこの利息をやめよう。');
INSERT INTO `bible_verses_kougo` VALUES ('12394', '16', '5', '11', 'どうぞ、あなたがたは、きょうにも彼らの田畑、ぶどう畑、オリブ畑および家屋を彼らに返し、またあなたがたが彼らから取っていた金銭、穀物、ぶどう酒、油などの百分の一を返しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12395', '16', '5', '12', 'すると彼らは「われわれはそれを返します。彼らから何をも要求しません。あなたの言うようにします」と言った。そこでわたしは祭司たちを呼び、彼らにこの言葉のとおりに行うという誓いを立てさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12396', '16', '5', '13', 'わたしはまたわたしのふところを打ち払って言った、「この約束を実行しない者を、どうぞ神がこのように打ち払って、その家およびその仕事を離れさせられるように。その人はこのように打ち払われてむなしくなるように」。会衆はみな「アァメン」と言って、主をさんびした。そして民はこの約束のとおりに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12397', '16', '5', '14', 'またわたしは、ユダの地の総督に任ぜられた時から、すなわちアルタシャスタ王の第二十年から第三十二年まで、十二年の間、わたしもわたしの兄弟たちも、総督としての手当てを受けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12398', '16', '5', '15', 'わたしより以前の総督らは民に重荷を負わせ、彼らから銀四十シケルのほかにパンとぶどう酒を取り、また彼らのしもべたちも民を圧迫した。しかしわたしは神を恐れるので、そのようなことはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12399', '16', '5', '16', 'わたしはかえって、この城壁の工事に身をゆだね、どんな土地をも買ったことはない。わたしのしもべたちは皆そこに集まって工事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('12400', '16', '5', '17', 'またわたしの食卓にはユダヤ人と、つかさたち百五十人もあり、そのほかに、われわれの周囲の異邦人のうちからきた人々もあった。');
INSERT INTO `bible_verses_kougo` VALUES ('12401', '16', '5', '18', 'これがために一日に牛一頭、肥えた羊六頭を備え、また鶏をもわたしのために備え、十日ごとにたくさんのぶどう酒を備えたが、わたしはこの民の労役が重かったので、総督としての手当てを求めなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12402', '16', '5', '19', 'わが神よ、わたしがこの民のためにしたすべての事を覚えて、わたしをお恵みください。');
INSERT INTO `bible_verses_kougo` VALUES ('12403', '16', '6', '1', 'サンバラテ、トビヤ、アラビヤびとガシムおよびその他のわれわれの敵は、わたしが城壁を築き終って、一つの破れも残らないと聞いた。（しかしその時にはまだ門のとびらをつけていなかったのである。）');
INSERT INTO `bible_verses_kougo` VALUES ('12404', '16', '6', '2', 'そこでサンバラテとガシムはわたしに使者をつかわして言った、「さあ、われわれはオノの平野にある一つの村で会見しよう」と。彼らはわたしに危害を加えようと考えていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('12405', '16', '6', '3', 'それでわたしは彼らに使者をつかわして言わせた、「わたしは大いなる工事をしているから下って行くことはできない。どうしてこの工事をさしおいて、あなたがたの所へ下って行き、その間、工事をやめることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12406', '16', '6', '4', '彼らは四度までこのようにわたしに人をつかわしたが、わたしは同じように彼らに答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12407', '16', '6', '5', 'ところが、サンバラテは五度目にそのしもべを前のようにわたしにつかわした。その手には開封の手紙を携えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12408', '16', '6', '6', 'その中に次のようにしるしてあった、「諸国民の間に言い伝えられ、またガシムも言っているが、あなたはユダヤ人と共に反乱を企て、これがために城壁を築いている。またその言うところによれば、あなたは彼らの王になろうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('12409', '16', '6', '7', 'またあなたは預言者を立てて、あなたのことをエルサレムにのべ伝えさせ、『ユダに王がある』と言わせているが、そのことはこの言葉のとおり王に聞えるでしょう。それゆえ、今おいでなさい。われわれは共に相談しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12410', '16', '6', '8', 'そこでわたしは彼に人をつかわして言わせた、「あなたの言うようなことはしていません。あなたはそれを自分の心から造り出したのです」と。');
INSERT INTO `bible_verses_kougo` VALUES ('12411', '16', '6', '9', '彼らはみな「彼らの手が弱って工事をやめるようになれば、工事は成就しないだろう」と考えて、われわれをおどそうとしたのである。しかし神よ、どうぞいまわたしの手を強めてください。');
INSERT INTO `bible_verses_kougo` VALUES ('12412', '16', '6', '10', 'さてわたしはメヘタベルの子デラヤの子シマヤの家に行ったところ、彼は閉じこもっていて言った、「われわれは神の宮すなわち神殿の中で会合し、神殿の戸を閉じておきましょう。彼らはあなたを殺そうとして来るからです。きっと夜のうちにあなたを殺そうとして来るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12413', '16', '6', '11', 'わたしは言った、「わたしのような者がどうして逃げられよう。わたしのような者でだれが神殿にはいって命を全うすることができよう。わたしははいらない」。');
INSERT INTO `bible_verses_kougo` VALUES ('12414', '16', '6', '12', 'わたしは悟った。神が彼をつかわされたのではない。彼がわたしにむかってこの預言を伝えたのは、トビヤとサンバラテが彼を買収したためである。');
INSERT INTO `bible_verses_kougo` VALUES ('12415', '16', '6', '13', '彼が買収されたのはこの事のためである。すなわちわたしを恐れさせ、わたしにこのようにさせて、罪を犯させ、わたしに悪名をきせて侮辱するためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12416', '16', '6', '14', 'わが神よ、トビヤ、サンバラテおよび女預言者ノアデヤならびにその他の預言者など、すべてわたしを恐れさせようとする者たちをおぼえて、彼らが行ったこれらのわざに報いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('12417', '16', '6', '15', 'こうして城壁は五十二日を経て、エルルの月の二十五日に完成した。');
INSERT INTO `bible_verses_kougo` VALUES ('12418', '16', '6', '16', 'われわれの敵が皆これを聞いた時、われわれの周囲の異邦人はみな恐れ、大いに面目を失った。彼らはこの工事が、われわれの神の助けによって成就したことを悟ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12419', '16', '6', '17', 'またそのころ、ユダの尊い人々は多くの手紙をトビヤに送った。トビヤの手紙もまた彼らにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('12420', '16', '6', '18', 'トビヤはアラの子シカニヤの婿であったので、ユダのうちの多くの者が彼と誓いを立てていたからである。トビヤの子ヨハナンもベレキヤの子メシュラムの娘を妻にめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('12421', '16', '6', '19', '彼らはまたトビヤの善行をわたしの前に語り、またわたしの言葉を彼に伝えた。トビヤはたびたび手紙を送って、わたしを恐れさせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12422', '16', '7', '1', '城壁が築かれて、とびらを設け、さらに門衛、歌うたう者およびレビびとを任命したので、');
INSERT INTO `bible_verses_kougo` VALUES ('12423', '16', '7', '2', 'わたしは、わたしの兄弟ハナニと、城のつかさハナニヤに命じて、エルサレムを治めさせた。彼は多くの者にまさって忠信な、神を恐れる者であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12424', '16', '7', '3', 'わたしは彼らに言った、「日の暑くなるまではエルサレムのもろもろの門を開いてはならない。人々が立って守っている間に門を閉じさせ、貫の木を差せ。またエルサレムの住民の中から番兵を立てて、おのおのにその所を守らせ、またおのおのの家と向かい合う所を守らせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('12425', '16', '7', '4', '町は広くて大きかったが、その内の民は少なく、家々はまだ建てられていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12426', '16', '7', '5', '時に神はわたしの心に、尊い人々、つかさおよび民を集めて、家系によってその名簿をしらべようとの思いを起された。わたしは最初に上って来た人々の系図を発見し、その中にこのようにしるしてあるのを見いだした。');
INSERT INTO `bible_verses_kougo` VALUES ('12427', '16', '7', '6', 'バビロンの王ネブカデネザルが捕え移した捕囚のうち、ゆるされてエルサレムおよびユダに上り、おのおの自分の町に帰ったこの州の人々は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12428', '16', '7', '7', '彼らはゼルバベル、エシュア、ネヘミヤ、アザリヤ、ラアミヤ、ナハマニ、モルデカイ、ビルシャン、ミスペレテ、ビグワイ、ネホム、バアナと一緒に帰ってきた者たちである。 そのイスラエルの民の人数は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12429', '16', '7', '8', 'パロシの子孫は二千百七十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12430', '16', '7', '9', 'シパテヤの子孫は三百七十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12431', '16', '7', '10', 'アラの子孫は六百五十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12432', '16', '7', '11', 'パハテ・モアブの子孫すなわちエシュアとヨアブの子孫は二千八百十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12433', '16', '7', '12', 'エラムの子孫は一千二百五十四人。');
INSERT INTO `bible_verses_kougo` VALUES ('12434', '16', '7', '13', 'ザットの子孫は八百四十五人。');
INSERT INTO `bible_verses_kougo` VALUES ('12435', '16', '7', '14', 'ザッカイの子孫は七百六十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12436', '16', '7', '15', 'ビンヌイの子孫は六百四十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12437', '16', '7', '16', 'ベバイの子孫は六百二十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12438', '16', '7', '17', 'アズガデの子孫は二千三百二十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12439', '16', '7', '18', 'アドニカムの子孫は六百六十七人。');
INSERT INTO `bible_verses_kougo` VALUES ('12440', '16', '7', '19', 'ビグワイの子孫は二千六十七人。');
INSERT INTO `bible_verses_kougo` VALUES ('12441', '16', '7', '20', 'アデンの子孫は六百五十五人。');
INSERT INTO `bible_verses_kougo` VALUES ('12442', '16', '7', '21', 'ヒゼキヤの家のアテルの子孫は九十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12443', '16', '7', '22', 'ハシュムの子孫は三百二十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12444', '16', '7', '23', 'ベザイの子孫は三百二十四人。');
INSERT INTO `bible_verses_kougo` VALUES ('12445', '16', '7', '24', 'ハリフの子孫は百十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12446', '16', '7', '25', 'ギベオンの子孫は九十五人。');
INSERT INTO `bible_verses_kougo` VALUES ('12447', '16', '7', '26', 'ベツレヘムおよびネトパの人々は百八十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12448', '16', '7', '27', 'アナトテの人々は百二十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12449', '16', '7', '28', 'ベテ・アズマウテの人々は四十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12450', '16', '7', '29', 'キリアテ・ヤリム、ケピラおよびベエロテの人々は七百四十三人。');
INSERT INTO `bible_verses_kougo` VALUES ('12451', '16', '7', '30', 'ラマおよびゲバの人々は六百二十一人。');
INSERT INTO `bible_verses_kougo` VALUES ('12452', '16', '7', '31', 'ミクマシの人々は百二十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12453', '16', '7', '32', 'ベテルおよびアイの人々は百二十三人。');
INSERT INTO `bible_verses_kougo` VALUES ('12454', '16', '7', '33', 'ほかのネボの人々は五十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12455', '16', '7', '34', 'ほかのエラムの子孫は一千二百五十四人。');
INSERT INTO `bible_verses_kougo` VALUES ('12456', '16', '7', '35', 'ハリムの子孫は三百二十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12457', '16', '7', '36', 'エリコの人々は三百四十五人。');
INSERT INTO `bible_verses_kougo` VALUES ('12458', '16', '7', '37', 'ロド、ハデデおよびオノの人々は七百二十一人。');
INSERT INTO `bible_verses_kougo` VALUES ('12459', '16', '7', '38', 'セナアの子孫は三千九百三十人。');
INSERT INTO `bible_verses_kougo` VALUES ('12460', '16', '7', '39', '祭司では、エシュアの家のエダヤの子孫が九百七十三人。');
INSERT INTO `bible_verses_kougo` VALUES ('12461', '16', '7', '40', 'インメルの子孫が一千五十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12462', '16', '7', '41', 'パシュルの子孫が一千二百四十七人。');
INSERT INTO `bible_verses_kougo` VALUES ('12463', '16', '7', '42', 'ハリムの子孫が一千十七人。');
INSERT INTO `bible_verses_kougo` VALUES ('12464', '16', '7', '43', 'レビびとでは、エシュアの子孫すなわちホデワの子孫のうちのカデミエルの子孫が七十四人。');
INSERT INTO `bible_verses_kougo` VALUES ('12465', '16', '7', '44', '歌うたう者では、アサフの子孫が百四十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12466', '16', '7', '45', '門衛では、シャルムの子孫、アテルの子孫、タルモンの子孫、アックブの子孫、ハテタの子孫およびショバイの子孫合わせて百三十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12467', '16', '7', '46', '宮に仕えるしもべでは、ジハの子孫、ハスパの子孫、タバオテの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12468', '16', '7', '47', 'ケロスの子孫、シアの子孫、パドンの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12469', '16', '7', '48', 'レバナの子孫、ハガバの子孫、サルマイの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12470', '16', '7', '49', 'ハナンの子孫、ギデルの子孫、ガハルの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12471', '16', '7', '50', 'レアヤの子孫、レヂンの子孫、ネコダの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12472', '16', '7', '51', 'ガザムの子孫、ウザの子孫、パセアの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12473', '16', '7', '52', 'ベサイの子孫、メウニムの子孫、ネフセシムの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12474', '16', '7', '53', 'バクブクの子孫、ハクパの子孫、ハルホルの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12475', '16', '7', '54', 'バヅリテの子孫、メヒダの子孫、ハルシャの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12476', '16', '7', '55', 'バルコスの子孫、シセラの子孫、テマの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12477', '16', '7', '56', 'ネヂアの子孫およびハテパの子孫。');
INSERT INTO `bible_verses_kougo` VALUES ('12478', '16', '7', '57', 'ソロモンのしもべであった者たちの子孫では、ソタイの子孫、ソペレテの子孫、ペリダの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12479', '16', '7', '58', 'ヤアラの子孫、ダルコンの子孫、ギデルの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('12480', '16', '7', '59', 'シパテヤの子孫、ハッテルの子孫、ポケレテ・ハッゼバイムの子孫、アモンの子孫。');
INSERT INTO `bible_verses_kougo` VALUES ('12481', '16', '7', '60', '宮に仕えるしもべたちとソロモンのしもべであった者たちの子孫とは合わせて三百九十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12482', '16', '7', '61', 'テルメラ、テルハレサ、ケルブ、アドンおよびインメルから上って来た者があったが、その氏族と、血統とを示して、イスラエルの者であることを明らかにすることができなかった。その人々は次のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('12483', '16', '7', '62', 'すなわちデラヤの子孫、トビヤの子孫、ネコダの子孫であって、合わせて六百四十二人。');
INSERT INTO `bible_verses_kougo` VALUES ('12484', '16', '7', '63', 'また祭司のうちにホバヤの子孫、ハッコヅの子孫、バルジライの子孫がある。バルジライはギレアデびとバルジライの娘たちのうちから妻をめとったので、その名で呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('12485', '16', '7', '64', 'これらの者はこの系図に載った者のうちに、自分の籍をたずねたが、なかったので、汚れた者として祭司の職から除かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('12486', '16', '7', '65', '総督は彼らに告げて、ウリムとトンミムを帯びる祭司の起るまでは、いと聖なる物を食べてはならぬと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12487', '16', '7', '66', '会衆は合わせて四万二千三百六十人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12488', '16', '7', '67', 'このほかに男女の奴隷が七千三百三十七人、歌うたう者が男女合わせて二百四十五人あった。');
INSERT INTO `bible_verses_kougo` VALUES ('12489', '16', '7', '68', 'その馬は七百三十六頭、その騾馬は二百四十五頭、');
INSERT INTO `bible_verses_kougo` VALUES ('12490', '16', '7', '69', 'そのらくだは四百三十五頭、そのろばは六千七百二十頭であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12491', '16', '7', '70', '氏族の長のうち工事のためにささげ物をした人々があった。総督は金一千ダリク、鉢五十、祭司の衣服五百三十かさねを倉に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12492', '16', '7', '71', 'また氏族の長のうちのある人々は金二万ダリク、銀二千二百ミナを工事のために倉に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12493', '16', '7', '72', 'その他の民の納めたものは金二万ダリク、銀二千ミナ、祭司の衣服六十七かさねであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12494', '16', '7', '73', 'こうして祭司、レビびと、門衛、歌うたう者、民のうちのある人々、宮に仕えるしもべたち、およびイスラエルびとは皆その町々に住んだ。 イスラエルの人々はその町々に住んで七月になった。');
INSERT INTO `bible_verses_kougo` VALUES ('12495', '16', '8', '1', 'その時民は皆ひとりのようになって水の門の前の広場に集まり、主がイスラエルに与えられたモーセの律法の書を持って来るように、学者エズラに求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12496', '16', '8', '2', '祭司エズラは七月の一日に律法を携えて来て、男女の会衆およびすべて聞いて悟ることのできる人々の前にあらわれ、');
INSERT INTO `bible_verses_kougo` VALUES ('12497', '16', '8', '3', '水の門の前にある広場で、あけぼのから正午まで、男女および悟ることのできる人々の前でこれを読んだ。民はみな律法の書に耳を傾けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12498', '16', '8', '4', '学者エズラはこの事のために、かねて設けた木の台の上に立ったが、彼のかたわらには右の方にマッタテヤ、シマ、アナヤ、ウリヤ、ヒルキヤおよびマアセヤが立ち、左の方にはペダヤ、ミサエル、マルキヤ、ハシュム、ハシバダナ、ゼカリヤおよびメシュラムが立った。');
INSERT INTO `bible_verses_kougo` VALUES ('12499', '16', '8', '5', 'エズラはすべての民の前にその書を開いた。彼はすべての民よりも高い所にいたからである。彼が書を開くと、すべての民は起立した。');
INSERT INTO `bible_verses_kougo` VALUES ('12500', '16', '8', '6', 'エズラは大いなる神、主をほめ、民は皆その手をあげて、「アァメン、アァメン」と言って答え、こうべをたれ、地にひれ伏して主を拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('12501', '16', '8', '7', 'エシュア、バニ、セレビヤ、ヤミン、アックブ、シャベタイ、ホデヤ、マアセヤ、ケリタ、アザリヤ、ヨザバデ、ハナン、ペラヤおよびレビびとたちは民に律法を悟らせた。民はその所に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12502', '16', '8', '8', '彼らはその書、すなわち神の律法をめいりょうに読み、その意味を解き明かしてその読むところを悟らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12503', '16', '8', '9', '総督であるネヘミヤと、祭司であり、学者であるエズラと、民を教えるレビびとたちはすべての民に向かって「この日はあなたがたの神、主の聖なる日です。嘆いたり、泣いたりしてはならない」と言った。すべての民が律法の言葉を聞いて泣いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12504', '16', '8', '10', 'そして彼らに言った、「あなたがたは去って、肥えたものを食べ、甘いものを飲みなさい。その備えのないものには分けてやりなさい。この日はわれわれの主の聖なる日です。憂えてはならない。主を喜ぶことはあなたがたの力です」。');
INSERT INTO `bible_verses_kougo` VALUES ('12505', '16', '8', '11', 'レビびともまたすべての民を静めて、「泣くことをやめなさい。この日は聖なる日です。憂えてはならない」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12506', '16', '8', '12', 'すべての民は去って食い飲みし、また分け与えて、大いに喜んだ。これは彼らが読み聞かされた言葉を悟ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12507', '16', '8', '13', '次の日、すべての民の氏族の長たち、祭司、レビびとらは律法の言葉を学ぶために学者エズラのもとに集まってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('12508', '16', '8', '14', '律法のうちに主がモーセに命じられたこと、すなわちイスラエルの人々は七月の祭の間、仮庵の中に住むべきことがしるされているのを見いだした。');
INSERT INTO `bible_verses_kougo` VALUES ('12509', '16', '8', '15', 'またすべての町々およびエルサレムにのべ伝えて、「あなたがたは山に出て行って、オリブと野生のオリブ、ミルトス、なつめやし、および茂った木の枝を取ってきて、しるされてあるとおり、仮庵を造れ」と言ってあるのを見いだした。');
INSERT INTO `bible_verses_kougo` VALUES ('12510', '16', '8', '16', 'それで民は出て行って、それを持って帰り、おのおのその家の屋根の上、その庭、神の宮の庭、水の門の広場、エフライムの門の広場などに仮庵を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('12511', '16', '8', '17', '捕囚から帰って来た会衆は皆仮庵を造って、仮庵に住んだ。ヌンの子ヨシュアの日からこの日まで、イスラエルの人々はこのように行ったことがなかった。それでその喜びは非常に大きかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12512', '16', '8', '18', 'エズラは初めの日から終りの日まで、毎日神の律法の書を読んだ。人々は七日の間、祭を行い、八日目になって、おきてにしたがって聖会を開いた。');
INSERT INTO `bible_verses_kougo` VALUES ('12513', '16', '9', '1', 'その月の二十四日にイスラエルの人々は集まって断食し、荒布をまとい、土をかぶった。');
INSERT INTO `bible_verses_kougo` VALUES ('12514', '16', '9', '2', 'そしてイスラエルの子孫は、すべての異邦人を離れ、立って自分の罪と先祖の不義とをざんげした。');
INSERT INTO `bible_verses_kougo` VALUES ('12515', '16', '9', '3', '彼らはその所に立って、その日の四分の一をもってその神、主の律法の書を読み、他の四分の一をもってざんげをなし、その神、主を拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('12516', '16', '9', '4', 'その時エシュア、バニ、カデミエル、シバニヤ、ブンニ、セレビヤ、バニ、ケナニらはレビびとの台の上に立ち、大声をあげて、その神、主に呼ばわった。');
INSERT INTO `bible_verses_kougo` VALUES ('12517', '16', '9', '5', 'それからまたエシュア、カデミエル、バニ、ハシャブニヤ、セレビヤ、ホデヤ、セバニヤ、ペタヒヤなどのレビびとは言った、「立ちあがって永遠から永遠にいますあなたがたの神、主をほめなさい。あなたの尊いみ名はほむべきかな。これはすべての祝福とさんびを越えるものです」。');
INSERT INTO `bible_verses_kougo` VALUES ('12518', '16', '9', '6', 'またエズラは言った、「あなたは、ただあなたのみ、主でいらせられます。あなたは天と諸天の天と、その万象、地とその上のすべてのもの、海とその中のすべてのものを造り、これをことごとく保たれます。天の万軍はあなたを拝します。');
INSERT INTO `bible_verses_kougo` VALUES ('12519', '16', '9', '7', 'あなたは主、神でいらせられます。あなたは昔アブラムを選んでカルデヤのウルから導き出し、彼にアブラハムという名を与え、');
INSERT INTO `bible_verses_kougo` VALUES ('12520', '16', '9', '8', '彼の心があなたの前に忠信なのを見られて、彼と契約を結び、その子孫にカナンびと、ヘテびと、アモリびと、ペリジびと、エブスびとおよびギルガシびとの地を与えると言われたが、ついにあなたはその約束を成就されました。あなたは正しくいらせられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('12521', '16', '9', '9', 'あなたはわれわれの先祖がエジプトで苦難を受けるのを顧みられ、また紅海のほとりで呼ばわり叫ぶのを聞きいれられ、');
INSERT INTO `bible_verses_kougo` VALUES ('12522', '16', '9', '10', 'しるしと不思議とをあらわしてパロと、そのすべての家来と、その国のすべての民を攻められました。彼らがわれわれの先祖に対して、ごうまんにふるまったことを知られたからです。そしてあなたが名をあげられたこと今日のようです。');
INSERT INTO `bible_verses_kougo` VALUES ('12523', '16', '9', '11', 'あなたはまた彼らの前で海を分け、彼らに、かわいた地を踏んで海の中を通らせ、彼らを追う者を、石を大水に投げ入れるように淵に投げ入れ、');
INSERT INTO `bible_verses_kougo` VALUES ('12524', '16', '9', '12', '昼は雲の柱をもって彼らを導き、夜は火の柱をもってその行くべき道を照されました。');
INSERT INTO `bible_verses_kougo` VALUES ('12525', '16', '9', '13', 'あなたはまたシナイ山の上に下り、天から彼らと語り、正しいおきてと、まことの律法および良きさだめと戒めとを授け、');
INSERT INTO `bible_verses_kougo` VALUES ('12526', '16', '9', '14', 'あなたの聖なる安息日を彼らに示し、あなたのしもべモーセによって戒めと、さだめと、律法とを彼らに命じ、');
INSERT INTO `bible_verses_kougo` VALUES ('12527', '16', '9', '15', '天から食物を与えてその飢えをとどめ、岩から水を出してそのかわきを潤し、また、彼らに与えると誓われたその国にはいって、これを獲るように彼らに命じられました。');
INSERT INTO `bible_verses_kougo` VALUES ('12528', '16', '9', '16', 'しかし彼ら、すなわちわれわれの先祖はごうまんにふるまい、かたくなで、あなたの戒めに従わず、');
INSERT INTO `bible_verses_kougo` VALUES ('12529', '16', '9', '17', '従うことを拒み、あなたが彼らの中で行われた奇跡を心にとめず、かえってかたくなになり、みずからひとりのかしらを立てて、エジプトの奴隷の生活に帰ろうとしました。しかしあなたは罪をゆるす神、恵みあり、あわれみあり、怒ることおそく、いつくしみ豊かにましまして、彼らを捨てられませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('12530', '16', '9', '18', 'また彼らがみずから一つの鋳物の子牛を造って、『これはあなたがたをエジプトから導き上ったあなたがたの神である』と言って、大いに汚し事を行った時にも、');
INSERT INTO `bible_verses_kougo` VALUES ('12531', '16', '9', '19', 'あなたは大いなるあわれみをもって彼らを荒野に見捨てられず、昼は雲の柱を彼らの上から離さないで道々彼らを導き、夜は火の柱をもって彼らの行くべき道を照されました。');
INSERT INTO `bible_verses_kougo` VALUES ('12532', '16', '9', '20', 'またあなたは良きみたまを賜わって彼らを教え、あなたのマナを常に彼らの口に与え、また水を彼らに与えて、かわきをとどめ、');
INSERT INTO `bible_verses_kougo` VALUES ('12533', '16', '9', '21', '四十年の間彼らを荒野で養われたので、彼らはなんの欠けるところもなく、その衣服も古びず、その足もはれませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('12534', '16', '9', '22', 'そしてあなたは彼らに諸国、諸民を与えて、これをすべて分かち取らせられました。彼らはヘシボンの王シホンの領地、およびバシャンの王オグの領地を獲ました。');
INSERT INTO `bible_verses_kougo` VALUES ('12535', '16', '9', '23', 'また彼らの子孫を増して空の星のようにし、彼らの先祖たちに、はいって獲よと言われた地に彼らを導き入れられたので、');
INSERT INTO `bible_verses_kougo` VALUES ('12536', '16', '9', '24', 'その子孫は、はいってこの地を獲ました。あなたはまた、この地に住むカナンびとを彼らの前に征服し、その王たちおよびその地の民を彼らの手に渡して、意のままに扱わせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('12537', '16', '9', '25', 'それで彼らは堅固な町々および肥えた地を取り、もろもろの良い物の満ちた家、掘池、ぶどう畑、オリブ畑および多くの果樹を獲、食べて飽き、肥え太り、あなたの大いなる恵みによって楽しみました。');
INSERT INTO `bible_verses_kougo` VALUES ('12538', '16', '9', '26', 'それにもかかわらず彼らは不従順で、あなたにそむき、あなたの律法を後に投げ捨て、彼らを戒めて、あなたに立ち返らせようとした預言者たちを殺し、大いに汚し事を行いました。');
INSERT INTO `bible_verses_kougo` VALUES ('12539', '16', '9', '27', 'そこであなたは彼らを敵の手に渡して苦しめられましたが、彼らがその苦難の時にあなたに呼ばわったので、あなたは天からこれを聞かれ、大いなるあわれみをもって彼らに救う者を与え、敵の手から救わせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('12540', '16', '9', '28', 'ところが彼らは安息を得るやいなや、またあなたの前に悪事を行ったので、あなたは彼らを敵の手に捨て置いて、これに治めさせられましたが、彼らがまた立ち返ってあなたに呼ばわったので、あなたは天からこれを聞き、あわれみをもってしばしば彼らを救い出し、');
INSERT INTO `bible_verses_kougo` VALUES ('12541', '16', '9', '29', '彼らを戒めて、あなたの律法に引きもどそうとされました。けれども彼らはごうまんにふるまい、あなたの戒めに従わず、人がこれを行うならば、これによって生きるというあなたのおきてを破って罪を犯し、肩をそびやかし、かたくなになって、聞き従おうとはしませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('12542', '16', '9', '30', 'それでもあなたは年久しく彼らを忍び、あなたの預言者たちにより、あなたのみたまをもって彼らを戒められましたが、彼らは耳を傾けなかったので、彼らを国々の民の手に渡されました。');
INSERT INTO `bible_verses_kougo` VALUES ('12543', '16', '9', '31', 'しかしあなたは大いなるあわれみによって彼らを絶やさず、また彼らを捨てられませんでした。あなたは恵みあり、あわれみある神でいらせられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('12544', '16', '9', '32', 'それゆえ、われわれの神、契約を保ち、いつくしみを施される大いにして力強く、恐るべき神よ、アッスリヤの王たちの時から今日まで、われわれとわれわれの王たち、つかさたち、祭司たち、預言者たち、先祖たち、およびあなたのすべての民に臨んだもろもろの苦難を小さい事と見ないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('12545', '16', '9', '33', 'われわれに臨んだすべての事について、あなたは正しいのです。あなたは誠実をもって行われたのに、われわれは悪を行ったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('12546', '16', '9', '34', 'われわれの王たち、つかさたち、祭司たち、先祖たちはあなたの律法を行わず、あなたがお与えになった命令と戒めとに聞き従いませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('12547', '16', '9', '35', 'すなわち彼らはおのれの国におり、あなたが下さった大きな恵みのうちにおり、またあなたがお与えになった広い肥えた地におりながら、あなたに仕えず、また自分の悪いわざをやめることをしませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('12548', '16', '9', '36', 'われわれは今日奴隷です。あなたがわれわれの先祖に与えて、その実とその良き物とを食べさせようとされた地で、われわれは奴隷となっているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('12549', '16', '9', '37', 'そしてこの地はわれわれの罪のゆえに、あなたがわれわれの上に立てられた王たちのために多くの産物を出しています。かつ彼らはわれわれの身をも、われわれの家畜をも意のままに左右することができるので、われわれは大いなる苦難のうちにあるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('12550', '16', '9', '38', 'このもろもろの事のためにわれわれは堅い契約を結んで、これを記録し、われわれのつかさたち、レビびとたち祭司たちはこれに印を押した。');
INSERT INTO `bible_verses_kougo` VALUES ('12551', '16', '10', '1', '印を押した者はハカリヤの子である総督ネヘミヤ、およびゼデキヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12552', '16', '10', '2', 'セラヤ、アザリヤ、エレミヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12553', '16', '10', '3', 'パシュル、アマリヤ、マルキヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12554', '16', '10', '4', 'ハットシ、シバニヤ、マルク、');
INSERT INTO `bible_verses_kougo` VALUES ('12555', '16', '10', '5', 'ハリム、メレモテ、オバデヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12556', '16', '10', '6', 'ダニエル、ギンネトン、バルク、');
INSERT INTO `bible_verses_kougo` VALUES ('12557', '16', '10', '7', 'メシュラム、アビヤ、ミヤミン、');
INSERT INTO `bible_verses_kougo` VALUES ('12558', '16', '10', '8', 'マアジヤ、ビルガイ、シマヤで、これらは祭司である。');
INSERT INTO `bible_verses_kougo` VALUES ('12559', '16', '10', '9', 'レビびとではアザニヤの子エシュア、ヘナダデの子らのうちのビンヌイ、カデミエル、');
INSERT INTO `bible_verses_kougo` VALUES ('12560', '16', '10', '10', 'およびその兄弟シバニヤ、ホデヤ、ケリタ、ペラヤ、ハナン、');
INSERT INTO `bible_verses_kougo` VALUES ('12561', '16', '10', '11', 'ミカ、レホブ、ハシャビヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12562', '16', '10', '12', 'ザックル、セレビヤ、シバニヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12563', '16', '10', '13', 'ホデヤ、バニ、ベニヌである。');
INSERT INTO `bible_verses_kougo` VALUES ('12564', '16', '10', '14', '民のかしらではパロシ、パハテ・モアブ、エラム、ザット、バニ、');
INSERT INTO `bible_verses_kougo` VALUES ('12565', '16', '10', '15', 'ブンニ、アズガデ、ベバイ、');
INSERT INTO `bible_verses_kougo` VALUES ('12566', '16', '10', '16', 'アドニヤ、ビグワイ、アデン、');
INSERT INTO `bible_verses_kougo` VALUES ('12567', '16', '10', '17', 'アテル、ヒゼキヤ、アズル、');
INSERT INTO `bible_verses_kougo` VALUES ('12568', '16', '10', '18', 'ホデヤ、ハシュム、ベザイ、');
INSERT INTO `bible_verses_kougo` VALUES ('12569', '16', '10', '19', 'ハリフ、アナトテ、ノバイ、');
INSERT INTO `bible_verses_kougo` VALUES ('12570', '16', '10', '20', 'マグピアシ、メシュラム、ヘジル、');
INSERT INTO `bible_verses_kougo` VALUES ('12571', '16', '10', '21', 'メシザベル、ザドク、ヤドア、');
INSERT INTO `bible_verses_kougo` VALUES ('12572', '16', '10', '22', 'ペラテヤ、ハナン、アナニヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12573', '16', '10', '23', 'ホセア、ハナニヤ、ハシュブ、');
INSERT INTO `bible_verses_kougo` VALUES ('12574', '16', '10', '24', 'ハロヘシ、ピルハ、ショベク、');
INSERT INTO `bible_verses_kougo` VALUES ('12575', '16', '10', '25', 'レホム、ハシャブナ、マアセヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12576', '16', '10', '26', 'アヒヤ、ハナン、アナン、');
INSERT INTO `bible_verses_kougo` VALUES ('12577', '16', '10', '27', 'マルク、ハリム、バアナである。');
INSERT INTO `bible_verses_kougo` VALUES ('12578', '16', '10', '28', 'その他の民、祭司、レビびと、門を守る者、歌うたう者、宮に仕えるしもべ、ならびにすべて国々の民と離れて神の律法に従った者およびその妻、むすこ、娘などすべて知識と悟りのある者は、');
INSERT INTO `bible_verses_kougo` VALUES ('12579', '16', '10', '29', 'その兄弟である尊い人々につき従い、神のしもべモーセによって授けられた神の律法に歩み、われわれの主、主のすべての戒めと、おきてと、定めとを守り行うために、のろいと誓いとに加わった。');
INSERT INTO `bible_verses_kougo` VALUES ('12580', '16', '10', '30', 'われわれはこの地の民らにわれわれの娘を与えず、われわれのむすこに彼らの娘をめとらない。');
INSERT INTO `bible_verses_kougo` VALUES ('12581', '16', '10', '31', 'またこの地の民らがたとい品物または穀物を安息日に携えて来て売ろうとしても、われわれは安息日または聖日にはそれを買わない。また七年ごとに耕作をやめ、すべての負債をゆるす。');
INSERT INTO `bible_verses_kougo` VALUES ('12582', '16', '10', '32', 'われわれはまたみずから規定を設けて、われわれの神の宮の用のために年々シケルの三分の一を出し、');
INSERT INTO `bible_verses_kougo` VALUES ('12583', '16', '10', '33', '供えのパン、常素祭、常燔祭のため、安息日、新月および定めの祭の供え物のため、聖なる物のため、イスラエルのあがないをなす罪祭、およびわれわれの神の宮のもろもろのわざのために用いることにした。');
INSERT INTO `bible_verses_kougo` VALUES ('12584', '16', '10', '34', 'またわれわれ祭司、レビびとおよび民はくじを引いて、律法にしるされてあるようにわれわれの神、主の祭壇の上にたくべきたきぎの供え物を、年々定められた時に氏族にしたがって、われわれの神の宮に納める者を定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12585', '16', '10', '35', 'またわれわれの土地の初なり、および各種の木の実の初なりを、年々主の宮に携えてくることを誓い、');
INSERT INTO `bible_verses_kougo` VALUES ('12586', '16', '10', '36', 'また律法にしるしてあるように、われわれの子どもおよび家畜のういご、およびわれわれの牛や羊のういごを、われわれの神の宮に携えてきて、われわれの神の宮に仕える祭司に渡し、');
INSERT INTO `bible_verses_kougo` VALUES ('12587', '16', '10', '37', 'われわれの麦粉の初物、われわれの供え物、各種の木の実、ぶどう酒および油を祭司のもとに携えて行って、われわれの神の宮のへやに納め、またわれわれの土地の産物の十分の一をレビびとに与えることにした。レビびとはわれわれのすべての農作をなす町において、その十分の一を受くべき者だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12588', '16', '10', '38', 'レビびとが十分の一を受ける時には、アロンの子孫である祭司が、そのレビびとと共にいなければならない。そしてまたレビびとはその十分の一の十分の一を、われわれの神の宮に携え上って、へやまたは倉に納めなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('12589', '16', '10', '39', 'すなわちイスラエルの人々およびレビの子孫は穀物、ぶどう酒、および油の供え物を携えて行って、聖所の器物および勤めをする祭司、門衛、歌うたう者たちのいるへやにこれを納めなければならない。こうしてわれわれは、われわれの神の宮をなおざりにしない。');
INSERT INTO `bible_verses_kougo` VALUES ('12590', '16', '11', '1', '民のつかさたちはエルサレムに住み、その他の民はくじを引いて、十人のうちからひとりずつを、聖都エルサレムに来て住ませ、九人を他の町々に住ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('12591', '16', '11', '2', 'またすべてみずから進みでてエルサレムに住むことを申し出た人々は、民はこれを祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('12592', '16', '11', '3', 'さてエルサレムに住んだこの州の長たちは次のとおりである。ただしユダの町々ではおのおのその町々にある自分の所有地に住んだ。すなわちイスラエルびと、祭司、レビびと、宮に仕えるしもべ、およびソロモンのしもべであった者たちの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('12593', '16', '11', '4', 'そしてエルサレムにはユダの子孫およびベニヤミンの子孫のうちのある者たちが住んだ。すなわちユダの子孫ではウジヤの子アタヤで、ウジヤはゼカリヤの子、ゼカリヤはアマリヤの子、アマリヤはシパテヤの子、シパテヤはマハラレルの子、マハラレルはペレヅの子孫である。');
INSERT INTO `bible_verses_kougo` VALUES ('12594', '16', '11', '5', 'またバルクの子マアセヤで、バルクはコロホゼの子、コロホゼはハザヤの子、ハザヤはアダヤの子、アダヤはヨヤリブの子、ヨヤリブはゼカリヤの子、ゼカリヤはシロニびとの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12595', '16', '11', '6', 'ペレヅの子孫でエルサレムに住んだ者は合わせて四百六十八人で、みな勇敢な人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('12596', '16', '11', '7', 'ベニヤミンの子孫では次のとおりである。すなわちメシュラムの子サルで、メシュラムはヨエデの子、ヨエデはペダヤの子、ペダヤはコラヤの子、コラヤはマアセヤの子、マアセヤはイテエルの子、イテエルはエサヤの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12597', '16', '11', '8', 'その次はガバイおよびサライなどで合わせて九百二十八人。');
INSERT INTO `bible_verses_kougo` VALUES ('12598', '16', '11', '9', 'ジクリの子ヨエルが彼らの監督である。ハッセヌアの子ユダがその副官として町を治めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12599', '16', '11', '10', '祭司ではヨヤリブの子エダヤ、ヤキン、');
INSERT INTO `bible_verses_kougo` VALUES ('12600', '16', '11', '11', 'および神の宮のつかさセラヤで、セラヤはヒルキヤの子、ヒルキヤはメシュラムの子、メシュラムはザドクの子、ザドクはメラヨテの子、メラヨテはアヒトブの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12601', '16', '11', '12', '宮の務をするその兄弟は八百二十二人あり、また、エロハムの子アダヤがある。エロハムはペラリヤの子、ペラリヤはアムジの子、アムジはゼカリヤの子、ゼカリヤはパシホルの子、パシホルはマルキヤの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12602', '16', '11', '13', 'アダヤの兄弟で、氏族の長たる者は二百四十二人あり、またアザリエルの子アマシサイがある。アザリエルはアハザイの子、アハザイはメシレモテの子、メシレモテはインメルの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12603', '16', '11', '14', 'その兄弟である勇士は百二十八人あり、その監督はハッゲドリムの子ザブデエルである。');
INSERT INTO `bible_verses_kougo` VALUES ('12604', '16', '11', '15', 'レビびとではハシュブの子シマヤで、ハシュブはアズリカムの子、アズリカムはハシャビヤの子、ハシャビヤはブンニの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12605', '16', '11', '16', 'またシャベタイおよびヨザバデがある。これらはレビびとのかしらであって、神の宮の外のわざをつかさどった。');
INSERT INTO `bible_verses_kougo` VALUES ('12606', '16', '11', '17', 'またミカの子マッタニヤがある。ミカはザブデの子、ザブデはアサフの子である。マッタニヤは祈の時に感謝の言葉を唱え始める者である。その兄弟のうちのバクブキヤは彼に次ぐ者であった。またシャンマの子アブダがある。シャンマはガラルの子、ガラルはエドトンの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12607', '16', '11', '18', '聖都におるレビびとは合わせて二百八十四人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12608', '16', '11', '19', '門衛では門を守るアックブ、タルモンおよびその兄弟たち合わせて百七十二人である。');
INSERT INTO `bible_verses_kougo` VALUES ('12609', '16', '11', '20', 'その他のイスラエルびと、祭司、レビびとたちは皆ユダのすべての町々にあって、おのおの自分の嗣業にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('12610', '16', '11', '21', 'ただし宮に仕えるしもべたちはオペルに住み、ヂハおよびギシパが宮に仕えるしもべたちを監督していた。');
INSERT INTO `bible_verses_kougo` VALUES ('12611', '16', '11', '22', 'エルサレムにおるレビびとの監督はウジである。ウジはバニの子、バニはハシャビヤの子、ハシャビヤはマッタニヤの子、マッタニヤはミカの子である。ミカは歌うたう者なるアサフの子孫である。ウジは神の宮のわざを監督した。');
INSERT INTO `bible_verses_kougo` VALUES ('12612', '16', '11', '23', '彼らについては王からの命令があって、歌うたう者に日々の定まった分を与えさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12613', '16', '11', '24', 'またユダの子ゼラの子孫であるメシザベルの子ペタヒヤは王の手に属して民に関するすべての事を取り扱った。');
INSERT INTO `bible_verses_kougo` VALUES ('12614', '16', '11', '25', 'また村々とその田畑については、ユダの子孫の者はキリアテ・アルバとその村々、デボンとその村々、エカブジエルとその村々に住み、');
INSERT INTO `bible_verses_kougo` VALUES ('12615', '16', '11', '26', 'エシュア、モラダおよびベテペレテに住み、');
INSERT INTO `bible_verses_kougo` VALUES ('12616', '16', '11', '27', 'ハザル・シュアルおよびベエルシバとその村々に住み、');
INSERT INTO `bible_verses_kougo` VALUES ('12617', '16', '11', '28', 'チクラグおよびメコナとその村々に住み、');
INSERT INTO `bible_verses_kougo` VALUES ('12618', '16', '11', '29', 'エンリンモン、ザレア、ヤルムテに住み、');
INSERT INTO `bible_verses_kougo` VALUES ('12619', '16', '11', '30', 'ザノア、アドラムおよびそれらの村々、ラキシとその田野、アゼカとその村々に住んだ。こうして彼らはベエルシバからヒンノムの谷にまで宿営した。');
INSERT INTO `bible_verses_kougo` VALUES ('12620', '16', '11', '31', 'ベニヤミンの子孫はまたゲバからミクマシ、アヤおよびベテルとその村々に住み、');
INSERT INTO `bible_verses_kougo` VALUES ('12621', '16', '11', '32', 'アナトテ、ノブ、アナニヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12622', '16', '11', '33', 'ハゾル、ラマ、ギッタイム、');
INSERT INTO `bible_verses_kougo` VALUES ('12623', '16', '11', '34', 'ハデデ、ゼボイム、ネバラテ、');
INSERT INTO `bible_verses_kougo` VALUES ('12624', '16', '11', '35', 'ロド、オノ、工人の谷に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12625', '16', '11', '36', 'レビびとの組のユダにあるもののうちベニヤミンに合したものもあった。');
INSERT INTO `bible_verses_kougo` VALUES ('12626', '16', '12', '1', 'シャルテルの子ゼルバベルおよびエシュアと一緒に上ってきた祭司とレビびとは次のとおりである。すなわちセラヤ、エレミヤ、エズラ、');
INSERT INTO `bible_verses_kougo` VALUES ('12627', '16', '12', '2', 'アマリヤ、マルク、ハットシ、');
INSERT INTO `bible_verses_kougo` VALUES ('12628', '16', '12', '3', 'シカニヤ、レホム、メレモテ、');
INSERT INTO `bible_verses_kougo` VALUES ('12629', '16', '12', '4', 'イド、ギンネトイ、アビヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12630', '16', '12', '5', 'ミヤミン、マアデヤ、ビルガ、');
INSERT INTO `bible_verses_kougo` VALUES ('12631', '16', '12', '6', 'シマヤ、ヨヤリブ、エダヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12632', '16', '12', '7', 'サライ、アモク、ヒルキヤ、エダヤで、これらの者はエシュアの時代に祭司およびその兄弟らのかしらであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12633', '16', '12', '8', 'レビびとではエシュア、ビンヌイ、カデミエル、セレビヤ、ユダ、マッタニヤで、マッタニヤはその兄弟らと共に感謝のことをつかさどった。');
INSERT INTO `bible_verses_kougo` VALUES ('12634', '16', '12', '9', 'また彼らの兄弟であるバグブキヤおよびウンノは彼らの向かいに立って勤めをした。');
INSERT INTO `bible_verses_kougo` VALUES ('12635', '16', '12', '10', 'エシュアの子はヨアキム、ヨアキムの子はエリアシブ、エリアシブの子はヨイアダ、');
INSERT INTO `bible_verses_kougo` VALUES ('12636', '16', '12', '11', 'ヨイアダの子はヨナタン、ヨナタンの子はヤドアである。');
INSERT INTO `bible_verses_kougo` VALUES ('12637', '16', '12', '12', 'ヨアキムの時代に祭司で氏族の長であった者はセラヤの氏族ではメラヤ、エレミヤの氏族ではハナニヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('12638', '16', '12', '13', 'エズラの氏族ではメシュラム、アマリヤの氏族ではヨハナン、');
INSERT INTO `bible_verses_kougo` VALUES ('12639', '16', '12', '14', 'マルキの氏族ではヨナタン、シバニヤの氏族ではヨセフ、');
INSERT INTO `bible_verses_kougo` VALUES ('12640', '16', '12', '15', 'ハリムの氏族ではアデナ、メラヨテの氏族ではヘルカイ、');
INSERT INTO `bible_verses_kougo` VALUES ('12641', '16', '12', '16', 'イドの氏族ではゼカリヤ、ギンネトンの氏族ではメシュラム、');
INSERT INTO `bible_verses_kougo` VALUES ('12642', '16', '12', '17', 'アビヤの氏族ではジクリ、ミニヤミンの氏族、モアデヤの氏族ではピルタイ、');
INSERT INTO `bible_verses_kougo` VALUES ('12643', '16', '12', '18', 'ビルガの氏族ではシャンマ、シマヤの氏族ではヨナタン、');
INSERT INTO `bible_verses_kougo` VALUES ('12644', '16', '12', '19', 'ヨヤリブの氏族ではマッテナイ、エダヤの氏族ではウジ、');
INSERT INTO `bible_verses_kougo` VALUES ('12645', '16', '12', '20', 'サライの氏族ではカライ、アモクの氏族ではエベル、');
INSERT INTO `bible_verses_kougo` VALUES ('12646', '16', '12', '21', 'ヒルキヤの氏族ではハシャビヤ、エダヤの氏族ではネタンエルである。');
INSERT INTO `bible_verses_kougo` VALUES ('12647', '16', '12', '22', 'レビびとについては、エリアシブ、ヨイアダ、ヨハナンおよびヤドアの時代に、その氏族の長たちが登録された。また祭司たちもペルシャ王ダリヨスの治世まで登録された。');
INSERT INTO `bible_verses_kougo` VALUES ('12648', '16', '12', '23', 'レビの子孫で氏族の長たる者は、エリアシブの子ヨハナンの世まで歴代志の書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('12649', '16', '12', '24', 'レビびとのかしらはハシャビヤ、セレビヤおよびカデミエルの子エシュアであって、その兄弟たち相向かい合い、組と組と対応して神の人ダビデの命令に従い、さんびと感謝をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('12650', '16', '12', '25', 'マツタニヤ、バクブキヤ、オバデヤ、メシュラム、タルモンおよびアックブは門を守る者で門の内の倉を監督した。');
INSERT INTO `bible_verses_kougo` VALUES ('12651', '16', '12', '26', 'これらはヨザダクの子エシュアの子ヨアキムの時代、また総督ネヘミヤおよび学者である祭司エズラの時代にいた人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('12652', '16', '12', '27', 'さてエルサレムの城壁の落成式に当って、レビびとを、そのすべての所から招いてエルサレムにこさせ、感謝と、歌と、シンバルと、立琴と、琴とをもって喜んで落成式を行おうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12653', '16', '12', '28', 'そこで、歌うたう人々はエルサレムの周囲の地方、ネトパびとの村々から集まってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('12654', '16', '12', '29', 'またベテギルガルおよびゲバとアズマウテの地方からも集まってきた。この歌うたう者たちはエルサレムの周囲に自分の村々を建てていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12655', '16', '12', '30', 'そして祭司とレビびとたちは身を清め、また民およびもろもろの門と城壁とを清めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12656', '16', '12', '31', 'そこでわたしはユダのつかさたちを城壁の上にのぼらせ、また感謝する者の二つの大きな組を作って、行進させた。その一つは城壁の上を右に糞の門をさして進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12657', '16', '12', '32', 'そのあとに従って進んだ者はホシャヤ、およびユダのつかさたちの半ば、');
INSERT INTO `bible_verses_kougo` VALUES ('12658', '16', '12', '33', 'ならびにアザリヤ、エズラ、メシュラム、');
INSERT INTO `bible_verses_kougo` VALUES ('12659', '16', '12', '34', 'ユダ、ベニヤミン、シマヤ、エレミヤであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12660', '16', '12', '35', 'また数人の祭司がラッパをもって従った。すなわちヨナタンの子ゼカリヤ。ヨナタンはシマヤの子、シマヤはマッタニヤの子、マッタニヤはミカヤの子、ミカヤはザックルの子、ザックルはアサフの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('12661', '16', '12', '36', 'またゼカリヤの兄弟たちシマヤ、アザリエル、ミラライ、ギラライ、マアイ、ネタンエル、ユダ、ハナニなどであって、神の人ダビデの楽器を持って従った。そして学者エズラは彼らの先に進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12662', '16', '12', '37', '彼らは泉の門を経て、まっすぐに進み、城壁の上り口で、ダビデの町の階段から上り、ダビデの家の上を過ぎて東の方、水の門に至った。');
INSERT INTO `bible_verses_kougo` VALUES ('12663', '16', '12', '38', '他の一組の感謝する者は左に進んだ。わたしは民の半ばと共に彼らのあとに従った。そして城壁の上を行き、炉の望楼の上を過ぎて、城壁の広い所に至り、');
INSERT INTO `bible_verses_kougo` VALUES ('12664', '16', '12', '39', 'エフライムの門の上を通り、古い門を過ぎ、魚の門およびハナネルの望楼とハンメアの望楼を過ぎて、羊の門に至り、近衛の門に立ち止まった。');
INSERT INTO `bible_verses_kougo` VALUES ('12665', '16', '12', '40', 'こうして二組の感謝する者は神の宮にはいって立った。わたしもそこに立ち、つかさたちの半ばもわたしと共に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('12666', '16', '12', '41', 'また祭司エリアキム、マアセヤ、ミニヤミン、ミカヤ、エリオエナイ、ゼカリヤ、ハナニヤらはラッパを持ち、');
INSERT INTO `bible_verses_kougo` VALUES ('12667', '16', '12', '42', 'マアセヤ、シマヤ、エレアザル、ウジ、ヨハナン、マルキヤ、エラムおよびエゼルも共にいた。そして歌うたう者たちは声高く歌った。エズラヒヤはその監督であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12668', '16', '12', '43', 'こうして彼らはその日、大いなる犠牲をささげて喜んだ。神が彼らを大いに喜び楽しませられたからである。女子供までも喜んだ。それでエルサレムの喜びの声は遠くまで聞えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12669', '16', '12', '44', 'その日、倉のもろもろのへやをつかさどる人々を選び、ささげ物、初物、十分の一など律法の定めるところの祭司およびレビびとの分を町々の田畑にしたがって取り集めて、へやに入れることをつかさどらせた。これは祭司およびレビびとの仕えるのを、ユダびとが喜んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12670', '16', '12', '45', '彼らはダビデおよびその子ソロモンの命令に従って、神の勤めおよび清め事の勤めをした。歌うたう者および門を守る者もそのように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12671', '16', '12', '46', '昔ダビデおよびアサフの日には、歌うたう者のかしらがひとりいて、神にさんびと感謝をささげる事があった。');
INSERT INTO `bible_verses_kougo` VALUES ('12672', '16', '12', '47', 'またゼルバベルの日およびネヘミヤの日には、イスラエルびとはみな歌うたう者と門を守る者に日々の分を与え、またレビびとに物を聖別して与え、レビびとはまたこれを聖別してアロンの子孫に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12673', '16', '13', '1', 'その日モーセの書を読んで民に聞かせたが、その中にアンモンびと、およびモアブびとは、いつまでも神の会に、はいってはならないとしるされているのを見いだした。');
INSERT INTO `bible_verses_kougo` VALUES ('12674', '16', '13', '2', 'これは彼らがかつて、パンと水をもってイスラエルの人々を迎えず、かえってこれをのろわせるためにバラムを雇ったからである。しかしわれわれの神はそののろいを変えて祝福とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('12675', '16', '13', '3', '人々はこの律法を聞いた時、混血の民をことごとくイスラエルから分け離した。');
INSERT INTO `bible_verses_kougo` VALUES ('12676', '16', '13', '4', 'これより先、われわれの神の宮のへやをつかさどっていた祭司エリアシブは、トビヤと縁組したので、');
INSERT INTO `bible_verses_kougo` VALUES ('12677', '16', '13', '5', 'トビヤのために大きなへやを備えた。そのへやはもと、素祭の物、乳香、器物および規定によってレビびと、歌うたう者および門を守る者たちに与える穀物、ぶどう酒、油の十分の一、ならびに祭司のためのささげ物を置いた所である。');
INSERT INTO `bible_verses_kougo` VALUES ('12678', '16', '13', '6', 'その当時、わたしはエルサレムにいなかった。わたしはバビロンの王アルタシャスタの三十二年に王の所へ行ったが、しばらくたって王にいとまを請い、');
INSERT INTO `bible_verses_kougo` VALUES ('12679', '16', '13', '7', 'エルサレムに来て、エリアシブがトビヤのためにした悪事、すなわち彼のために神の宮の庭に一つのへやを備えたことを発見した。');
INSERT INTO `bible_verses_kougo` VALUES ('12680', '16', '13', '8', 'わたしは非常に怒り、トビヤの家の器物をことごとくそのへやから投げだし、');
INSERT INTO `bible_verses_kougo` VALUES ('12681', '16', '13', '9', '命じて、すべてのへやを清めさせ、そして神の宮の器物および素祭、乳香などを再びそこに携え入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('12682', '16', '13', '10', 'わたしはまたレビびとがその受くべき分を与えられていなかったことを知った。これがためにその務をなすレビびとおよび歌うたう者たちは、おのおの自分の畑に逃げ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('12683', '16', '13', '11', 'それでわたしはつかさたちを責めて言った、「なぜ神の宮を捨てさせたのか」。そしてレビびとを招き集めて、その持ち場に復帰させた。');
INSERT INTO `bible_verses_kougo` VALUES ('12684', '16', '13', '12', 'そこでユダの人々は皆、穀物、ぶどう酒、油の十分の一を倉に携えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('12685', '16', '13', '13', 'わたしは祭司シレミヤ、学者ザドクおよびレビびとペダヤを倉のつかさとし、またマッタニヤの子ザックルの子ハナンをその助手として倉をつかさどらせた。彼らは忠実な者と思われたからである。彼らの任務は兄弟たちに分配する事であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12686', '16', '13', '14', 'わが神よ、この事のためにわたしを覚えてください。わが神の宮とその勤めのためにわたしが行った良きわざをぬぐい去らないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('12687', '16', '13', '15', 'そのころわたしはユダのうちで安息日に酒ぶねを踏む者、麦束を持ってきて、ろばに負わす者、またぶどう酒、ぶどう、いちじくおよびさまざまの荷を安息日にエルサレムに運び入れる者を見たので、わたしは彼らが食物を売っていたその日に彼らを戒めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12688', '16', '13', '16', 'そこに住んでいたツロの人々もまた魚およびさまざまの品物を持ってきて、安息日にユダの人々に売り、エルサレムで商売した。');
INSERT INTO `bible_verses_kougo` VALUES ('12689', '16', '13', '17', 'そこでわたしはユダの尊い人々を責めて言った、「あなたがたはなぜこの悪事を行って、安息日を汚すのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12690', '16', '13', '18', 'あなたがたの先祖も、このように行ったので、われわれの神はこのすべての災を、われわれとこの町に下されたではないか。ところがあなたがたは安息日を汚して、さらに大いなる怒りをイスラエルの上に招くのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('12691', '16', '13', '19', 'そこで安息日の前に、エルサレムのもろもろの門が暗くなり始めた時、わたしは命じてそのとびらを閉じさせ、安息日が終るまでこれを開いてはならないと命じ、わたしのしもべ数人を門に置いて、安息日に荷を携え入れさせないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('12692', '16', '13', '20', 'これがために、商人およびさまざまの品物を売る者どもは一、二回エルサレムの外に宿った。');
INSERT INTO `bible_verses_kougo` VALUES ('12693', '16', '13', '21', 'わたしは彼らを戒めて言った、「あなたがたはなぜ城壁の前に宿るのか。もしあなたがたが重ねてそのようなことをするならば、わたしはあなたがたを処罰する」と。そのとき以来、彼らは安息日にはこなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12694', '16', '13', '22', 'わたしはまたレビびとに命じて、その身を清めさせ、来て門を守らせて、安息日を聖別した。わが神よ、わたしのためにまた、このことを覚え、あなたの大いなるいつくしみをもって、わたしをあわれんでください。');
INSERT INTO `bible_verses_kougo` VALUES ('12695', '16', '13', '23', 'そのころまた、わたしはアシドド、アンモン、モアブの女をめとったユダヤ人を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('12696', '16', '13', '24', '彼らの子供の半分はアシドドの言葉を語って、ユダヤの言葉を語ることができず、おのおのその母親の出た民の言葉を語った。');
INSERT INTO `bible_verses_kougo` VALUES ('12697', '16', '13', '25', 'わたしは彼らを責め、またののしり、そのうちの数人を撃って、その毛を抜き、神の名をさして誓わせて言った、「あなたがたは彼らのむすこに自分の娘を与えてはならない。またあなたがたのむすこ、またはあなたがた自身のために彼らの娘をめとってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('12698', '16', '13', '26', 'イスラエルの王ソロモンはこれらのことによって罪を犯したではないか。彼のような王は多くの国民のうちにもなく、神に愛せられた者である。神は彼をイスラエル全国の王とせられた。ところが異邦の女たちは彼に罪を犯させた。');
INSERT INTO `bible_verses_kougo` VALUES ('12699', '16', '13', '27', 'それゆえあなたがたが異邦の女をめとり、このすべての大いなる悪を行って、われわれの神に罪を犯すのを、われわれは聞き流しにしておけようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12700', '16', '13', '28', '大祭司エリアシブの子ヨイアダのひとりの子はホロニびとサンバラテの婿であったので、わたしは彼をわたしのところから追い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('12701', '16', '13', '29', 'わが神よ、彼らのことを覚えてください。彼らは祭司の職を汚し、また祭司およびレビびとの契約を汚しました。');
INSERT INTO `bible_verses_kougo` VALUES ('12702', '16', '13', '30', 'このように、わたしは彼らを清めて、異邦のものをことごとく捨てさせ、祭司およびレビびとの務を定めて、おのおのそのわざにつかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12703', '16', '13', '31', 'また定められた時に、たきぎの供え物をささげさせ、また初物をささげさせた。わが神よ、わたしを覚え、わたしをお恵みください。');
INSERT INTO `bible_verses_kougo` VALUES ('12704', '17', '1', '1', '¶ アハシュエロスすなわちインドからエチオピヤまで百二十七州を治めたアハシュエロスの世、');
INSERT INTO `bible_verses_kougo` VALUES ('12705', '17', '1', '2', 'アハシュエロス王が首都スサで、その国の位に座していたころ、');
INSERT INTO `bible_verses_kougo` VALUES ('12706', '17', '1', '3', 'その治世の第三年に、彼はその大臣および侍臣たちのために酒宴を設けた。ペルシャとメデアの将軍および貴族ならびに諸州の大臣たちがその前にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('12707', '17', '1', '4', 'その時、王はその盛んな国の富と、その王威の輝きと、はなやかさを示して多くの日を重ね、百八十日に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12708', '17', '1', '5', 'これらの日が終った時、王は王の宮殿の園の庭で、首都スサにいる大小のすべての民のために七日の間、酒宴を設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12709', '17', '1', '6', 'そこには白綿布の垂幕と青色のとばりとがあって、紫色の細布のひもで銀の輪および大理石の柱につながれていた。また長いすは金銀で作られ、石膏と大理石と真珠貝および宝石の切りはめ細工の床の上に置かれていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12710', '17', '1', '7', '酒は金の杯で賜わり、その杯はそれぞれ違ったもので、王の大きな度量にふさわしく、王の用いる酒を惜しみなく賜わった。');
INSERT INTO `bible_verses_kougo` VALUES ('12711', '17', '1', '8', 'その飲むことは法にかない、だれもしいられることはなかった。これは王が人々におのおの自分の好むようにさせよと宮廷のすべての役人に命じておいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12712', '17', '1', '9', '王妃ワシテもまたアハシュエロス王に属する王宮の内で女たちのために酒宴を設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('12713', '17', '1', '10', '七日目にアハシュエロス王は酒のために心が楽しくなり、王の前に仕える七人の侍従メホマン、ビズタ、ハルボナ、ビグタ、アバグタ、ゼタルおよびカルカスに命じて、');
INSERT INTO `bible_verses_kougo` VALUES ('12714', '17', '1', '11', '王妃ワシテに王妃の冠をかぶらせて王の前にこさせよと言った。これは彼女が美しかったので、その美しさを民らと大臣たちに見せるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12715', '17', '1', '12', 'ところが、王妃ワシテは侍従が伝えた王の命令に従って来ることを拒んだので、王は大いに憤り、その怒りが彼の内に燃えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12716', '17', '1', '13', 'そこで王は時を知っている知者に言った、――王はすべて法律と審判に通じている者に相談するのを常とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12717', '17', '1', '14', '時に王の次にいた人々はペルシャおよびメデアの七人の大臣カルシナ、セタル、アデマタ、タルシシ、メレス、マルセナ、メムカンであった。彼らは皆王の顔を見る者で、国の首位に座する人々であった――');
INSERT INTO `bible_verses_kougo` VALUES ('12718', '17', '1', '15', '「王妃ワシテは、アハシュエロス王が侍従をもって伝えた命令を行わないゆえ、法律に従って彼女にどうしたらよかろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12719', '17', '1', '16', 'メムカンは王と大臣たちの前で言った、「王妃ワシテはただ王にむかって悪い事をしたばかりでなく、すべての大臣およびアハシュエロス王の各州のすべての民にむかってもしたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('12720', '17', '1', '17', '王妃のこの行いはあまねくすべての女たちに聞えて、彼らはついにその目に夫を卑しめ、『アハシュエロス王は王妃ワシテに、彼の前に来るように命じたがこなかった』と言うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('12721', '17', '1', '18', '王妃のこの行いを聞いたペルシャとメデアの大臣の夫人たちもまた、今日、王のすべての大臣たちにこのように言うでしょう。そうすれば必ず卑しめと怒りが多く起ります。');
INSERT INTO `bible_verses_kougo` VALUES ('12722', '17', '1', '19', 'もし王がよしとされるならば、ワシテはこの後、再びアハシュエロス王の前にきてはならないという王の命令を下し、これをペルシャとメデアの法律の中に書きいれて変ることのないようにし、そして王妃の位を彼女にまさる他の者に与えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('12723', '17', '1', '20', '王の下される詔がこの大きな国にあまねく告げ示されるとき、妻たる者はことごとく、その夫を高下の別なく共に敬うようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12724', '17', '1', '21', '王と大臣たちはこの言葉をよしとしたので、王はメムカンの言葉のとおりに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12725', '17', '1', '22', '王は王の諸州にあまねく書を送り、各州にはその文字にしたがい、各民族にはその言語にしたがって書き送り、すべて男子たる者はその家の主となるべきこと、また自分の民の言語を用いて語るべきことをさとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12726', '17', '2', '1', 'これらのことの後、アハシュエロス王の怒りがとけ、王はワシテおよび彼女のしたこと、また彼女に対して定めたことを思い起した。');
INSERT INTO `bible_verses_kougo` VALUES ('12727', '17', '2', '2', '時に王に仕える侍臣たちは言った、「美しい若い処女たちを王のために尋ね求めましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('12728', '17', '2', '3', 'どうぞ王はこの国の各州において役人を選び、美しい若い処女をことごとく首都スサにある婦人の居室に集めさせ、婦人をつかさどる王の侍従ヘガイの管理のもとにおいて、化粧のための品々を彼らに与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('12729', '17', '2', '4', 'こうして御意にかなうおとめをとって、ワシテの代りに王妃としてください」。王はこの事をよしとし、そのように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12730', '17', '2', '5', 'さて首都スサにひとりのユダヤ人がいた。名をモルデカイといい、キシのひこ、シメイの孫、ヤイルの子で、ベニヤミンびとであった。');
INSERT INTO `bible_verses_kougo` VALUES ('12731', '17', '2', '6', '彼はバビロンの王ネブカデネザルが捕えていったユダの王エコニヤと共に捕えられていった捕虜のひとりで、エルサレムから捕え移された者である。');
INSERT INTO `bible_verses_kougo` VALUES ('12732', '17', '2', '7', '彼はそのおじの娘ハダッサすなわちエステルを養い育てた。彼女には父も母もなかったからである。このおとめは美しく、かわいらしかったが、その父母の死後、モルデカイは彼女を引きとって自分の娘としたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('12733', '17', '2', '8', '王の命令と詔が伝えられ、多くのおとめが首都スサに集められて、ヘガイの管理のもとにおかれたとき、エステルもまた王宮に携え行かれ、婦人をつかさどるヘガイの管理のもとにおかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('12734', '17', '2', '9', 'このおとめはヘガイの心にかなって、そのいつくしみを得た。すなわちヘガイはすみやかに彼女に化粧の品々および食物の分け前を与え、また宮中から七人のすぐれた侍女を選んで彼女に付き添わせ、彼女とその侍女たちを婦人の居室のうちの最も良い所に移した。');
INSERT INTO `bible_verses_kougo` VALUES ('12735', '17', '2', '10', 'エステルは自分の民のことをも、自分の同族のことをも人に知らせなかった。モルデカイがこれを知らすなと彼女に命じたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12736', '17', '2', '11', 'モルデカイはエステルの様子および彼女がどうしているかを知ろうと、毎日婦人の居室の庭の前を歩いた。');
INSERT INTO `bible_verses_kougo` VALUES ('12737', '17', '2', '12', 'おとめたちはおのおの婦人のための規定にしたがって十二か月を経て後、順番にアハシュエロス王の所へ行くのであった。これは彼らの化粧の期間として、没薬の油を用いること六か月、香料および婦人の化粧に使う品々を用いること六か月が定められていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12738', '17', '2', '13', 'こうしておとめは王の所へ行くのであった。そしておとめが婦人の居室を出て王宮へ行く時には、すべてその望む物が与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('12739', '17', '2', '14', 'そして夕方行って、あくる朝第二の婦人の居室に帰り、そばめたちをつかさどる王の侍従シャシガズの管理に移された。王がその女を喜び、名ざして召すのでなければ、再び王の所へ行くことはなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12740', '17', '2', '15', 'さてモルデカイのおじアビハイルの娘、すなわちモルデカイが引きとって自分の娘としたエステルが王の所へ行く順番となったが、彼女は婦人をつかさどる王の侍従ヘガイが勧めた物のほか何をも求めなかった。エステルはすべて彼女を見る者に喜ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('12741', '17', '2', '16', 'エステルがアハシュエロス王に召されて王宮へ行ったのは、その治世の第七年の十月、すなわちテベテの月であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12742', '17', '2', '17', '王はすべての婦人にまさってエステルを愛したので、彼女はすべての処女にまさって王の前に恵みといつくしみとを得た。王はついに王妃の冠を彼女の頭にいただかせ、ワシテに代って王妃とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12743', '17', '2', '18', 'そして王は大いなる酒宴を催して、すべての大臣と侍臣をもてなした。エステルの酒宴がこれである。また諸州に免税を行い、王の大きな度量にしたがって贈り物を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12744', '17', '2', '19', '二度目に処女たちが集められたとき、モルデカイは王の門にすわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12745', '17', '2', '20', 'エステルはモルデカイが命じたように、まだ自分の同族のことをも自分の民のことをも人に知らせなかった。エステルはモルデカイの言葉に従うこと、彼に養い育てられた時と少しも変らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12746', '17', '2', '21', 'そのころ、モルデカイが王の門にすわっていた時、王の侍従で、王のへやの戸を守る者のうちのビグタンとテレシのふたりが怒りのあまりアハシュエロス王を殺そうとねらっていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('12747', '17', '2', '22', 'その事がモルデカイに知れたので、彼はこれを王妃エステルに告げ、エステルはこれをモルデカイの名をもって王に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('12748', '17', '2', '23', 'その事が調べられて、それに相違ないことがあらわれたので、彼らふたりは木にかけられた。この事は王の前で日誌の書にかきしるされた。');
INSERT INTO `bible_verses_kougo` VALUES ('12749', '17', '3', '1', 'これらの事の後、アハシュエロス王はアガグびとハンメダタの子ハマンを重んじ、これを昇進させて、自分と共にいるすべての大臣たちの上にその席を定めさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12750', '17', '3', '2', '王の門の内にいる王の侍臣たちは皆ひざまずいてハマンに敬礼した。これは王が彼についてこうすることを命じたからである。しかしモルデカイはひざまずかず、また敬礼しなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12751', '17', '3', '3', 'そこで王の門にいる王の侍臣たちはモルデカイにむかって、「あなたはどうして王の命令にそむくのか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12752', '17', '3', '4', '彼らは毎日モルデカイにこう言うけれども聞きいれなかったので、その事がゆるされるかどうかを見ようと、これをハマンに告げた。なぜならモルデカイはすでに自分のユダヤ人であることを彼らに語ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12753', '17', '3', '5', 'ハマンはモルデカイのひざまずかず、また自分に敬礼しないのを見て怒りに満たされたが、');
INSERT INTO `bible_verses_kougo` VALUES ('12754', '17', '3', '6', 'ただモルデカイだけを殺すことを潔しとしなかった。彼らがモルデカイの属する民をハマンに知らせたので、ハマンはアハシュエロスの国のうちにいるすべてのユダヤ人、すなわちモルデカイの属する民をことごとく滅ぼそうと図った。');
INSERT INTO `bible_verses_kougo` VALUES ('12755', '17', '3', '7', 'アハシュエロス王の第十二年の正月すなわちニサンの月に、ハマンの前で、十二月すなわちアダルの月まで、一日一日のため、一月一月のために、プルすなわちくじを投げさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12756', '17', '3', '8', 'そしてハマンはアハシュエロス王に言った、「お国の各州にいる諸民のうちに、散らされて、別れ別れになっている一つの民がいます。その法律は他のすべての民のものと異なり、また彼らは王の法律を守りません。それゆえ彼らを許しておくことは王のためになりません。');
INSERT INTO `bible_verses_kougo` VALUES ('12757', '17', '3', '9', 'もし王がよしとされるならば、彼らを滅ぼせと詔をお書きください。そうすればわたしは王の事をつかさどる者たちの手に銀一万タラントを量りわたして、王の金庫に入れさせましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12758', '17', '3', '10', 'そこで王は手から指輪をはずし、アガグびとハンメダタの子で、ユダヤ人の敵であるハマンにわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('12759', '17', '3', '11', 'そして王はハマンに言った、「その銀はあなたに与える。その民もまたあなたに与えるから、よいと思うようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12760', '17', '3', '12', 'そこで正月の十三日に王の書記官が召し集められ、王の総督、各州の知事および諸民のつかさたちにハマンが命じたことをことごとく書きしるした。すなわち各州に送るものにはその文字を用い、諸民に送るものにはその言語を用い、おのおのアハシュエロス王の名をもってそれを書き、王の指輪をもってそれに印を押した。');
INSERT INTO `bible_verses_kougo` VALUES ('12761', '17', '3', '13', 'そして急使をもってその書を王の諸州に送り、十二月すなわちアダルの月の十三日に、一日のうちにすべてのユダヤ人を、若い者、老いた者、子供、女の別なく、ことごとく滅ぼし、殺し、絶やし、かつその貨財を奪い取れと命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('12762', '17', '3', '14', 'この文書の写しを詔として各州に伝え、すべての民に公示して、その日のために備えさせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12763', '17', '3', '15', '急使は王の命令により急いで出ていった。この詔は首都スサで発布された。時に王とハマンは座して酒を飲んでいたが、スサの都はあわて惑った。');
INSERT INTO `bible_verses_kougo` VALUES ('12764', '17', '4', '1', 'モルデカイはすべてこのなされたことを知ったとき、その衣を裂き、荒布をまとい、灰をかぶり、町の中へ行って大声をあげ、激しく叫んで、');
INSERT INTO `bible_verses_kougo` VALUES ('12765', '17', '4', '2', '王の門の入口まで行った。荒布をまとっては王の門の内にはいることができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12766', '17', '4', '3', 'すべて王の命令と詔をうけ取った各州ではユダヤ人のうちに大いなる悲しみがあり、断食、嘆き、叫びが起り、また荒布をまとい、灰の上に座する者が多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('12767', '17', '4', '4', 'エステルの侍女たちおよび侍従たちがきて、この事を告げたので、王妃は非常に悲しみ、モルデカイに着物を贈り、それを着せて、荒布を脱がせようとしたが受けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12768', '17', '4', '5', 'そこでエステルは王の侍従のひとりで、王が自分にはべらせたハタクを召し、モルデカイのもとへ行って、それは何事であるか、何ゆえであるかを尋ねて来るようにと命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('12769', '17', '4', '6', 'ハタクは出て、王の門の前にある町の広場にいるモルデカイのもとへ行くと、');
INSERT INTO `bible_verses_kougo` VALUES ('12770', '17', '4', '7', 'モルデカイは自分の身に起ったすべての事を彼に告げ、かつハマンがユダヤ人を滅ぼすことのために王の金庫に量り入れると約束した銀の正確な額を告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('12771', '17', '4', '8', 'また彼らを滅ぼさせるために、スサで発布された詔書の写しを彼にわたし、それをエステルに見せ、かつ説きあかし、彼女が王のもとへ行ってその民のために王のあわれみを請い、王の前に願い求めるように彼女に言い伝えよと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12772', '17', '4', '9', 'ハタクが帰ってきてモルデカイの言葉をエステルに告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('12773', '17', '4', '10', 'エステルはハタクに命じ、モルデカイに言葉を伝えさせて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('12774', '17', '4', '11', '「王の侍臣および王の諸州の民は皆、男でも女でも、すべて召されないのに内庭にはいって王のもとへ行く者は、必ず殺されなければならないという一つの法律のあることを知っています。ただし王がその者に金の笏を伸べれば生きることができるのです。しかしわたしはこの三十日の間、王のもとへ行くべき召をこうむらないのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('12775', '17', '4', '12', 'エステルの言葉をモルデカイに告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('12776', '17', '4', '13', 'モルデカイは命じてエステルに答えさせて言った、「あなたは王宮にいるゆえ、すべてのユダヤ人と異なり、難を免れるだろうと思ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('12777', '17', '4', '14', 'あなたがもし、このような時に黙っているならば、ほかの所から、助けと救がユダヤ人のために起るでしょう。しかし、あなたとあなたの父の家とは滅びるでしょう。あなたがこの国に迎えられたのは、このような時のためでなかったとだれが知りましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12778', '17', '4', '15', 'そこでエステルは命じてモルデカイに答えさせた、');
INSERT INTO `bible_verses_kougo` VALUES ('12779', '17', '4', '16', '「あなたは行ってスサにいるすべてのユダヤ人を集め、わたしのために断食してください。三日のあいだ夜も昼も食い飲みしてはなりません。わたしとわたしの侍女たちも同様に断食しましょう。そしてわたしは法律にそむくことですが王のもとへ行きます。わたしがもし死なねばならないのなら、死にます」。');
INSERT INTO `bible_verses_kougo` VALUES ('12780', '17', '4', '17', 'モルデカイは行って、エステルがすべて自分に命じたとおりに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12781', '17', '5', '1', '三日目にエステルは王妃の服を着、王宮の内庭に入り、王の広間にむかって立った。王は王宮の玉座に座して王宮の入口にむかっていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('12782', '17', '5', '2', '王妃エステルが庭に立っているのを見て彼女に恵みを示し、その手にある金の笏をエステルの方に伸ばしたので、エステルは進みよってその笏の頭にさわった。');
INSERT INTO `bible_verses_kougo` VALUES ('12783', '17', '5', '3', '王は彼女に言った、「王妃エステルよ、何を求めるのか。あなたの願いは何か。国の半ばでもあなたに与えよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12784', '17', '5', '4', 'エステルは言った、「もし王がよしとされるならば、きょうわたしが王のために設けた酒宴に、ハマンとご一緒にお臨みください」。');
INSERT INTO `bible_verses_kougo` VALUES ('12785', '17', '5', '5', 'そこで王は「ハマンを速く連れてきて、エステルの言うようにせよ」と言い、やがて王とハマンはエステルの設けた酒宴に臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12786', '17', '5', '6', '酒宴の時、王はエステルに言った、「あなたの求めることは何か。必ず聞かれる。あなたの願いは何か。国の半ばでも聞きとどけられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('12787', '17', '5', '7', 'エステルは答えて言った、「わたしの求め、わたしの願いはこれです。');
INSERT INTO `bible_verses_kougo` VALUES ('12788', '17', '5', '8', 'もしわたしが王の目の前に恵みを得、また王がもしわたしの求めを許し、わたしの願いを聞きとどけるのをよしとされるならば、ハマンとご一緒に、あすまた、わたしが設けようとする酒宴に、お臨みください。わたしはあす王のお言葉どおりにいたしましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12789', '17', '5', '9', 'こうしてハマンはその日、心に喜び楽しんで出てきたが、ハマンはモルデカイが王の門にいて、自分にむかって立ちあがりもせず、また身動きもしないのを見たので、モルデカイに対し怒りに満たされた。');
INSERT INTO `bible_verses_kougo` VALUES ('12790', '17', '5', '10', 'しかしハマンは耐え忍んで家に帰り、人をやってその友だちおよび妻ゼレシを呼んでこさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('12791', '17', '5', '11', 'そしてハマンはその富の栄華と、そのむすこたちの多いことと、すべて王が自分を重んじられたこと、また王の大臣および侍臣たちにまさって自分を昇進させられたことを彼らに語った。');
INSERT INTO `bible_verses_kougo` VALUES ('12792', '17', '5', '12', 'ハマンはまた言った、「王妃エステルは酒宴を設けたが、わたしのほかはだれも王と共にこれに臨ませなかった。あすもまたわたしは王と共に王妃に招かれている。');
INSERT INTO `bible_verses_kougo` VALUES ('12793', '17', '5', '13', 'しかしユダヤ人モルデカイが王の門に座しているのを見る間は、これらの事もわたしには楽しくない」。');
INSERT INTO `bible_verses_kougo` VALUES ('12794', '17', '5', '14', 'その時、妻ゼレシとすべての友は彼に言った、「高さ五十キュビトの木を立てさせ、あすの朝、モルデカイをその上に掛けるように王に申し上げなさい。そして王と一緒に楽しんでその酒宴においでなさい」。ハマンはこの事をよしとして、その木を立てさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12795', '17', '6', '1', 'その夜、王は眠ることができなかったので、命じて日々の事をしるした記録の書を持ってこさせ、王の前で読ませたが、');
INSERT INTO `bible_verses_kougo` VALUES ('12796', '17', '6', '2', 'その中に、モルデカイがかつて王の侍従で、王のへやの戸を守る者のうちのビグタナとテレシのふたりが、アハシュエロス王を殺そうとねらっていることを告げた、としるされているのを見いだした。');
INSERT INTO `bible_verses_kougo` VALUES ('12797', '17', '6', '3', 'そこで王は言った、「この事のために、どんな栄誉と爵位をモルデカイに与えたか」。王に仕える侍臣たちは言った、「何も彼に与えていません」。');
INSERT INTO `bible_verses_kougo` VALUES ('12798', '17', '6', '4', '王は言った、「庭にいるのはだれか」。この時ハマンはモルデカイのために設けた木にモルデカイを掛けることを王に申し上げようと王宮の外庭にはいってきていた。');
INSERT INTO `bible_verses_kougo` VALUES ('12799', '17', '6', '5', '王の侍臣たちが「ハマンが庭に立っています」と王に言ったので、王は「ここへ、はいらせよ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12800', '17', '6', '6', 'やがてハマンがはいって来ると王は言った、「王が栄誉を与えようと思う人にはどうしたらよかろうか」。ハマンは心のうちに言った、「王はわたし以外にだれに栄誉を与えようと思われるだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12801', '17', '6', '7', 'ハマンは王に言った、「王が栄誉を与えようと思われる人のためには、');
INSERT INTO `bible_verses_kougo` VALUES ('12802', '17', '6', '8', '王の着られた衣服を持ってこさせ、また王の乗られた馬、すなわちその頭に王冠をいただいた馬をひいてこさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('12803', '17', '6', '9', 'その衣服と馬とを王の最も尊い大臣のひとりの手にわたして、王が栄誉を与えようと思われる人にその衣服を着させ、またその人を馬に乗せ、町の広場を導いて通らせ、『王が栄誉を与えようと思う人にはこうするのだ』とその前に呼ばわらせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12804', '17', '6', '10', 'それで王はハマンに言った、「急いであなたが言ったように、その衣服と馬とを取り寄せ、王の門に座しているユダヤ人モルデカイにそうしなさい。あなたが言ったことを一つも欠いてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('12805', '17', '6', '11', 'そこでハマンは衣服と馬とを取り寄せ、モルデカイにその衣服を着せ、彼を馬に乗せて町の広場を通らせ、その前に呼ばわって、「王が栄誉を与えようと思う人にはこうするのだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12806', '17', '6', '12', 'こうしてモルデカイは王の門に帰ってきたが、ハマンは憂え悩み、頭をおおって急いで家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('12807', '17', '6', '13', 'そしてハマンは自分の身に起った事をことごとくその妻ゼレシと友だちに告げた。するとその知者たちおよび妻ゼレシは彼に言った、「あのモルデカイ、すなわちあなたがその人の前に敗れ始めた者が、もしユダヤ人の子孫であるならば、あなたは彼に勝つことはできない。必ず彼の前に敗れるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12808', '17', '6', '14', '彼らがなおハマンと話している時、王の侍従たちがきてハマンを促し、エステルが設けた酒宴に臨ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('12809', '17', '7', '1', '王とハマンは王妃エステルの酒宴に臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12810', '17', '7', '2', 'このふつか目の酒宴に王はまたエステルに言った、「王妃エステルよ、あなたの求めることは何か。必ず聞かれる。あなたの願いは何か。国の半ばでも聞きとどけられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('12811', '17', '7', '3', '王妃エステルは答えて言った、「王よ、もしわたしが王の目の前に恵みを得、また王がもしよしとされるならば、わたしの求めにしたがってわたしの命をわたしに与え、またわたしの願いにしたがってわたしの民をわたしに与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('12812', '17', '7', '4', 'わたしとわたしの民は売られて滅ぼされ、殺され、絶やされようとしています。もしわたしたちが男女の奴隷として売られただけなら、わたしは黙っていたでしょう。わたしたちの難儀は王の損失とは比較にならないからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('12813', '17', '7', '5', 'アハシュエロス王は王妃エステルに言った、「そんな事をしようと心にたくらんでいる者はだれか。またどこにいるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12814', '17', '7', '6', 'エステルは言った、「そのあだ、その敵はこの悪いハマンです」。そこでハマンは王と王妃の前に恐れおののいた。');
INSERT INTO `bible_verses_kougo` VALUES ('12815', '17', '7', '7', '王は怒って酒宴の席を立ち、宮殿の園へ行ったが、ハマンは残って王妃エステルに命ごいをした。彼は王が自分に害を加えようと定めたのを見たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12816', '17', '7', '8', '王が宮殿の園から酒宴の場所に帰ってみると、エステルのいた長いすの上にハマンが伏していたので、王は言った、「彼はまたわたしの家で、しかもわたしの前で王妃をはずかしめようとするのか」。この言葉が王の口から出たとき、人々は、ハマンの顔をおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('12817', '17', '7', '9', 'その時、王に付き添っていたひとりの侍従ハルボナが「王のためによい事を告げたあのモルデカイのためにハマンが用意した高さ五十キュビトの木がハマンの家に立っています」と言ったので、王は「彼をそれに掛けよ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('12818', '17', '7', '10', 'そこで人々はハマンをモルデカイのために備えてあったその木に掛けた。こうして王の怒りは和らいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12819', '17', '8', '1', 'その日アハシュエロス王は、ユダヤ人の敵ハマンの家を王妃エステルに与えた。モルデカイは王の前にきた。これはエステルが自分とモルデカイがどんな関係の者であるかを告げたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12820', '17', '8', '2', '王はハマンから取り返した自分の指輪をはずして、モルデカイに与えた。エステルはモルデカイにハマンの家を管理させた。');
INSERT INTO `bible_verses_kougo` VALUES ('12821', '17', '8', '3', 'エステルは再び王の前に奏し、その足もとにひれ伏して、アガグびとハマンの陰謀すなわち彼がユダヤ人に対して企てたその計画を除くことを涙ながらに請い求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('12822', '17', '8', '4', '王はエステルにむかって金の笏を伸べたので、エステルは身を起して王の前に立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('12823', '17', '8', '5', 'そして言った、「もし王がよしとされ、わたしが王の前に恵みを得、またこの事が王の前に正しいと見え、かつわたしが王の目にかなうならば、アガグびとハンメダタの子ハマンが王の諸州にいるユダヤ人を滅ぼそうとはかって書き送った書を取り消す旨を書かせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('12824', '17', '8', '6', 'どうしてわたしは、わたしの民に臨もうとする災を、だまって見ていることができましょうか。どうしてわたしの同族の滅びるのを、だまって見ていることができましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12825', '17', '8', '7', 'アハシュエロス王は王妃エステルとユダヤ人モルデカイに言った、「ハマンがユダヤ人を殺そうとしたので、わたしはハマンの家をエステルに与え、またハマンを木に掛けさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12826', '17', '8', '8', 'あなたがたは自分たちの思うままに王の名をもってユダヤ人についての書をつくり、王の指輪をもってそれに印を押すがよい。王の名をもって書き、王の指輪をもって印を押した書はだれも取り消すことができない」。');
INSERT INTO `bible_verses_kougo` VALUES ('12827', '17', '8', '9', 'その時王の書記官が召し集められた。それは三月すなわちシワンの月の二十三日であった。そしてインドからエチオピヤまでの百二十七州にいる総督、諸州の知事および大臣たちに、モルデカイがユダヤ人について命じたとおりに書き送った。すなわち各州にはその文字を用い、各民族にはその言語を用いて書き送り、ユダヤ人に送るものにはその文字と言語とを用いた。');
INSERT INTO `bible_verses_kougo` VALUES ('12828', '17', '8', '10', 'その書はアハシュエロス王の名をもって書かれ、王の指輪をもって印を押し、王の御用馬として、そのうまやに育った早馬に乗る急使によって送られた。');
INSERT INTO `bible_verses_kougo` VALUES ('12829', '17', '8', '11', 'その中で、王はすべての町にいるユダヤ人に、彼らが相集まって自分たちの生命を保護し、自分たちを襲おうとする諸国、諸州のすべての武装した民を、その妻子もろともに滅ぼし、殺し、絶やし、かつその貨財を奪い取ることを許した。');
INSERT INTO `bible_verses_kougo` VALUES ('12830', '17', '8', '12', 'ただしこの事をアハシュエロス王の諸州において、十二月すなわちアダルの月の十三日に、一日のうちに行うことを命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('12831', '17', '8', '13', 'この書いた物の写しを詔として各州に伝え、すべての民に公示して、ユダヤ人に、その日のために備えして、その敵にあだをかえさせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12832', '17', '8', '14', '王の御用馬である早馬に乗った急使は、王の命によって急がされ、せきたてられて出て行った。この詔は首都スサで出された。');
INSERT INTO `bible_verses_kougo` VALUES ('12833', '17', '8', '15', 'モルデカイは青と白の朝服を着、大きな金の冠をいただき、紫色の細布の上着をまとって王の前から出て行った。スサの町中、声をあげて喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12834', '17', '8', '16', 'ユダヤ人には光と喜びと楽しみと誉があった。');
INSERT INTO `bible_verses_kougo` VALUES ('12835', '17', '8', '17', 'いずれの州でも、いずれの町でも、すべて王の命令と詔の伝達された所では、ユダヤ人は喜び楽しみ、酒宴を開いてこの日を祝日とした。そしてこの国の民のうち多くの者がユダヤ人となった。これはユダヤ人を恐れる心が彼らのうちに起ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12836', '17', '9', '1', '十二月すなわちアダルの月の十三日、王の命令と詔の行われる時が近づいたとき、すなわちユダヤ人の敵が、ユダヤ人を打ち伏せようと望んでいたのに、かえってユダヤ人が自分たちを憎む者を打ち伏せることとなったその日に、');
INSERT INTO `bible_verses_kougo` VALUES ('12837', '17', '9', '2', 'ユダヤ人はアハシュエロス王の各州にある自分たちの町々に集まり、自分たちに害を加えようとする者を殺そうとしたが、だれもユダヤ人に逆らうことのできるものはなかった。すべての民がユダヤ人を恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12838', '17', '9', '3', '諸州の大臣、総督、知事および王の事をつかさどる者は皆ユダヤ人を助けた。彼らはモルデカイを恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12839', '17', '9', '4', 'モルデカイは王の家で大いなる者となり、その名声は各州に聞えわたった。この人モルデカイがますます勢力ある者となったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12840', '17', '9', '5', 'そこでユダヤ人はつるぎをもってすべての敵を撃って殺し、滅ぼし、自分たちを憎む者に対し心のままに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12841', '17', '9', '6', 'ユダヤ人はまた首都スサにおいても五百人を殺し、滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('12842', '17', '9', '7', 'またパルシャンダタ、ダルポン、アスパタ、');
INSERT INTO `bible_verses_kougo` VALUES ('12843', '17', '9', '8', 'ポラタ、アダリヤ、アリダタ、');
INSERT INTO `bible_verses_kougo` VALUES ('12844', '17', '9', '9', 'パルマシタ、アリサイ、アリダイ、ワエザタ、');
INSERT INTO `bible_verses_kougo` VALUES ('12845', '17', '9', '10', 'すなわちハンメダタの子で、ユダヤ人の敵であるハマンの十人の子をも殺した。しかし、そのぶんどり物には手をかけなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12846', '17', '9', '11', 'その日、首都スサで殺された者の数が王に報告されると、');
INSERT INTO `bible_verses_kougo` VALUES ('12847', '17', '9', '12', '王は王妃エステルに言った、「ユダヤ人は首都スサで五百人を殺し、またハマンの十人の子を殺した。王のその他の諸州ではどんなに彼らは殺したことであろう。さてあなたの求めることは何か。必ず聞かれる。更にあなたの願いは何か。必ず聞きとどけられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('12848', '17', '9', '13', 'エステルは言った、「もし王がよしとされるならば、どうぞスサにいるユダヤ人にあすも、きょうの詔のように行うことをゆるしてください。かつハマンの十人の子を木に掛けさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('12849', '17', '9', '14', '王はそうせよと命じたので、スサにおいて詔が出て、ハマンの十人の子は木に掛けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('12850', '17', '9', '15', 'アダルの月の十四日にまたスサにいるユダヤ人が集まり、スサで三百人を殺した。しかし、そのぶんどり物には手をかけなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12851', '17', '9', '16', '王の諸州にいる他のユダヤ人もまた集まって、自分たちの生命を保護し、その敵に勝って平安を得、自分たちを憎む者七万五千人を殺した。しかし、そのぶんどり物には手をかけなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12852', '17', '9', '17', 'これはアダルの月の十三日であって、その十四日に休んで、その日を酒宴と喜びの日とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12853', '17', '9', '18', 'しかしスサにいるユダヤ人は十三日と十四日に集まり、十五日に休んで、その日を酒宴と喜びの日とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12854', '17', '9', '19', 'それゆえ村々のユダヤ人すなわち城壁のない町々に住む者はアダルの月の十四日を喜びの日、酒宴の日、祝日とし、互に食べ物を贈る日とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12855', '17', '9', '20', 'モルデカイはこれらのことを書きしるしてアハシュエロス王の諸州にいるすべてのユダヤ人に、近い者にも遠い者にも書を送り、');
INSERT INTO `bible_verses_kougo` VALUES ('12856', '17', '9', '21', 'アダルの月の十四日と十五日とを年々祝うことを命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('12857', '17', '9', '22', 'すなわちこの両日にユダヤ人がその敵に勝って平安を得、またこの月は彼らのために憂いから喜びに変り、悲しみから祝日に変ったので、これらを酒宴と喜びの日として、互に食べ物を贈り、貧しい者に施しをする日とせよとさとした。');
INSERT INTO `bible_verses_kougo` VALUES ('12858', '17', '9', '23', 'そこでユダヤ人は彼らがすでに始めたように、またモルデカイが彼らに書き送ったように、行うことを約束した。');
INSERT INTO `bible_verses_kougo` VALUES ('12859', '17', '9', '24', 'これはアガグびとハンメダタの子ハマン、すなわちすべてのユダヤ人の敵がユダヤ人を滅ぼそうとはかり、プルすなわちくじを投げて彼らを絶やし、滅ぼそうとしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('12860', '17', '9', '25', 'エステルが王の前にきたとき、王は書を送って命じ、ハマンがユダヤ人に対して企てたその悪い計画をハマンの頭上に臨ませ、彼とその子らを木に掛けさせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12861', '17', '9', '26', 'このゆえに、この両日をプルの名にしたがってプリムと名づけた。そしてこの書のすべての言葉により、またこの事について見たところ、自分たちの会ったところによって、');
INSERT INTO `bible_verses_kougo` VALUES ('12862', '17', '9', '27', 'ユダヤ人は相定め、年々その書かれているところにしたがい、その定められた時にしたがって、この両日を守り、自分たちと、その子孫およびすべて自分たちにつらなる者はこれを行い続けて廃することなく、');
INSERT INTO `bible_verses_kougo` VALUES ('12863', '17', '9', '28', 'この両日を、代々、家々、州々、町々において必ず覚えて守るべきものとし、これらのプリムの日がユダヤ人のうちに廃せられることのないようにし、またこの記念がその子孫の中に絶えることのないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('12864', '17', '9', '29', 'さらにアビハイルの娘である王妃エステルとユダヤ人モルデカイは、権威をもってこのプリムの第二の書を書き、それを確かめた。');
INSERT INTO `bible_verses_kougo` VALUES ('12865', '17', '9', '30', 'そしてアハシュエロスの国の百二十七州にいるすべてのユダヤ人に、平和と真実の言葉をもって書を送り、');
INSERT INTO `bible_verses_kougo` VALUES ('12866', '17', '9', '31', '断食と悲しみのことについて、ユダヤ人モルデカイと王妃エステルが、かつてユダヤ人に命じたように、またユダヤ人たちが、かつて自分たちとその子孫のために定めたように、プリムのこれらの日をその定めた時に守らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('12867', '17', '9', '32', 'エステルの命令はプリムに関するこれらの事を確定した。またこれは書にしるされた。');
INSERT INTO `bible_verses_kougo` VALUES ('12868', '17', '10', '1', 'アハシュエロス王はその国および海に沿った国々にみつぎを課した。');
INSERT INTO `bible_verses_kougo` VALUES ('12869', '17', '10', '2', '彼の権力と勢力によるすべての事業、および王がモルデカイを高い地位にのぼらせた事の詳しい話はメデアとペルシャの王たちの日誌の書にしるされているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('12870', '17', '10', '3', 'ユダヤ人モルデカイはアハシュエロス王に次ぐ者となり、ユダヤ人の中にあって大いなる者となり、その多くの兄弟に喜ばれた。彼はその民の幸福を求め、すべての国民に平和を述べたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12871', '18', '1', '1', '¶ ウヅの地にヨブという名の人があった。そのひととなりは全く、かつ正しく、神を恐れ、悪に遠ざかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12872', '18', '1', '2', '彼に男の子七人と女の子三人があり、');
INSERT INTO `bible_verses_kougo` VALUES ('12873', '18', '1', '3', 'その家畜は羊七千頭、らくだ三千頭、牛五百くびき、雌ろば五百頭で、しもべも非常に多く、この人は東の人々のうちで最も大いなる者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('12874', '18', '1', '4', 'そのむすこたちは、めいめい自分の日に、自分の家でふるまいを設け、その三人の姉妹をも招いて一緒に食い飲みするのを常とした。');
INSERT INTO `bible_verses_kougo` VALUES ('12875', '18', '1', '5', 'そのふるまいの日がひとめぐり終るごとに、ヨブは彼らを呼び寄せて聖別し、朝早く起きて、彼らすべての数にしたがって燔祭をささげた。これはヨブが「わたしのむすこたちは、ことによったら罪を犯し、その心に神をのろったかもしれない」と思ったからである。ヨブはいつも、このように行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12876', '18', '1', '6', 'ある日、神の子たちが来て、主の前に立った。サタンも来てその中にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('12877', '18', '1', '7', '主は言われた、「あなたはどこから来たか」。サタンは主に答えて言った、「地を行きめぐり、あちらこちら歩いてきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12878', '18', '1', '8', '主はサタンに言われた、「あなたはわたしのしもべヨブのように全く、かつ正しく、神を恐れ、悪に遠ざかる者の世にないことを気づいたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('12879', '18', '1', '9', 'サタンは主に答えて言った、「ヨブはいたずらに神を恐れましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('12880', '18', '1', '10', 'あなたは彼とその家およびすべての所有物のまわりにくまなく、まがきを設けられたではありませんか。あなたは彼の勤労を祝福されたので、その家畜は地にふえたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('12881', '18', '1', '11', 'しかし今あなたの手を伸べて、彼のすべての所有物を撃ってごらんなさい。彼は必ずあなたの顔に向かって、あなたをのろうでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12882', '18', '1', '12', '主はサタンに言われた、「見よ、彼のすべての所有物をあなたの手にまかせる。ただ彼の身に手をつけてはならない」。サタンは主の前から出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('12883', '18', '1', '13', 'ある日ヨブのむすこ、娘たちが第一の兄の家で食事をし、酒を飲んでいたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('12884', '18', '1', '14', '使者がヨブのもとに来て言った、「牛が耕し、ろばがそのかたわらで草を食っていると、');
INSERT INTO `bible_verses_kougo` VALUES ('12885', '18', '1', '15', 'シバびとが襲ってきて、これを奪い、つるぎをもってしもべたちを打ち殺しました。わたしはただひとりのがれて、あなたに告げるために来ました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12886', '18', '1', '16', '彼がなお語っているうちに、またひとりが来て言った、「神の火が天から下って、羊およびしもべたちを焼き滅ぼしました。わたしはただひとりのがれて、あなたに告げるために来ました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12887', '18', '1', '17', '彼がなお語っているうちに、またひとりが来て言った、「カルデヤびとが三組に分れて来て、らくだを襲ってこれを奪い、つるぎをもってしもべたちを打ち殺しました。わたしはただひとりのがれて、あなたに告げるために来ました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12888', '18', '1', '18', '彼がなお語っているうちに、またひとりが来て言った、「あなたのむすこ、娘たちが第一の兄の家で食事をし、酒を飲んでいると、');
INSERT INTO `bible_verses_kougo` VALUES ('12889', '18', '1', '19', '荒野の方から大風が吹いてきて、家の四すみを撃ったので、あの若い人たちの上につぶれ落ちて、皆死にました。わたしはただひとりのがれて、あなたに告げるために来ました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12890', '18', '1', '20', 'このときヨブは起き上がり、上着を裂き、頭をそり、地に伏して拝し、');
INSERT INTO `bible_verses_kougo` VALUES ('12891', '18', '1', '21', 'そして言った、 「わたしは裸で母の胎を出た。 また裸でかしこに帰ろう。 主が与え、主が取られたのだ。 主のみ名はほむべきかな」。');
INSERT INTO `bible_verses_kougo` VALUES ('12892', '18', '1', '22', 'すべてこの事においてヨブは罪を犯さず、また神に向かって愚かなことを言わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12893', '18', '2', '1', 'ある日、また神の子たちが来て、主の前に立った。サタンもまたその中に来て、主の前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('12894', '18', '2', '2', '主はサタンに言われた、「あなたはどこから来たか」。サタンは主に答えて言った、「地を行きめぐり、あちらこちら歩いてきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('12895', '18', '2', '3', '主はサタンに言われた、「あなたは、わたしのしもべヨブのように全く、かつ正しく、神を恐れ、悪に遠ざかる者の世にないことを気づいたか。あなたは、わたしを勧めて、ゆえなく彼を滅ぼそうとしたが、彼はなお堅く保って、おのれを全うした」。');
INSERT INTO `bible_verses_kougo` VALUES ('12896', '18', '2', '4', 'サタンは主に答えて言った、「皮には皮をもってします。人は自分の命のために、その持っているすべての物をも与えます。');
INSERT INTO `bible_verses_kougo` VALUES ('12897', '18', '2', '5', 'しかしいま、あなたの手を伸べて、彼の骨と肉とを撃ってごらんなさい。彼は必ずあなたの顔に向かって、あなたをのろうでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('12898', '18', '2', '6', '主はサタンに言われた、「見よ、彼はあなたの手にある。ただ彼の命を助けよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('12899', '18', '2', '7', 'サタンは主の前から出て行って、ヨブを撃ち、その足の裏から頭の頂まで、いやな腫物をもって彼を悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('12900', '18', '2', '8', 'ヨブは陶器の破片を取り、それで自分の身をかき、灰の中にすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('12901', '18', '2', '9', '時にその妻は彼に言った、「あなたはなおも堅く保って、自分を全うするのですか。神をのろって死になさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12902', '18', '2', '10', 'しかしヨブは彼女に言った、「あなたの語ることは愚かな女の語るのと同じだ。われわれは神から幸をうけるのだから、災をも、うけるべきではないか」。すべてこの事においてヨブはそのくちびるをもって罪を犯さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('12903', '18', '2', '11', '時に、ヨブの三人の友がこのすべての災のヨブに臨んだのを聞いて、めいめい自分の所から尋ねて来た。すなわちテマンびとエリパズ、シュヒびとビルダデ、ナアマびとゾパルである。彼らはヨブをいたわり、慰めようとして、たがいに約束してきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('12904', '18', '2', '12', '彼らは目をあげて遠方から見たが、彼のヨブであることを認めがたいほどであったので、声をあげて泣き、めいめい自分の上着を裂き、天に向かって、ちりをうちあげ、自分たちの頭の上にまき散らした。');
INSERT INTO `bible_verses_kougo` VALUES ('12905', '18', '2', '13', 'こうして七日七夜、彼と共に地に座していて、ひと言も彼に話しかける者がなかった。彼の苦しみの非常に大きいのを見たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12906', '18', '3', '1', 'この後、ヨブは口を開いて、自分の生れた日をのろった。');
INSERT INTO `bible_verses_kougo` VALUES ('12907', '18', '3', '2', 'すなわちヨブは言った、');
INSERT INTO `bible_verses_kougo` VALUES ('12908', '18', '3', '3', '「わたしの生れた日は滅びうせよ。 『男の子が、胎にやどった』と言った夜も そのようになれ。');
INSERT INTO `bible_verses_kougo` VALUES ('12909', '18', '3', '4', 'その日は暗くなるように。 神が上からこれを顧みられないように。 光がこれを照さないように。');
INSERT INTO `bible_verses_kougo` VALUES ('12910', '18', '3', '5', 'やみと暗黒がこれを取りもどすように。 雲が、その上にとどまるように。 日を暗くする者が、これを脅かすように。');
INSERT INTO `bible_verses_kougo` VALUES ('12911', '18', '3', '6', 'その夜は、暗やみが、これを捕えるように。 年の日のうちに加わらないように。 月の数にもはいらないように。');
INSERT INTO `bible_verses_kougo` VALUES ('12912', '18', '3', '7', 'また、その夜は、はらむことのないように。 喜びの声がそのうちに聞かれないように。');
INSERT INTO `bible_verses_kougo` VALUES ('12913', '18', '3', '8', '日をのろう者が、これをのろうように。 レビヤタンを奮い起すに巧みな者が、 これをのろうように。');
INSERT INTO `bible_verses_kougo` VALUES ('12914', '18', '3', '9', 'その明けの星は暗くなるように。 光を望んでも、得られないように。 また、あけぼののまぶたを見ることのないように。');
INSERT INTO `bible_verses_kougo` VALUES ('12915', '18', '3', '10', 'これは、わたしの母の胎の戸を閉じず、 また悩みをわたしの目に隠さなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12916', '18', '3', '11', 'なにゆえ、わたしは胎から出て、死ななかったのか。 腹から出たとき息が絶えなかったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12917', '18', '3', '12', 'なにゆえ、ひざが、わたしを受けたのか。 なにゆえ、乳ぶさがあって、 わたしはそれを吸ったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12918', '18', '3', '13', 'そうしなかったならば、 わたしは伏して休み、眠ったであろう。 そうすればわたしは安んじており、');
INSERT INTO `bible_verses_kougo` VALUES ('12919', '18', '3', '14', '自分のために荒れ跡を築き直した 地の王たち、参議たち、');
INSERT INTO `bible_verses_kougo` VALUES ('12920', '18', '3', '15', 'あるいは、こがねを持ち、 しろがねを家に満たした 君たちと一緒にいたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('12921', '18', '3', '16', 'なにゆえ、わたしは人知れずおりる胎児のごとく、 光を見ないみどりごのようでなかったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12922', '18', '3', '17', 'かしこでは悪人も、あばれることをやめ、 うみ疲れた者も、休みを得、');
INSERT INTO `bible_verses_kougo` VALUES ('12923', '18', '3', '18', '捕われ人も共に安らかにおり、 追い使う者の声を聞かない。');
INSERT INTO `bible_verses_kougo` VALUES ('12924', '18', '3', '19', '小さい者も大きい者もそこにおり、 奴隷も、その主人から解き放される。');
INSERT INTO `bible_verses_kougo` VALUES ('12925', '18', '3', '20', 'なにゆえ、悩む者に光を賜い、 心の苦しむ者に命を賜わったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12926', '18', '3', '21', 'このような人は死を望んでも来ない、 これを求めることは隠れた宝を 掘るよりも、はなはだしい。');
INSERT INTO `bible_verses_kougo` VALUES ('12927', '18', '3', '22', '彼らは墓を見いだすとき、非常に喜び楽しむのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12928', '18', '3', '23', 'なにゆえ、その道の隠された人に、 神が、まがきをめぐらされた人に、光を賜わるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12929', '18', '3', '24', 'わたしの嘆きはわが食物に代って来り、 わたしのうめきは水のように流れ出る。');
INSERT INTO `bible_verses_kougo` VALUES ('12930', '18', '3', '25', 'わたしの恐れるものが、わたしに臨み、 わたしの恐れおののくものが、わが身に及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('12931', '18', '3', '26', 'わたしは安らかでなく、またおだやかでない。 わたしは休みを得ない、ただ悩みのみが来る」。');
INSERT INTO `bible_verses_kougo` VALUES ('12932', '18', '4', '1', 'その時、テマンびとエリパズが答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('12933', '18', '4', '2', '「もし人があなたにむかって意見を述べるならば、 あなたは腹を立てるでしょうか。 しかしだれが黙っておれましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('12934', '18', '4', '3', '見よ、あなたは多くの人を教えさとし、 衰えた手を強くした。');
INSERT INTO `bible_verses_kougo` VALUES ('12935', '18', '4', '4', 'あなたの言葉はつまずく者をたすけ起し、 かよわいひざを強くした。');
INSERT INTO `bible_verses_kougo` VALUES ('12936', '18', '4', '5', 'ところが今、この事があなたに臨むと、 あなたは耐え得ない。 この事があなたに触れると、あなたはおじ惑う。');
INSERT INTO `bible_verses_kougo` VALUES ('12937', '18', '4', '6', 'あなたが神を恐れていることは、 あなたのよりどころではないか。 あなたの道の全きことは、あなたの望みではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('12938', '18', '4', '7', '考えてみよ、だれが罪のないのに、 滅ぼされた者があるか。 どこに正しい者で、断ち滅ぼされた者があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('12939', '18', '4', '8', 'わたしの見た所によれば、不義を耕し、 害悪をまく者は、それを刈り取っている。');
INSERT INTO `bible_verses_kougo` VALUES ('12940', '18', '4', '9', '彼らは神のいぶきによって滅び、 その怒りの息によって消えうせる。');
INSERT INTO `bible_verses_kougo` VALUES ('12941', '18', '4', '10', 'ししのほえる声、たけきししの声はともにやみ、 若きししのきばは折られ、');
INSERT INTO `bible_verses_kougo` VALUES ('12942', '18', '4', '11', '雄じしは獲物を得ずに滅び、 雌じしの子は散らされる。');
INSERT INTO `bible_verses_kougo` VALUES ('12943', '18', '4', '12', 'さて、わたしに、言葉がひそかに臨んだ、 わたしの耳はそのささやきを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('12944', '18', '4', '13', 'すなわち人の熟睡するころ、 夜の幻によって思い乱れている時、');
INSERT INTO `bible_verses_kougo` VALUES ('12945', '18', '4', '14', '恐れがわたしに臨んだので、おののき、 わたしの骨はことごとく震えた。');
INSERT INTO `bible_verses_kougo` VALUES ('12946', '18', '4', '15', '時に、霊があって、わたしの顔の前を過ぎたので、 わたしの身の毛はよだった。');
INSERT INTO `bible_verses_kougo` VALUES ('12947', '18', '4', '16', 'そのものは立ちどまったが、 わたしはその姿を見わけることができなかった。 一つのかたちが、わたしの目の前にあった。 わたしは静かな声を聞いた、');
INSERT INTO `bible_verses_kougo` VALUES ('12948', '18', '4', '17', '『人は神の前に正しくありえようか。 人はその造り主の前に清くありえようか。');
INSERT INTO `bible_verses_kougo` VALUES ('12949', '18', '4', '18', '見よ、彼はそのしもべをさえ頼みとせず、 その天使をも誤れる者とみなされる。');
INSERT INTO `bible_verses_kougo` VALUES ('12950', '18', '4', '19', 'まして、泥の家に住む者、 ちりをその基とする者、 しみのようにつぶされる者。');
INSERT INTO `bible_verses_kougo` VALUES ('12951', '18', '4', '20', '彼らは朝から夕までの間に打ち砕かれ、 顧みる者もなく、永遠に滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('12952', '18', '4', '21', 'もしその天幕の綱が 彼らのうちに取り去られるなら、 ついに悟ることもなく、死にうせるではないか』。');
INSERT INTO `bible_verses_kougo` VALUES ('12953', '18', '5', '1', '試みに呼んでみよ、 だれかあなたに答える者があるか。 どの聖者にあなたは頼もうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12954', '18', '5', '2', '確かに、憤りは愚かな者を殺し、 ねたみはあさはかな者を死なせる。');
INSERT INTO `bible_verses_kougo` VALUES ('12955', '18', '5', '3', 'わたしは愚かな者の根を張るのを見た、 しかしわたしは、にわかにそのすみかをのろった。');
INSERT INTO `bible_verses_kougo` VALUES ('12956', '18', '5', '4', 'その子らは安きを得ず、 町の門でしえたげられても、これを救う者がない。');
INSERT INTO `bible_verses_kougo` VALUES ('12957', '18', '5', '5', 'その収穫は飢えた人が食べ、 いばらの中からさえ、これを奪う。 また、かわいた者はその財産をあえぎ求める。');
INSERT INTO `bible_verses_kougo` VALUES ('12958', '18', '5', '6', '苦しみは、ちりから起るものでなく、 悩みは土から生じるものでない。');
INSERT INTO `bible_verses_kougo` VALUES ('12959', '18', '5', '7', '人が生れて悩みを受けるのは、 火の子が上に飛ぶにひとしい。');
INSERT INTO `bible_verses_kougo` VALUES ('12960', '18', '5', '8', 'しかし、わたしであるならば、神に求め、 神に、わたしの事をまかせる。');
INSERT INTO `bible_verses_kougo` VALUES ('12961', '18', '5', '9', '彼は大いなる事をされるかたで、測り知れない、 その不思議なみわざは数えがたい。');
INSERT INTO `bible_verses_kougo` VALUES ('12962', '18', '5', '10', '彼は地に雨を降らせ、野に水を送られる。');
INSERT INTO `bible_verses_kougo` VALUES ('12963', '18', '5', '11', '彼は低い者を高くあげ、 悲しむ者を引き上げて、安全にされる。');
INSERT INTO `bible_verses_kougo` VALUES ('12964', '18', '5', '12', '彼は悪賢い者の計りごとを敗られる。 それで何事もその手になし遂げることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('12965', '18', '5', '13', '彼は賢い者を、彼ら自身の悪巧みによって捕え、 曲った者の計りごとをくつがえされる。');
INSERT INTO `bible_verses_kougo` VALUES ('12966', '18', '5', '14', '彼らは昼も、やみに会い、 真昼にも、夜のように手探りする。');
INSERT INTO `bible_verses_kougo` VALUES ('12967', '18', '5', '15', '彼は貧しい者を彼らの口のつるぎから救い、 また強い者の手から救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('12968', '18', '5', '16', 'それゆえ乏しい者に望みがあり、 不義はその口を閉じる。');
INSERT INTO `bible_verses_kougo` VALUES ('12969', '18', '5', '17', '見よ、神に戒められる人はさいわいだ。 それゆえ全能者の懲しめを軽んじてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('12970', '18', '5', '18', '彼は傷つけ、また包み、 撃ち、またその手をもっていやされる。');
INSERT INTO `bible_verses_kougo` VALUES ('12971', '18', '5', '19', '彼はあなたを六つの悩みから救い、 七つのうちでも、災はあなたに触れることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('12972', '18', '5', '20', 'ききんの時には、あなたをあがなって、 死を免れさせ、 いくさの時には、つるぎの力を免れさせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('12973', '18', '5', '21', 'あなたは舌をもってむち打たれる時にも、 おおい隠され、 滅びが来る時でも、恐れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('12974', '18', '5', '22', 'あなたは滅びと、ききんとを笑い、 地の獣をも恐れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('12975', '18', '5', '23', 'あなたは野の石と契約を結び、 野の獣はあなたと和らぐからである。');
INSERT INTO `bible_verses_kougo` VALUES ('12976', '18', '5', '24', 'あなたは自分の天幕の安全なことを知り、 自分の家畜のおりを見回っても、欠けた物がなく、');
INSERT INTO `bible_verses_kougo` VALUES ('12977', '18', '5', '25', 'また、あなたの子孫の多くなり、 そのすえが地の草のようになるのを知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('12978', '18', '5', '26', 'あなたは高齢に達して墓に入る、 あたかも麦束をその季節になって 打ち場に運びあげるようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('12979', '18', '5', '27', '見よ、われわれの尋ねきわめた所はこのとおりだ。 あなたはこれを聞いて、みずから知るがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('12980', '18', '6', '1', 'ヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('12981', '18', '6', '2', '「どうかわたしの憤りが正しく量られ、 同時にわたしの災も、はかりにかけられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('12982', '18', '6', '3', 'そうすれば、これは海の砂よりも重いに相違ない。 それゆえ、わたしの言葉が軽率であったのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12983', '18', '6', '4', '全能者の矢が、わたしのうちにあり、 わたしの霊はその毒を飲み、 神の恐るべき軍勢が、わたしを襲い攻めている。');
INSERT INTO `bible_verses_kougo` VALUES ('12984', '18', '6', '5', '野ろばは、青草のあるのに鳴くであろうか。 牛は飼葉の上でうなるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('12985', '18', '6', '6', '味のない物は塩がなくて食べられようか。 すべりひゆのしるは味があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('12986', '18', '6', '7', 'わたしの食欲はこれに触れることを拒む。 これは、わたしのきらう食物のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12987', '18', '6', '8', 'どうかわたしの求めるものが獲られるように。 どうか神がわたしの望むものをくださるように。');
INSERT INTO `bible_verses_kougo` VALUES ('12988', '18', '6', '9', 'どうか神がわたしを打ち滅ぼすことをよしとし、 み手を伸べてわたしを断たれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('12989', '18', '6', '10', 'そうすれば、わたしはなお慰めを得、 激しい苦しみの中にあっても喜ぶであろう。 わたしは聖なる者の言葉を 否んだことがないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('12990', '18', '6', '11', 'わたしにどんな力があって、 なお待たねばならないのか。 わたしにどんな終りがあるので、 なお耐え忍ばねばならないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12991', '18', '6', '12', 'わたしの力は石の力のようであるのか。 わたしの肉は青銅のようであるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('12992', '18', '6', '13', 'まことに、わたしのうちに助けはなく、 救われる望みは、わたしから追いやられた。');
INSERT INTO `bible_verses_kougo` VALUES ('12993', '18', '6', '14', 'その友に対するいつくしみをさし控える者は、 全能者を恐れることをすてる。');
INSERT INTO `bible_verses_kougo` VALUES ('12994', '18', '6', '15', 'わが兄弟たちは谷川のように、 過ぎ去る出水のように欺く。');
INSERT INTO `bible_verses_kougo` VALUES ('12995', '18', '6', '16', 'これは氷のために黒くなり、 そのうちに雪が隠れる。');
INSERT INTO `bible_verses_kougo` VALUES ('12996', '18', '6', '17', 'これは暖かになると消え去り、 暑くなるとその所からなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('12997', '18', '6', '18', '隊商はその道を転じ、 むなしい所へ行って滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('12998', '18', '6', '19', 'テマの隊商はこれを望み、 シバの旅びとはこれを慕う。');
INSERT INTO `bible_verses_kougo` VALUES ('12999', '18', '6', '20', '彼らはこれにたよったために失望し、 そこに来てみて、あわてる。');
INSERT INTO `bible_verses_kougo` VALUES ('13000', '18', '6', '21', 'あなたがたは今わたしにはこのような者となった。 あなたがたはわたしの災難を見て恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('13001', '18', '6', '22', 'わたしは言ったことがあるか、『わたしに与えよ』と、 あるいは『あなたがたの財産のうちから わたしのために、まいないを贈れ』と、');
INSERT INTO `bible_verses_kougo` VALUES ('13002', '18', '6', '23', 'あるいは『あだの手からわたしを救い出せ』と、 あるいは『しえたげる者の手から わたしをあがなえ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13003', '18', '6', '24', 'わたしに教えよ、そうすればわたしは黙るであろう。 わたしの誤っている所をわたしに悟らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13004', '18', '6', '25', '正しい言葉はいかに力のあるものか。 しかしあなたがたの戒めは何を戒めるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13005', '18', '6', '26', 'あなたがたは言葉を戒めうると思うのか。 望みの絶えた者の語ることは風のようなものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13006', '18', '6', '27', 'あなたがたは、みなしごのためにくじをひき、 あなたがたの友をさえ売り買いするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13007', '18', '6', '28', '今、どうぞわたしを見られよ、 わたしはあなたがたの顔に向かって偽らない。');
INSERT INTO `bible_verses_kougo` VALUES ('13008', '18', '6', '29', 'どうぞ、思いなおせ、まちがってはならない。 さらに思いなおせ、 わたしの義は、なおわたしのうちにある。');
INSERT INTO `bible_verses_kougo` VALUES ('13009', '18', '6', '30', 'わたしの舌に不義があるか。 わたしの口は災を わきまえることができぬであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13010', '18', '7', '1', '地上の人には、 激しい労務があるではないか。 またその日は雇人の日のようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('13011', '18', '7', '2', '奴隷が夕暮を慕うように、 雇人がその賃銀を望むように、');
INSERT INTO `bible_verses_kougo` VALUES ('13012', '18', '7', '3', 'わたしは、むなしい月を持たせられ、 悩みの夜を与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13013', '18', '7', '4', 'わたしは寝るときに言う、『いつ起きるだろうか』と。 しかし夜は長く、暁までころびまわる。');
INSERT INTO `bible_verses_kougo` VALUES ('13014', '18', '7', '5', 'わたしの肉はうじと土くれとをまとい、 わたしの皮は固まっては、またくずれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13015', '18', '7', '6', 'わたしの日は機のひよりも速く、 望みをもたずに消え去る。');
INSERT INTO `bible_verses_kougo` VALUES ('13016', '18', '7', '7', '記憶せよ、わたしの命は息にすぎないことを。 わたしの目は再び幸を見ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13017', '18', '7', '8', 'わたしを見る者の目は、 かさねてわたしを見ることがなく、 あなたがわたしに目を向けられても、 わたしはいない。');
INSERT INTO `bible_verses_kougo` VALUES ('13018', '18', '7', '9', '雲が消えて、なくなるように、 陰府に下る者は上がって来ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13019', '18', '7', '10', '彼は再びその家に帰らず、 彼の所も、もはや彼を認めない。');
INSERT INTO `bible_verses_kougo` VALUES ('13020', '18', '7', '11', 'それゆえ、わたしはわが口をおさえず、 わたしの霊のもだえによって語り、 わたしの魂の苦しさによって嘆く。');
INSERT INTO `bible_verses_kougo` VALUES ('13021', '18', '7', '12', 'わたしは海であるのか、龍であるのか、 あなたはわたしの上に見張りを置かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13022', '18', '7', '13', '『わたしの床はわたしを慰め、 わたしの寝床はわが嘆きを軽くする』と わたしが言うとき、');
INSERT INTO `bible_verses_kougo` VALUES ('13023', '18', '7', '14', 'あなたは夢をもってわたしを驚かし、 幻をもってわたしを恐れさせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13024', '18', '7', '15', 'それゆえ、わたしは息の止まることを願い、 わが骨よりもむしろ死を選ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('13025', '18', '7', '16', 'わたしは命をいとう。 わたしは長く生きることを望まない。 わたしに構わないでください。 わたしの日は息にすぎないのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('13026', '18', '7', '17', '人は何者なので、あなたはこれを大きなものとし、 これにみ心をとめ、');
INSERT INTO `bible_verses_kougo` VALUES ('13027', '18', '7', '18', '朝ごとに、これを尋ね、 絶え間なく、これを試みられるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13028', '18', '7', '19', 'いつまで、あなたはわたしに目を離さず、 つばをのむまも、わたしを捨てておかれないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13029', '18', '7', '20', '人を監視される者よ、わたしが罪を犯したとて、 あなたに何をなしえようか。 なにゆえ、わたしをあなたの的とし、 わたしをあなたの重荷とされるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13030', '18', '7', '21', 'なにゆえ、わたしのとがをゆるさず、 わたしの不義を除かれないのか。 わたしはいま土の中に横たわる。 あなたがわたしを尋ねられても、 わたしはいないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('13031', '18', '8', '1', '時にシュヒびとビルダデが答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13032', '18', '8', '2', '「いつまであなたは、そのような事を言うのか。 あなたの口の言葉は荒い風ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('13033', '18', '8', '3', '神は公義を曲げられるであろうか。 全能者は正義を曲げられるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13034', '18', '8', '4', 'あなたの子たちが彼に罪を犯したので、 彼らをそのとがの手に渡されたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13035', '18', '8', '5', 'あなたがもし神に求め、全能者に祈るならば、');
INSERT INTO `bible_verses_kougo` VALUES ('13036', '18', '8', '6', 'あなたがもし清く、正しくあるならば、 彼は必ずあなたのために立って、 あなたの正しいすみかを栄えさせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13037', '18', '8', '7', 'あなたの初めは小さくあっても、 あなたの終りは非常に大きくなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13038', '18', '8', '8', '先の代の人に問うてみよ、 先祖たちの尋ねきわめた事を学べ。');
INSERT INTO `bible_verses_kougo` VALUES ('13039', '18', '8', '9', 'われわれはただ、きのうからあった者で、 何も知らない、 われわれの世にある日は、影のようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('13040', '18', '8', '10', '彼らはあなたに教え、あなたに語り、 その悟りから言葉を出さないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13041', '18', '8', '11', '紙草は泥のない所に生長することができようか。 葦は水のない所におい茂ることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13042', '18', '8', '12', 'これはなお青くて、まだ刈られないのに、 すべての草に先だって枯れる。');
INSERT INTO `bible_verses_kougo` VALUES ('13043', '18', '8', '13', 'すべて神を忘れる者の道はこのとおりだ。 神を信じない者の望みは滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('13044', '18', '8', '14', 'その頼むところは断たれ、 その寄るところは、くもの巣のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13045', '18', '8', '15', 'その家によりかかろうとすれば、家は立たず、 それにすがろうとしても、それは耐えない。');
INSERT INTO `bible_verses_kougo` VALUES ('13046', '18', '8', '16', '彼は日の前に青々と茂り、 その若枝を園にはびこらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13047', '18', '8', '17', 'その根を石塚にからませ、 岩の間に生きていても、');
INSERT INTO `bible_verses_kougo` VALUES ('13048', '18', '8', '18', 'もしその所から取り除かれれば、 その所は彼を拒んで言うであろう、 『わたしはあなたを見たことがない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13049', '18', '8', '19', '見よ、これこそ彼の道の喜びである、 そしてほかの者が地から生じるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13050', '18', '8', '20', '見よ、神は全き人を捨てられない。 また悪を行う者の手を支持されない。');
INSERT INTO `bible_verses_kougo` VALUES ('13051', '18', '8', '21', '彼は笑いをもってあなたの口を満たし、 喜びの声をもってあなたのくちびるを満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13052', '18', '8', '22', 'あなたを憎む者は恥を着せられ、 悪しき者の天幕はなくなる」。');
INSERT INTO `bible_verses_kougo` VALUES ('13053', '18', '9', '1', 'ヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13054', '18', '9', '2', '「まことにわたしは、その事の そのとおりであることを知っている。 しかし人はどうして神の前に正しくありえようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13055', '18', '9', '3', 'よし彼と争おうとしても、 千に一つも答えることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13056', '18', '9', '4', '彼は心賢く、力強くあられる。 だれが彼にむかい、おのれをかたくなにして、 栄えた者があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13057', '18', '9', '5', '彼は、山を移されるが、山は知らない。 彼は怒りをもって、これらをくつがえされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13058', '18', '9', '6', '彼が、地を震い動かしてその所を離れさせられると、 その柱はゆらぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('13059', '18', '9', '7', '彼が日に命じられると、日は出ない。 彼はまた星を閉じこめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13060', '18', '9', '8', '彼はただひとり天を張り、 海の波を踏まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('13061', '18', '9', '9', '彼は北斗、オリオン、 プレアデスおよび南の密室を造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('13062', '18', '9', '10', '彼が大いなる事をされることは測りがたく、 不思議な事をされることは数知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('13063', '18', '9', '11', '見よ、彼がわたしのかたわらを通られても、 わたしは彼を見ない。 彼は進み行かれるが、わたしは彼を認めない。');
INSERT INTO `bible_verses_kougo` VALUES ('13064', '18', '9', '12', '見よ、彼が奪い去られるのに、 だれが彼をはばむことができるか。 だれが彼にむかって『あなたは何をするのか』と 言うことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13065', '18', '9', '13', '神はその怒りをやめられない。 ラハブを助ける者どもは彼のもとにかがんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13066', '18', '9', '14', 'どうしてわたしは彼に答え、 言葉を選んで、彼と議論することができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13067', '18', '9', '15', 'たといわたしは正しくても答えることができない。 わたしを責められる者に あわれみを請わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('13068', '18', '9', '16', 'たといわたしが呼ばわり、 彼がわたしに答えられても、 わたしの声に耳を傾けられたとは信じない。');
INSERT INTO `bible_verses_kougo` VALUES ('13069', '18', '9', '17', '彼は大風をもってわたしを撃ち砕き、 ゆえなく、わたしに多くの傷を負わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13070', '18', '9', '18', 'わたしに息をつかせず、 苦い物をもってわたしを満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13071', '18', '9', '19', '力の争いであるならば、彼を見よ、 さばきの事であるならば、 だれが彼を呼び出すことができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13072', '18', '9', '20', 'たといわたしは正しくても、 わたしの口はわたしを罪ある者とする。 たといわたしは罪がなくても、 彼はわたしを曲った者とする。');
INSERT INTO `bible_verses_kougo` VALUES ('13073', '18', '9', '21', 'わたしは罪がない、しかしわたしは自分を知らない。 わたしは自分の命をいとう。');
INSERT INTO `bible_verses_kougo` VALUES ('13074', '18', '9', '22', '皆同一である。それゆえ、わたしは言う、 『彼は罪のない者と、悪しき者とを 共に滅ぼされるのだ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13075', '18', '9', '23', '災がにわかに人を殺すような事があると、 彼は罪のない者の苦難をあざ笑われる。');
INSERT INTO `bible_verses_kougo` VALUES ('13076', '18', '9', '24', '世は悪人の手に渡されてある。 彼はその裁判人の顔をおおわれる。 もし彼でなければ、これはだれのしわざか。');
INSERT INTO `bible_verses_kougo` VALUES ('13077', '18', '9', '25', 'わたしの日は飛脚よりも速く、 飛び去って幸を見ない。');
INSERT INTO `bible_verses_kougo` VALUES ('13078', '18', '9', '26', 'これは走ること葦舟のごとく、 えじきに襲いかかる、わしのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13079', '18', '9', '27', 'たといわたしは『わが嘆きを忘れ、 憂い顔をかえて元気よくなろう』と言っても、');
INSERT INTO `bible_verses_kougo` VALUES ('13080', '18', '9', '28', 'わたしはわがもろもろの苦しみを恐れる。 あなたがわたしを罪なき者とされないことを わたしは知っているからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13081', '18', '9', '29', 'わたしは罪ある者とされている。 どうして、いたずらに労する必要があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13082', '18', '9', '30', 'たといわたしは雪で身を洗い、 灰汁で手を清めても、');
INSERT INTO `bible_verses_kougo` VALUES ('13083', '18', '9', '31', 'あなたはわたしを、みぞの中に投げ込まれるので、 わたしの着物も、わたしをいとうようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('13084', '18', '9', '32', '神はわたしのように人ではないゆえ、 わたしは彼に答えることができない。 われわれは共にさばきに臨むことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13085', '18', '9', '33', 'われわれの間には、 われわれふたりの上に手を置くべき仲裁者がない。');
INSERT INTO `bible_verses_kougo` VALUES ('13086', '18', '9', '34', 'どうか彼がそのつえをわたしから取り離し、 その怒りをもって、 わたしを恐れさせられないように。');
INSERT INTO `bible_verses_kougo` VALUES ('13087', '18', '9', '35', 'そうすれば、わたしは語って、 彼を恐れることはない。 わたしはみずからそのような者ではないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13088', '18', '10', '1', 'わたしは自分の命をいとう。 わたしは自分の嘆きを包まず言いあらわし、 わが魂の苦しみによって語ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13089', '18', '10', '2', 'わたしは神に申そう、 わたしを罪ある者とされないように。 なぜわたしと争われるかを知らせてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('13090', '18', '10', '3', 'あなたはしえたげをなし、み手のわざを捨て、 悪人の計画を照すことを良しとされるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13091', '18', '10', '4', 'あなたの持っておられるのは肉の目か、 あなたは人が見るように見られるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13092', '18', '10', '5', 'あなたの日は人の日のごとく、 あなたの年は人の年のようであるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13093', '18', '10', '6', 'あなたはなにゆえわたしのとがを尋ね、 わたしの罪を調べられるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13094', '18', '10', '7', 'あなたはわたしの罪のないことを知っておられる。 またあなたの手から救い出しうる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('13095', '18', '10', '8', 'あなたの手はわたしをかたどり、わたしを作った。 ところが今あなたはかえって、わたしを滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13096', '18', '10', '9', 'どうぞ覚えてください、 あなたは土くれをもってわたしを作られた事を。 ところが、わたしをちりに返そうとされるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13097', '18', '10', '10', 'あなたはわたしを乳のように注ぎ、 乾酪のように凝り固まらせたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('13098', '18', '10', '11', 'あなたは肉と皮とをわたしに着せ、 骨と筋とをもってわたしを編み、');
INSERT INTO `bible_verses_kougo` VALUES ('13099', '18', '10', '12', '命といつくしみとをわたしに授け、 わたしを顧みてわが霊を守られた。');
INSERT INTO `bible_verses_kougo` VALUES ('13100', '18', '10', '13', 'しかしあなたはこれらの事をみ心に秘めおかれた。 この事があなたの心のうちにあった事を わたしは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('13101', '18', '10', '14', 'わたしがもし罪を犯せば、 あなたはわたしに目をつけて、 わたしを罪から解き放されない。');
INSERT INTO `bible_verses_kougo` VALUES ('13102', '18', '10', '15', 'わたしがもし悪ければわたしはわざわいだ。 たといわたしが正しくても、 わたしは頭を上げることができない。 わたしは恥に満ち、悩みを見ているからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13103', '18', '10', '16', 'もし頭をあげれば、 あなたは、ししのようにわたしを追い、 わたしにむかって再びくすしき力をあらわされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13104', '18', '10', '17', 'あなたは証人を入れ替えてわたしを攻め、 わたしにむかってあなたの怒りを増し、 新たに軍勢を出してわたしを攻められる。');
INSERT INTO `bible_verses_kougo` VALUES ('13105', '18', '10', '18', 'なにゆえあなたはわたしを胎から出されたか、 わたしは息絶えて目に見られることなく、');
INSERT INTO `bible_verses_kougo` VALUES ('13106', '18', '10', '19', '胎から墓に運ばれて、 初めからなかった者のようであったなら、 よかったのに。');
INSERT INTO `bible_verses_kougo` VALUES ('13107', '18', '10', '20', 'わたしの命の日はいくばくもないではないか。 どうぞ、しばしわたしを離れて、 少しく慰めを得させられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13108', '18', '10', '21', 'わたしが行って、帰ることのないその前に、 これを得させられるように。 わたしは暗き地、暗黒の地へ行く。');
INSERT INTO `bible_verses_kougo` VALUES ('13109', '18', '10', '22', 'これは暗き地で、やみにひとしく、 暗黒で秩序なく、光もやみのようだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('13110', '18', '11', '1', 'そこでナアマびとゾパルは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13111', '18', '11', '2', '「言葉が多ければ、答なしにすまされるだろうか。 口の達者な人は義とされるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13112', '18', '11', '3', 'あなたのむなしい言葉は人を沈黙させるだろうか。 あなたがあざけるとき、 人はあなたを恥じさせないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13113', '18', '11', '4', 'あなたは言う、『わたしの教は正しい、 わたしは神の目に潔い』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13114', '18', '11', '5', 'どうぞ神が言葉を出し、 あなたにむかってくちびるを開き、');
INSERT INTO `bible_verses_kougo` VALUES ('13115', '18', '11', '6', '知恵の秘密をあなたに示されるように。 神はさまざまの知識をもたれるからである。 それであなたは知るがよい、神はあなたの罪よりも 軽くあなたを罰せられることを。');
INSERT INTO `bible_verses_kougo` VALUES ('13116', '18', '11', '7', 'あなたは神の深い事を窮めることができるか。 全能者の限界を窮めることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13117', '18', '11', '8', 'それは天よりも高い、あなたは何をなしうるか。 それは陰府よりも深い、あなたは何を知りうるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13118', '18', '11', '9', 'その量は地よりも長く、海よりも広い。');
INSERT INTO `bible_verses_kougo` VALUES ('13119', '18', '11', '10', '彼がもし行きめぐって人を捕え、 さばきに召し集められるとき、 だれが彼をはばむことができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13120', '18', '11', '11', '彼は卑しい人間を知っておられるからだ。 彼は不義を見る時、 これに心をとめられぬであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13121', '18', '11', '12', 'しかし野ろばの子が人として生れるとき、 愚かな者も悟りを得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13122', '18', '11', '13', 'もしあなたが心を正しくするならば、 神に向かって手を伸べるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13123', '18', '11', '14', 'もしあなたの手に不義があるなら、それを遠く去れ、 あなたの天幕に悪を住まわせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('13124', '18', '11', '15', 'そうすれば、あなたは恥じることなく 顔をあげることができ、 堅く立って、恐れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('13125', '18', '11', '16', 'あなたは苦しみを忘れ、 あなたのこれを覚えることは、 流れ去った水のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('13126', '18', '11', '17', 'そしてあなたの命は真昼よりも光り輝き、 たとい暗くても朝のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('13127', '18', '11', '18', 'あなたは望みがあるゆえに安んじ、 保護されて安らかにいこうことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('13128', '18', '11', '19', 'あなたは伏してやすみ、 あなたを恐れさせるものはない。 多くの者はあなたの好意を求めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13129', '18', '11', '20', 'しかし悪しき者の目は衰える。 彼らは逃げ場を失い、 その望みは息の絶えるにひとしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('13130', '18', '12', '1', 'そこでヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13131', '18', '12', '2', '「まことに、あなたがたのみ、人である、 知恵はあなたがたと共に死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13132', '18', '12', '3', 'しかしわたしも、あなたがたと同様に悟りをもつ。 わたしはあなたがたに劣らない。 だれがこのような事を知らないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13133', '18', '12', '4', 'わたしは神に呼ばわって、聞かれた者であるのに、 その友の物笑いとなっている。 正しく全き人は物笑いとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('13134', '18', '12', '5', '安らかな者の思いには、 不幸な者に対する侮りがあって、 足のすべる者を待っている。');
INSERT INTO `bible_verses_kougo` VALUES ('13135', '18', '12', '6', 'かすめ奪う者の天幕は栄え、 神を怒らす者は安らかである。 自分の手に神を携えている者も同様だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13136', '18', '12', '7', 'しかし獣に問うてみよ、 それはあなたに教える。 空の鳥に問うてみよ、 それはあなたに告げる。');
INSERT INTO `bible_verses_kougo` VALUES ('13137', '18', '12', '8', 'あるいは地の草や木に問うてみよ、 彼らはあなたに教える。 海の魚もまたあなたに示す。');
INSERT INTO `bible_verses_kougo` VALUES ('13138', '18', '12', '9', 'これらすべてのもののうち、いずれか 主の手がこれをなしたことを知らぬ者があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13139', '18', '12', '10', 'すべての生き物の命、 およびすべての人の息は彼の手のうちにある。');
INSERT INTO `bible_verses_kougo` VALUES ('13140', '18', '12', '11', '口が食物を味わうように、 耳は言葉をわきまえないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13141', '18', '12', '12', '老いた者には知恵があり、 命の長い者には悟りがある。');
INSERT INTO `bible_verses_kougo` VALUES ('13142', '18', '12', '13', '知恵と力は神と共にあり、 深慮と悟りも彼のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('13143', '18', '12', '14', '彼が破壊すれば、再び建てることができない。 彼が人を閉じ込めれば、開き出すことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13144', '18', '12', '15', '彼が水を止めれば、それはかれ、 彼が水を出せば、地をくつがえす。');
INSERT INTO `bible_verses_kougo` VALUES ('13145', '18', '12', '16', '力と深き知恵は彼と共にあり、 惑わされる者も惑わす者も彼のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('13146', '18', '12', '17', '彼は議士たちを裸にして連れ行き、 さばきびとらを愚かにし、');
INSERT INTO `bible_verses_kougo` VALUES ('13147', '18', '12', '18', '王たちのきずなを解き、 彼らの腰に腰帯を巻き、');
INSERT INTO `bible_verses_kougo` VALUES ('13148', '18', '12', '19', '祭司たちを裸にして連れ行き、 力ある者を滅ぼし、');
INSERT INTO `bible_verses_kougo` VALUES ('13149', '18', '12', '20', 'みずから頼む者たちの言葉を奪い、 長老たちの分別を取り去り、');
INSERT INTO `bible_verses_kougo` VALUES ('13150', '18', '12', '21', '君たちの上に侮りを注ぎ、 強い者たちの帯を解き、');
INSERT INTO `bible_verses_kougo` VALUES ('13151', '18', '12', '22', '暗やみの中から隠れた事どもをあらわし、 暗黒を光に引き出し、');
INSERT INTO `bible_verses_kougo` VALUES ('13152', '18', '12', '23', '国々を大きくし、またこれを滅ぼし、 国々を広くし、また捕え行き、');
INSERT INTO `bible_verses_kougo` VALUES ('13153', '18', '12', '24', '地の民の長たちの悟りを奪い、 彼らを道なき荒野にさまよわせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13154', '18', '12', '25', '光なき暗やみに手探りさせ、 酔うた者のようによろめかせる。');
INSERT INTO `bible_verses_kougo` VALUES ('13155', '18', '13', '1', '見よ、わたしの目は、 これをことごとく見た。 わたしの耳はこれを聞いて悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('13156', '18', '13', '2', 'あなたがたの知っている事は、わたしも知っている。 わたしはあなたがたに劣らない。');
INSERT INTO `bible_verses_kougo` VALUES ('13157', '18', '13', '3', 'しかしわたしは全能者に物を言おう、 わたしは神と論ずることを望む。');
INSERT INTO `bible_verses_kougo` VALUES ('13158', '18', '13', '4', 'あなたがたは偽りをもってうわべを繕う者、 皆、無用の医師だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13159', '18', '13', '5', 'どうか、あなたがたは全く沈黙するように。 これがあなたがたの知恵であろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13160', '18', '13', '6', '今、わたしの論ずることを聞くがよい。 わたしの口で言い争うことに耳を傾けるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('13161', '18', '13', '7', 'あなたがたは神のために不義を言おうとするのか。 また彼のために偽りを述べるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13162', '18', '13', '8', 'あなたがたは彼にひいきしようとするのか。 神のために争おうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13163', '18', '13', '9', '神があなたがたを調べられるとき、 あなたがたは無事だろうか。 あなたがたは人を欺くように 彼を欺くことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13164', '18', '13', '10', 'あなたがたがもし、ひそかにひいきするならば、 彼は必ずあなたがたを責められる。');
INSERT INTO `bible_verses_kougo` VALUES ('13165', '18', '13', '11', 'その威厳はあなたがたを恐れさせないであろうか。 彼をおそれる恐れが あなたがたに臨まないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13166', '18', '13', '12', 'あなたがたの格言は灰のことわざだ。 あなたがたの盾は土の盾だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13167', '18', '13', '13', '黙して、わたしにかかわるな、わたしは話そう。 何事でもわたしに来るなら、来るがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('13168', '18', '13', '14', 'わたしはわが肉をわが歯に取り、 わが命をわが手のうちに置く。');
INSERT INTO `bible_verses_kougo` VALUES ('13169', '18', '13', '15', '見よ、彼はわたしを殺すであろう。 わたしは絶望だ。 しかしなおわたしはわたしの道を 彼の前に守り抜こう。');
INSERT INTO `bible_verses_kougo` VALUES ('13170', '18', '13', '16', 'これこそわたしの救となる。神を信じない者は、 神の前に出ることができないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13171', '18', '13', '17', 'あなたがたはよくわたしの言葉を聞き、 わたしの述べる所を耳に入れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13172', '18', '13', '18', '見よ、わたしはすでにわたしの立ち場を言い並べた。 わたしは義とされることをみずから知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('13173', '18', '13', '19', 'だれかわたしと言い争う事のできる者があろうか。 もしあるならば、わたしは黙して死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13174', '18', '13', '20', 'ただわたしに二つの事を許してください。 そうすれば、わたしはあなたの顔をさけて 隠れることはないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13175', '18', '13', '21', 'あなたの手をわたしから離してください。 あなたの恐るべき事をもって わたしを恐れさせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('13176', '18', '13', '22', 'そしてお呼びください、わたしは答えます。 わたしに物を言わせて、 あなたご自身、わたしにお答えください。');
INSERT INTO `bible_verses_kougo` VALUES ('13177', '18', '13', '23', 'わたしのよこしまと、わたしの罪がどれほどあるか。 わたしのとがと罪とをわたしに知らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('13178', '18', '13', '24', 'なにゆえ、あなたはみ顔をかくし、 わたしをあなたの敵とされるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13179', '18', '13', '25', 'あなたは吹き回される木の葉をおどし、 干あがったもみがらを追われるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13180', '18', '13', '26', 'あなたはわたしについて苦き事どもを書きしるし、 わたしに若い時の罪を継がせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13181', '18', '13', '27', 'わたしの足を足かせにはめ、 わたしのすべての道をうかがい、 わたしの足の周囲に限りをつけられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13182', '18', '13', '28', 'このような人は腐れた物のように朽ち果て、 虫に食われた衣服のようにすたれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13183', '18', '14', '1', '女から生れる人は 日が短く、悩みに満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('13184', '18', '14', '2', '彼は花のように咲き出て枯れ、 影のように飛び去って、とどまらない。');
INSERT INTO `bible_verses_kougo` VALUES ('13185', '18', '14', '3', 'あなたはこのような者にさえ目を開き、 あなたの前に引き出して、さばかれるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13186', '18', '14', '4', 'だれが汚れたもののうちから清いものを 出すことができようか、ひとりもない。');
INSERT INTO `bible_verses_kougo` VALUES ('13187', '18', '14', '5', 'その日は定められ、 その月の数もあなたと共にあり、 あなたがその限りを定めて、 越えることのできないようにされたのだから、');
INSERT INTO `bible_verses_kougo` VALUES ('13188', '18', '14', '6', '彼から目をはなし、手をひいてください。 そうすれば彼は雇人のように、 その日を楽しむことができるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13189', '18', '14', '7', '木には望みがある。 たとい切られてもまた芽をだし、 その若枝は絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13190', '18', '14', '8', 'たといその根が地の中に老い、 その幹が土の中に枯れても、');
INSERT INTO `bible_verses_kougo` VALUES ('13191', '18', '14', '9', 'なお水の潤いにあえば芽をふき、 若木のように枝を出す。');
INSERT INTO `bible_verses_kougo` VALUES ('13192', '18', '14', '10', 'しかし人は死ねば消えうせる。 息が絶えれば、どこにおるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13193', '18', '14', '11', '水が湖から消え、 川がかれて、かわくように、');
INSERT INTO `bible_verses_kougo` VALUES ('13194', '18', '14', '12', '人は伏して寝、また起きず、 天のつきるまで、目ざめず、 その眠りからさまされない。');
INSERT INTO `bible_verses_kougo` VALUES ('13195', '18', '14', '13', 'どうぞ、わたしを陰府にかくし、 あなたの怒りのやむまで、潜ませ、 わたしのために時を定めて、 わたしを覚えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('13196', '18', '14', '14', '人がもし死ねば、また生きるでしょうか。 わたしはわが服役の諸日の間、 わが解放の来るまで待つでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13197', '18', '14', '15', 'あなたがお呼びになるとき、 わたしは答えるでしょう。 あなたはみ手のわざを顧みられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13198', '18', '14', '16', 'その時あなたはわたしの歩みを数え、 わたしの罪を見のがされるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13199', '18', '14', '17', 'わたしのとがは袋の中に封じられ、 あなたはわたしの罪を塗りかくされるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13200', '18', '14', '18', 'しかし山は倒れてくずれ、 岩もその所から移される。');
INSERT INTO `bible_verses_kougo` VALUES ('13201', '18', '14', '19', '水は石をうがち、 大水は地のちりを洗い去る。 このようにあなたは人の望みを断たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13202', '18', '14', '20', 'あなたはながく彼に勝って、彼を去り行かせ、 彼の顔かたちを変らせて追いやられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13203', '18', '14', '21', '彼の子らは尊くなっても、彼はそれを知らない、 卑しくなっても、それを悟らない。');
INSERT INTO `bible_verses_kougo` VALUES ('13204', '18', '14', '22', 'ただおのが身に痛みを覚え、 おのれのために嘆くのみである」。');
INSERT INTO `bible_verses_kougo` VALUES ('13205', '18', '15', '1', 'そこでテマンびとエリパズは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13206', '18', '15', '2', '「知者はむなしき知識をもって答えるであろうか。 東風をもってその腹を満たすであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13207', '18', '15', '3', '役に立たない談話をもって論じるであろうか。 無益な言葉をもって争うであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13208', '18', '15', '4', 'ところがあなたは神を恐れることを捨て、 神の前に祈る事をやめている。');
INSERT INTO `bible_verses_kougo` VALUES ('13209', '18', '15', '5', 'あなたの罪はあなたの口を教え、 あなたは悪賢い人の舌を選び用いる。');
INSERT INTO `bible_verses_kougo` VALUES ('13210', '18', '15', '6', 'あなたの口みずからあなたの罪を定める、 わたしではない。 あなたのくちびるがあなたに逆らって証明する。');
INSERT INTO `bible_verses_kougo` VALUES ('13211', '18', '15', '7', 'あなたは最初に生れた人であるのか。 山よりも先に生れたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13212', '18', '15', '8', 'あなたは神の会議にあずかったのか。 あなたは知恵を独占しているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13213', '18', '15', '9', 'あなたが知るものは われわれも知るではないか。 あなたが悟るものは われわれも悟るではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('13214', '18', '15', '10', 'われわれの中にはしらがの人も、 年老いた人もあって、 あなたの父よりも年上だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13215', '18', '15', '11', '神の慰めおよびあなたに対するやさしい言葉も、 あなたにとって、あまりに小さいというのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13216', '18', '15', '12', 'どうしてあなたの心は狂うのか。 どうしてあなたの目はしばたたくのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13217', '18', '15', '13', 'あなたが神にむかって気をいらだて、 このような言葉をあなたの口から出すのはなぜか。');
INSERT INTO `bible_verses_kougo` VALUES ('13218', '18', '15', '14', '人はいかなる者か、どうしてこれは清くありえよう。 女から生れた者は、どうして正しくありえよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13219', '18', '15', '15', '見よ、神はその聖なる者にすら信を置かれない、 もろもろの天も彼の目には清くない。');
INSERT INTO `bible_verses_kougo` VALUES ('13220', '18', '15', '16', 'まして憎むべき汚れた者、 また不義を水のように飲む人においては。');
INSERT INTO `bible_verses_kougo` VALUES ('13221', '18', '15', '17', 'わたしはあなたに語ろう、聞くがよい。 わたしは自分の見た事を述べよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13222', '18', '15', '18', 'これは知者たちがその先祖からうけて、 隠す所なく語り伝えたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('13223', '18', '15', '19', '彼らにのみこの地は授けられて、 他国人はその中に行き来したことがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13224', '18', '15', '20', '悪しき人は一生の間、もだえ苦しむ。 残酷な人には年の数が定められている。');
INSERT INTO `bible_verses_kougo` VALUES ('13225', '18', '15', '21', 'その耳には恐ろしい音が聞え、 繁栄の時にも滅ぼす者が彼に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('13226', '18', '15', '22', '彼は、暗やみから帰りうるとは信ぜず、 つるぎにねらわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13227', '18', '15', '23', '彼は食物はどこにあるかと言いつつさまよい、 暗き日が手近に備えられてあるのを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('13228', '18', '15', '24', '悩みと苦しみとが彼を恐れさせ、 戦いの備えをした王のように彼に打ち勝つ。');
INSERT INTO `bible_verses_kougo` VALUES ('13229', '18', '15', '25', 'これは彼が神に逆らってその手を伸べ、 全能者に逆らって高慢にふるまい、');
INSERT INTO `bible_verses_kougo` VALUES ('13230', '18', '15', '26', '盾の厚い面をもって強情に、 彼にはせ向かうからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13231', '18', '15', '27', 'また彼は脂肪をもってその顔をおおい、 その腰には脂肪の肉を集め、');
INSERT INTO `bible_verses_kougo` VALUES ('13232', '18', '15', '28', '滅ぼされた町々に住み、 人の住まない家、荒塚となる所におるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13233', '18', '15', '29', '彼は富める者とならず、その富はながく続かない、 また地に根を張ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('13234', '18', '15', '30', '彼は暗やみからのがれることができない。 炎はその若枝を枯らし、 その花は風に吹き去られる。');
INSERT INTO `bible_verses_kougo` VALUES ('13235', '18', '15', '31', '彼をしてみずから欺いて、 むなしい事にたよらせてはならない。 その報いはむなしいからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13236', '18', '15', '32', '彼の時のこない前にその事がなし遂げられ、 彼の枝は緑とならないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13237', '18', '15', '33', '彼はぶどうの木のように、 その熟さない実をふり落すであろう。 またオリブの木のように、その花を落すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13238', '18', '15', '34', '神を信じない者のやからは子なく、 まいないによる天幕は火で焼き滅ぼされるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13239', '18', '15', '35', '彼らは害悪をはらみ、不義を生み、 その腹は偽りをつくる」。');
INSERT INTO `bible_verses_kougo` VALUES ('13240', '18', '16', '1', 'そこでヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13241', '18', '16', '2', '「わたしはこのような事を数多く聞いた。 あなたがたは皆人を慰めようとして、 かえって人を煩わす者だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13242', '18', '16', '3', 'むなしき言葉に、はてしがあろうか。 あなたは何に激して答をするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13243', '18', '16', '4', 'わたしもあなたがたのように語ることができる。 もしあなたがたがわたしと代ったならば、 わたしは言葉を練って、あなたがたを攻め、 あなたがたに向かって頭を振ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('13244', '18', '16', '5', 'また口をもって、あなたがたを強くし、 くちびるの慰めをもって、あなたがたの苦しみを和らげることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('13245', '18', '16', '6', 'たといわたしは語っても、 わたしの苦しみは和らげられない。 たといわたしは忍んでも、 どれほどそれがわたしを去るであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13246', '18', '16', '7', 'まことに神は今わたしを疲れさせた。 彼はわたしのやからをことごとく荒した。');
INSERT INTO `bible_verses_kougo` VALUES ('13247', '18', '16', '8', '彼はわたしを、しわ寄らせた。 これがわたしに対する証拠である。 またわたしのやせ衰えた姿が立って、わたしを攻め、 わたしの顔にむかって証明する。');
INSERT INTO `bible_verses_kougo` VALUES ('13248', '18', '16', '9', '彼は怒ってわたしをかき裂き、わたしを憎み、 わたしに向かって歯をかみ鳴らした。 わたしの敵は目を鋭くして、わたしを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('13249', '18', '16', '10', '人々はわたしに向かって口を張り、 侮ってわたしのほおを打ち、 ともに集まってわたしを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('13250', '18', '16', '11', '神はわたしをよこしまな者に渡し、 悪人の手に投げいれられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13251', '18', '16', '12', 'わたしは安らかであったのに、 彼はわたしを切り裂き、 首を捕えて、わたしを打ち砕き、 わたしを立てて的とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('13252', '18', '16', '13', 'その射手はわたしを囲む。 彼は無慈悲にもわたしの腰を射通し、 わたしの肝を地に流れ出させられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13253', '18', '16', '14', '彼はわたしを打ち破って、破れに破れを加え、 勇士のようにわたしに、はせかかられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13254', '18', '16', '15', 'わたしは荒布を膚に縫いつけ、 わたしの角をちりに伏せた。');
INSERT INTO `bible_verses_kougo` VALUES ('13255', '18', '16', '16', 'わたしの顔は泣いて赤くなり、 わたしのまぶたには深いやみがある。');
INSERT INTO `bible_verses_kougo` VALUES ('13256', '18', '16', '17', 'しかし、わたしの手には暴虐がなく、 わたしの祈は清い。');
INSERT INTO `bible_verses_kougo` VALUES ('13257', '18', '16', '18', '地よ、わたしの血をおおってくれるな。 わたしの叫びに、休む所を得させるな。');
INSERT INTO `bible_verses_kougo` VALUES ('13258', '18', '16', '19', '見よ、今でもわたしの証人は天にある。 わたしのために保証してくれる者は高い所にある。');
INSERT INTO `bible_verses_kougo` VALUES ('13259', '18', '16', '20', 'わたしの友はわたしをあざける、 しかしわたしの目は神に向かって涙を注ぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('13260', '18', '16', '21', 'どうか彼が人のために神と弁論し、 人とその友との間をさばいてくれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13261', '18', '16', '22', '数年過ぎ去れば、 わたしは帰らぬ旅路に行くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13262', '18', '17', '1', 'わが霊は破れ、わが日は尽き、 墓はわたしを待っている。');
INSERT INTO `bible_verses_kougo` VALUES ('13263', '18', '17', '2', 'まことにあざける者どもはわたしのまわりにあり、 わが目は常に彼らの侮りを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('13264', '18', '17', '3', 'どうか、あなた自ら保証となられるように。 ほかにだれがわたしのために 保証となってくれる者があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13265', '18', '17', '4', 'あなたは彼らの心を閉じて、 悟ることのないようにされた。 それゆえ、彼らに勝利を得させられるはずはない。');
INSERT INTO `bible_verses_kougo` VALUES ('13266', '18', '17', '5', '分け前を得るために友を訴えるものは、 その子らの目がつぶれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13267', '18', '17', '6', '彼はわたしを民の笑い草とされた。 わたしは顔につばきされる者となる。');
INSERT INTO `bible_verses_kougo` VALUES ('13268', '18', '17', '7', 'わが目は憂いによってかすみ、 わがからだはすべて影のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13269', '18', '17', '8', '正しい者はこれに驚き、 罪なき者は神を信ぜぬ者に対して憤る。');
INSERT INTO `bible_verses_kougo` VALUES ('13270', '18', '17', '9', 'それでもなお正しい者はその道を堅く保ち、 潔い手をもつ者はますます力を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('13271', '18', '17', '10', 'しかし、あなたがたは皆再び来るがよい、 わたしはあなたがたのうちに賢い者を見ないのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13272', '18', '17', '11', 'わが日は過ぎ去り、わが計りごとは敗れ、 わが心の願いも敗れた。');
INSERT INTO `bible_verses_kougo` VALUES ('13273', '18', '17', '12', '彼らは夜を昼に変える。 彼らは言う、『光が暗やみに近づいている』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13274', '18', '17', '13', 'わたしがもし陰府をわたしの家として望み、 暗やみに寝床をのべ、');
INSERT INTO `bible_verses_kougo` VALUES ('13275', '18', '17', '14', '穴に向かって『あなたはわたしの父である』と言い、 うじに向かって『あなたはわたしの母、 わたしの姉妹である』と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('13276', '18', '17', '15', 'わたしの望みはどこにあるか、 だれがわたしの望みを見ることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13277', '18', '17', '16', 'これは下って陰府の関門にいたり、 われわれは共にちりに下るであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('13278', '18', '18', '1', 'そこでシュヒびとビルダデは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13279', '18', '18', '2', '「あなたはいつまで言葉にわなを設けるのか。 あなたはまず悟るがよい、 それからわれわれは論じよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13280', '18', '18', '3', 'なぜ、われわれは獣のように思われるのか。 なぜ、あなたの目に愚かな者と見えるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13281', '18', '18', '4', '怒っておのが身を裂く者よ、 あなたのために地は捨てられるだろうか。 岩はその所から移されるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13282', '18', '18', '5', '悪しき者の光は消え、 その火の炎は光を放たず、');
INSERT INTO `bible_verses_kougo` VALUES ('13283', '18', '18', '6', 'その天幕のうちの光は暗く、 彼の上のともしびは消える。');
INSERT INTO `bible_verses_kougo` VALUES ('13284', '18', '18', '7', 'その力ある歩みはせばめられ、 その計りごとは彼を倒す。');
INSERT INTO `bible_verses_kougo` VALUES ('13285', '18', '18', '8', '彼は自分の足で網にかかり、 また落し穴の上を歩む。');
INSERT INTO `bible_verses_kougo` VALUES ('13286', '18', '18', '9', 'わなは彼のかかとを捕え、 網わなは彼を捕える。');
INSERT INTO `bible_verses_kougo` VALUES ('13287', '18', '18', '10', '輪なわは彼を捕えるために地に隠され、 張り網は彼を捕えるために道に設けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13288', '18', '18', '11', '恐ろしい事が四方にあって彼を恐れさせ、 その歩みにしたがって彼を追う。');
INSERT INTO `bible_verses_kougo` VALUES ('13289', '18', '18', '12', 'その力は飢え、 災は彼をつまずかすために備わっている。');
INSERT INTO `bible_verses_kougo` VALUES ('13290', '18', '18', '13', 'その皮膚は病によって食いつくされ、 死のういごは彼の手足を食いつくす。');
INSERT INTO `bible_verses_kougo` VALUES ('13291', '18', '18', '14', '彼はその頼む所の天幕から引き離されて、 恐れの王のもとに追いやられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13292', '18', '18', '15', '彼に属さない者が彼の天幕に住み、 硫黄が彼のすまいの上にまき散らされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13293', '18', '18', '16', '下ではその根が枯れ、 上ではその枝が切られる。');
INSERT INTO `bible_verses_kougo` VALUES ('13294', '18', '18', '17', '彼の形見は地から滅び、 彼の名はちまたに消える。');
INSERT INTO `bible_verses_kougo` VALUES ('13295', '18', '18', '18', '彼は光からやみに追いやられ、 世の中から追い出される。');
INSERT INTO `bible_verses_kougo` VALUES ('13296', '18', '18', '19', '彼はその民の中に子もなく、孫もなく、 彼のすみかには、ひとりも生き残る者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('13297', '18', '18', '20', '西の者は彼の日について驚き、 東の者はおじ恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('13298', '18', '18', '21', 'まことに、悪しき者のすまいはこのようであり、 神を知らない者の所はこのようである」。');
INSERT INTO `bible_verses_kougo` VALUES ('13299', '18', '19', '1', 'そこでヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13300', '18', '19', '2', '「あなたがたはいつまでわたしを悩まし、 言葉をもってわたしを打ち砕くのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13301', '18', '19', '3', 'あなたがたはすでに十度もわたしをはずかしめ、 わたしを悪くあしらってもなお恥じないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13302', '18', '19', '4', 'たといわたしが、まことにあやまったとしても、 そのあやまちは、わたし自身にとどまる。');
INSERT INTO `bible_verses_kougo` VALUES ('13303', '18', '19', '5', 'もしあなたがたが、 まことにわたしに向かって高ぶり、 わたしの恥を論じるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('13304', '18', '19', '6', '『神がわたしをしえたげ、 その網でわたしを囲まれたのだ』と知るべきだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13305', '18', '19', '7', '見よ、わたしが『暴虐』と叫んでも答えられず、 助けを呼び求めても、さばきはない。');
INSERT INTO `bible_verses_kougo` VALUES ('13306', '18', '19', '8', '彼はわたしの道にかきをめぐらして、 越えることのできないようにし、 わたしの行く道に暗やみを置かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('13307', '18', '19', '9', '彼はわたしの栄えをわたしからはぎ取り、 わたしのこうべから冠を奪い、');
INSERT INTO `bible_verses_kougo` VALUES ('13308', '18', '19', '10', '四方からわたしを取りこわして、うせさせ、 わたしの望みを木のように抜き去り、');
INSERT INTO `bible_verses_kougo` VALUES ('13309', '18', '19', '11', 'わたしに向かって怒りを燃やし、 わたしを敵のひとりのように思われた。');
INSERT INTO `bible_verses_kougo` VALUES ('13310', '18', '19', '12', 'その軍勢がいっせいに来て、 塁を築いて攻め寄せ、 わたしの天幕のまわりに陣を張った。');
INSERT INTO `bible_verses_kougo` VALUES ('13311', '18', '19', '13', '彼はわたしの兄弟たちを わたしから遠く離れさせられた。 わたしを知る人々は全くわたしに疎遠になった。');
INSERT INTO `bible_verses_kougo` VALUES ('13312', '18', '19', '14', 'わたしの親類および親しい友はわたしを見捨て、');
INSERT INTO `bible_verses_kougo` VALUES ('13313', '18', '19', '15', 'わたしの家に宿る者はわたしを忘れ、 わたしのはしためらはわたしを他人のように思い、 わたしは彼らの目に他国人となった。');
INSERT INTO `bible_verses_kougo` VALUES ('13314', '18', '19', '16', 'わたしがしもべを呼んでも、彼は答えず、 わたしは口をもって彼に請わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('13315', '18', '19', '17', 'わたしの息はわが妻にいとわれ、 わたしは同じ腹の子たちにきらわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13316', '18', '19', '18', 'わらべたちさえもわたしを侮り、 わたしが起き上がれば、わたしをあざける。');
INSERT INTO `bible_verses_kougo` VALUES ('13317', '18', '19', '19', '親しい人々は皆わたしをいみきらい、 わたしの愛した人々はわたしにそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('13318', '18', '19', '20', 'わたしの骨は皮と肉につき、 わたしはわずかに歯の皮をもってのがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('13319', '18', '19', '21', 'わが友よ、わたしをあわれめ、わたしをあわれめ、 神のみ手がわたしを打ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('13320', '18', '19', '22', 'あなたがたは、なにゆえ神のようにわたしを責め、 わたしの肉をもって満足しないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13321', '18', '19', '23', 'どうか、わたしの言葉が、書きとめられるように。 どうか、わたしの言葉が、書物にしるされるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13322', '18', '19', '24', '鉄の筆と鉛とをもって、 ながく岩に刻みつけられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13323', '18', '19', '25', 'わたしは知る、 わたしをあがなう者は生きておられる、 後の日に彼は必ず地の上に立たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13324', '18', '19', '26', 'わたしの皮がこのように滅ぼされたのち、 わたしは肉を離れて神を見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13325', '18', '19', '27', 'しかもわたしの味方として見るであろう。 わたしの見る者はこれ以外のものではない。 わたしの心はこれを望んでこがれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13326', '18', '19', '28', 'あなたがたがもし『われわれはどうして 彼を責めようか』と言い、 また『事の根源は彼のうちに見いだされる』 と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('13327', '18', '19', '29', 'つるぎを恐れよ、 怒りはつるぎの罰をきたらすからだ。 これによって、あなたがたは、 さばきのあることを知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('13328', '18', '20', '1', 'そこでナアマびとゾパルは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13329', '18', '20', '2', '「これによって、わたしは答えようとの思いを起し、 これがために心中しきりに騒ぎ立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('13330', '18', '20', '3', 'わたしはわたしをはずかしめる非難を聞く、 しかし、わたしの悟りの霊がわたしに答えさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('13331', '18', '20', '4', 'あなたはこの事を知らないのか、 昔から地の上に人の置かれてよりこのかた、');
INSERT INTO `bible_verses_kougo` VALUES ('13332', '18', '20', '5', '悪しき人の勝ち誇はしばらくであって、 神を信じない者の楽しみは ただつかのまであることを。');
INSERT INTO `bible_verses_kougo` VALUES ('13333', '18', '20', '6', 'たといその高さが天に達し、 その頭が雲におよんでも、');
INSERT INTO `bible_verses_kougo` VALUES ('13334', '18', '20', '7', '彼はおのれの糞のように、とこしえに滅び、 彼を見た者は言うであろう、『彼はどこにおるか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13335', '18', '20', '8', '彼は夢のように飛び去って、再び見ることはない。 彼は夜の幻のように追い払われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13336', '18', '20', '9', '彼を見た目はかさねて彼を見ることがなく、 彼のいた所も再び彼を見ることがなかろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13337', '18', '20', '10', 'その子らは貧しい者に恵みを求め、 その手は彼の貨財を償うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13338', '18', '20', '11', 'その骨には若い力が満ちている、 しかしそれは彼と共にちりに伏すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13339', '18', '20', '12', 'たとい悪は彼の口に甘く、 これを舌の裏にかくし、');
INSERT INTO `bible_verses_kougo` VALUES ('13340', '18', '20', '13', 'これを惜しんで捨てることなく、 口の中に含んでいても、');
INSERT INTO `bible_verses_kougo` VALUES ('13341', '18', '20', '14', 'その食物は彼の腹の中で変り、 彼の内で毒蛇の毒となる。');
INSERT INTO `bible_verses_kougo` VALUES ('13342', '18', '20', '15', '彼は貨財をのんでも、またそれを吐き出す、 神がそれを彼の腹から押し出されるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13343', '18', '20', '16', '彼は毒蛇の毒を吸い、 まむしの舌は彼を殺すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13344', '18', '20', '17', '彼は蜜と凝乳の流れる川々を見ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13345', '18', '20', '18', '彼はほねおって獲たものを返して、 それを食うことができない。 その商いによって得た利益をもって 楽しむことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13346', '18', '20', '19', '彼が貧しい者をしえたげ、これを捨てたからだ。 彼は家を奪い取っても、 それを建てることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13347', '18', '20', '20', '彼の欲張りは足ることを知らぬゆえ、 その楽しむ何物をも救うことができないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13348', '18', '20', '21', '彼が残して食べなかった物とては一つもない。 それゆえ、その繁栄はながく続かないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13349', '18', '20', '22', 'その力の満ちている時、彼は窮境に陥り、 悩みの手がことごとく彼の上に臨むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13350', '18', '20', '23', '彼がその腹を満たそうとすれば、 神はその激しい怒りを送って、 それを彼の上に降り注ぎ、彼の食物とされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13351', '18', '20', '24', '彼は鉄の武器を免れても、 青銅の矢は彼を射通すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13352', '18', '20', '25', '彼がこれをその身から引き抜けば、 きらめく矢じりがその肝から出てきて、 恐れが彼の上に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('13353', '18', '20', '26', 'もろもろの暗黒が彼の宝物のためにたくわえられ、 人が吹き起したものでない火が彼を焼きつくし、 その天幕に残っている者を滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13354', '18', '20', '27', '天は彼の罪をあらわし、 地は起って彼を攻めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13355', '18', '20', '28', 'その家の財産は奪い去られ、 神の怒りの日に消えうせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13356', '18', '20', '29', 'これが悪しき人の神から受ける分、 神によって定められた嗣業である」。');
INSERT INTO `bible_verses_kougo` VALUES ('13357', '18', '21', '1', 'そこでヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13358', '18', '21', '2', '「あなたがたはとくと、わたしの言葉を聞き、 これをもって、あなたがたの慰めとするがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('13359', '18', '21', '3', 'まずわたしをゆるして語らせなさい。 わたしが語ったのち、あざけるのもよかろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13360', '18', '21', '4', 'わたしのつぶやきは人に対してであろうか。 わたしはどうして、いらだたないでいられようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13361', '18', '21', '5', 'あなたがたはわたしを見て、驚き、 手を口にあてるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('13362', '18', '21', '6', 'わたしはこれを思うと恐ろしくなって、 からだがしきりに震えわななく。');
INSERT INTO `bible_verses_kougo` VALUES ('13363', '18', '21', '7', 'なにゆえ悪しき人が生きながらえ、 老齢に達し、かつ力強くなるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13364', '18', '21', '8', 'その子らは彼らの前に堅く立ち、 その子孫もその目の前に堅く立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('13365', '18', '21', '9', 'その家は安らかで、恐れがなく、 神のつえは彼らの上に臨むことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13366', '18', '21', '10', 'その雄牛は種を与えて、誤ることなく、 その雌牛は子を産んで、そこなうことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13367', '18', '21', '11', '彼らはその小さい者どもを群れのように連れ出し、 その子らは舞い踊る。');
INSERT INTO `bible_verses_kougo` VALUES ('13368', '18', '21', '12', '彼らは手鼓と琴に合わせて歌い、 笛の音によって楽しみ、');
INSERT INTO `bible_verses_kougo` VALUES ('13369', '18', '21', '13', 'その日をさいわいに過ごし、 安らかに陰府にくだる。');
INSERT INTO `bible_verses_kougo` VALUES ('13370', '18', '21', '14', '彼らは神に言う、『われわれを離れよ、 われわれはあなたの道を知ることを好まない。');
INSERT INTO `bible_verses_kougo` VALUES ('13371', '18', '21', '15', '全能者は何者なので、 われわれはこれに仕えねばならないのか。 われわれはこれに祈っても、なんの益があるか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13372', '18', '21', '16', '見よ、彼らの繁栄は彼らの手にあるではないか。 悪人の計りごとは、わたしの遠く及ぶ所でない。');
INSERT INTO `bible_verses_kougo` VALUES ('13373', '18', '21', '17', '悪人のともしびの消されること、 幾たびあるか。 その災の彼らの上に臨むこと、 神がその怒りをもって苦しみを与えられること、 幾たびあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13374', '18', '21', '18', '彼らが風の前のわらのようになること、 あらしに吹き去られるもみがらのようになること、 幾たびあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13375', '18', '21', '19', 'あなたがたは言う、 『神は彼らの罪を積みたくわえて、 その子らに報いられるのだ』と。 どうかそれを彼ら自身に報いて、 彼らにその罪を知らせられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13376', '18', '21', '20', 'すなわち彼ら自身の目にその滅びを見させ、 全能者の怒りを彼らに飲ませられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13377', '18', '21', '21', 'その月の数のつきるとき、 彼らはその後の家になんのかかわる所があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13378', '18', '21', '22', '神は天にある者たちをさえ、さばかれるのに、 だれが神に知識を教えることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13379', '18', '21', '23', 'ある者は繁栄をきわめ、 全く安らかに、かつおだやかに死に、');
INSERT INTO `bible_verses_kougo` VALUES ('13380', '18', '21', '24', 'そのからだには脂肪が満ち、 その骨の髄は潤っている。');
INSERT INTO `bible_verses_kougo` VALUES ('13381', '18', '21', '25', 'ある者は心を苦しめて死に、 なんの幸をも味わうことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13382', '18', '21', '26', '彼らはひとしくちりに伏し、 うじにおおわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13383', '18', '21', '27', '見よ、わたしはあなたがたの思いを知り、 わたしを害しようとするたくらみを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('13384', '18', '21', '28', 'あなたがたは言う、『王侯の家はどこにあるか、 悪人の住む天幕はどこにあるか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13385', '18', '21', '29', 'あなたがたは道行く人々に問わなかったか、 彼らの証言を受け入れないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13386', '18', '21', '30', 'すなわち、災の日に悪人は免れ、 激しい怒りの日に彼は救い出される。');
INSERT INTO `bible_verses_kougo` VALUES ('13387', '18', '21', '31', 'だれが彼に向かって、 その道を告げ知らせる者があるか、 だれが彼のした事を彼に報いる者があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13388', '18', '21', '32', '彼はかかれて墓に行き、 塚の上で見張りされ、');
INSERT INTO `bible_verses_kougo` VALUES ('13389', '18', '21', '33', '谷の土くれも彼には快く、 すべての人はそのあとに従う。 彼の前に行った者も数えきれない。');
INSERT INTO `bible_verses_kougo` VALUES ('13390', '18', '21', '34', 'それで、あなたがたはどうしてむなしい事をもって、 わたしを慰めようとするのか。 あなたがたの答は偽り以外の何ものでもない」。');
INSERT INTO `bible_verses_kougo` VALUES ('13391', '18', '22', '1', 'そこでテマンびとエリパズは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13392', '18', '22', '2', '「人は神を益することができるであろうか。 賢い人も、ただ自身を益するのみである。');
INSERT INTO `bible_verses_kougo` VALUES ('13393', '18', '22', '3', 'あなたが正しくても、全能者になんの喜びがあろう。 あなたが自分の道を全うしても、 彼になんの利益があろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13394', '18', '22', '4', '神はあなたが神を恐れることのゆえに、 あなたを責め、あなたをさばかれるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13395', '18', '22', '5', 'あなたの悪は大きいではないか。 あなたの罪は、はてしがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13396', '18', '22', '6', 'あなたはゆえなく兄弟のものを質にとり、 裸な者の着物をはぎ取り、');
INSERT INTO `bible_verses_kougo` VALUES ('13397', '18', '22', '7', '疲れた者に水を飲ませず、 飢えた者に食物を与えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13398', '18', '22', '8', '力ある人は土地を得、 名ある人はそのうちに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13399', '18', '22', '9', 'あなたは、やもめをむなしく去らせた。 みなしごの腕は折られた。');
INSERT INTO `bible_verses_kougo` VALUES ('13400', '18', '22', '10', 'それゆえ、わなはあなたをめぐり、 恐怖は、にわかにあなたを驚かす。');
INSERT INTO `bible_verses_kougo` VALUES ('13401', '18', '22', '11', 'あなたの光は暗くされ、 あなたは見ることができない。 大水はあなたをおおうであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13402', '18', '22', '12', '神は天に高くおられるではないか。 見よ、いと高き星を。いかに高いことよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13403', '18', '22', '13', 'それであなたは言う、『神は何を知っておられるか。 彼は黒雲を通して、さばくことができるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13404', '18', '22', '14', '濃い雲が彼をおおい隠すと、 彼は見ることができない。 彼は天の大空を歩まれるのだ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13405', '18', '22', '15', 'あなたは悪しき人々が踏んだ いにしえの道を守ろうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13406', '18', '22', '16', '彼らは時がこないうちに取り去られ、 その基は川のように押し流された。');
INSERT INTO `bible_verses_kougo` VALUES ('13407', '18', '22', '17', '彼らは神に言った、『われわれを離れてください』と、 また『全能者はわれわれに何をなしえようか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13408', '18', '22', '18', 'しかし神は彼らの家を良い物で満たされた。 ただし悪人の計りごとは わたしのくみする所ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('13409', '18', '22', '19', '正しい者はこれを見て喜び、 罪なき者は彼らをあざ笑って言う、');
INSERT INTO `bible_verses_kougo` VALUES ('13410', '18', '22', '20', '『まことにわれわれのあだは滅ぼされ、 その残した物は火で焼き滅ぼされた』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13411', '18', '22', '21', 'あなたは神と和らいで、平安を得るがよい。 そうすれば幸福があなたに来るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13412', '18', '22', '22', 'どうか、彼の口から教を受け、 その言葉をあなたの心におさめるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13413', '18', '22', '23', 'あなたがもし全能者に立ち返って、おのれを低くし、 あなたの天幕から不義を除き去り、');
INSERT INTO `bible_verses_kougo` VALUES ('13414', '18', '22', '24', 'こがねをちりの中に置き、 オフルのこがねを谷川の石の中に置き、');
INSERT INTO `bible_verses_kougo` VALUES ('13415', '18', '22', '25', '全能者があなたのこがねとなり、 あなたの貴重なしろがねとなるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('13416', '18', '22', '26', 'その時、あなたは全能者を喜び、 神に向かって顔をあげることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('13417', '18', '22', '27', 'あなたが彼に祈るならば、彼はあなたに聞かれる。 そしてあなたは自分の誓いを果す。');
INSERT INTO `bible_verses_kougo` VALUES ('13418', '18', '22', '28', 'あなたが事をなそうと定めるならば、 あなたはその事を成就し、 あなたの道には光が輝く。');
INSERT INTO `bible_verses_kougo` VALUES ('13419', '18', '22', '29', '彼は高ぶる者を低くされるが、 へりくだる者を救われるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13420', '18', '22', '30', '彼は罪のない者を救われる。 あなたはその手の潔いことによって、 救われるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('13421', '18', '23', '1', 'そこでヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13422', '18', '23', '2', '「きょうもまた、わたしのつぶやきは激しく、 彼の手はわたしの嘆きにかかわらず、重い。');
INSERT INTO `bible_verses_kougo` VALUES ('13423', '18', '23', '3', 'どうか、彼を尋ねてどこで会えるかを知り、 そのみ座に至ることができるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13424', '18', '23', '4', 'わたしは彼の前にわたしの訴えをならべ、 口をきわめて論議するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13425', '18', '23', '5', 'わたしは、わたしに答えられるみ言葉を知り、 わたしに言われる所を悟ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13426', '18', '23', '6', '彼は大いなる力をもって、 わたしと争われるであろうか、 いな、かえってわたしを顧みられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13427', '18', '23', '7', 'かしこでは正しい人は彼と言い争うことができる。 そうすれば、わたしはわたしをさばく者から 永久に救われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13428', '18', '23', '8', '見よ、わたしが進んでも、彼を見ない。 退いても、彼を認めることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13429', '18', '23', '9', '左の方に尋ねても、会うことができない。 右の方に向かっても、見ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13430', '18', '23', '10', 'しかし彼はわたしの歩む道を知っておられる。 彼がわたしを試みられるとき、 わたしは金のように出て来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13431', '18', '23', '11', 'わたしの足は彼の歩みに堅く従った。 わたしは彼の道を守って離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13432', '18', '23', '12', 'わたしは彼のくちびるの命令にそむかず、 その口の言葉をわたしの胸にたくわえた。');
INSERT INTO `bible_verses_kougo` VALUES ('13433', '18', '23', '13', 'しかし彼は変ることはない。 だれが彼をひるがえすことができようか。 彼はその心の欲するところを行われるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13434', '18', '23', '14', '彼はわたしのために定めた事をなし遂げられる。 そしてこのような事が多く彼の心にある。');
INSERT INTO `bible_verses_kougo` VALUES ('13435', '18', '23', '15', 'それゆえ、わたしは彼の前におののく。 わたしは考えるとき、彼を恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('13436', '18', '23', '16', '神はわたしの心を弱くされた。 全能者はわたしを恐れさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('13437', '18', '23', '17', 'わたしは、やみによって閉じこめられ、 暗黒がわたしの顔をおおっている。');
INSERT INTO `bible_verses_kougo` VALUES ('13438', '18', '24', '1', 'なにゆえ、全能者はさばきの時を 定めておかれないのか。 なにゆえ、彼を知る者がその日を見ないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13439', '18', '24', '2', '世には地境を移す者、 群れを奪ってそれを飼う者、');
INSERT INTO `bible_verses_kougo` VALUES ('13440', '18', '24', '3', 'みなしごのろばを追いやる者、 やもめの牛を質に取る者、');
INSERT INTO `bible_verses_kougo` VALUES ('13441', '18', '24', '4', '貧しい者を道から押しのける者がある。 世の弱い者は皆彼らをさけて身をかくす。');
INSERT INTO `bible_verses_kougo` VALUES ('13442', '18', '24', '5', '見よ、彼らは荒野におる野ろばのように出て働き、 野で獲物を求めて、その子らの食物とする。');
INSERT INTO `bible_verses_kougo` VALUES ('13443', '18', '24', '6', '彼らは畑でそのまぐさを刈り、 また悪人のぶどう畑で拾い集める。');
INSERT INTO `bible_verses_kougo` VALUES ('13444', '18', '24', '7', '彼らは着る物がなく、裸で夜を過ごし、 寒さに身をおおうべき物もない。');
INSERT INTO `bible_verses_kougo` VALUES ('13445', '18', '24', '8', '彼らは山の雨にぬれ、しのぎ場もなく岩にすがる。');
INSERT INTO `bible_verses_kougo` VALUES ('13446', '18', '24', '9', '（みなしごをその母のふところから奪い、 貧しい者の幼な子を質にとる者がある。）');
INSERT INTO `bible_verses_kougo` VALUES ('13447', '18', '24', '10', '彼らは着る物がなく、裸で歩き、 飢えつつ麦束を運び、');
INSERT INTO `bible_verses_kougo` VALUES ('13448', '18', '24', '11', '悪人のオリブ並み木の中で油をしぼり、 酒ぶねを踏んでも、かわきを覚える。');
INSERT INTO `bible_verses_kougo` VALUES ('13449', '18', '24', '12', '町の中から死のうめきが起り、 傷ついた者の魂が助けを呼び求める。 しかし神は彼らの祈を顧みられない。');
INSERT INTO `bible_verses_kougo` VALUES ('13450', '18', '24', '13', '光にそむく者たちがある。 彼らは光の道を知らず、光の道にとどまらない。');
INSERT INTO `bible_verses_kougo` VALUES ('13451', '18', '24', '14', '人を殺す者は暗いうちに起き出て 弱い者と貧しい者を殺し、 夜は盗びととなる。');
INSERT INTO `bible_verses_kougo` VALUES ('13452', '18', '24', '15', '姦淫する者の目はたそがれを待って、 『だれもわたしを見ていないだろう』と言い、 顔におおう物を当てる。');
INSERT INTO `bible_verses_kougo` VALUES ('13453', '18', '24', '16', '彼らは暗やみで家をうがち、 昼は閉じこもって光を知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('13454', '18', '24', '17', '彼らには暗黒は朝である。 彼らは暗黒の恐れを友とするからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13455', '18', '24', '18', 'あなたがたは言う、 『彼らは水のおもてにすみやかに流れ去り、 その受ける分は地でのろわれ、 酒ぶねを踏む者はだれも 彼らのぶどう畑の道に行かない。');
INSERT INTO `bible_verses_kougo` VALUES ('13456', '18', '24', '19', 'ひでりと熱さは雪水を奪い去る、 陰府が罪を犯した者に対するも、これと同様だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13457', '18', '24', '20', '町の広場は彼らを忘れ、 彼らの名は覚えられることなく、 不義は木の折られるように折られる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13458', '18', '24', '21', '彼らは子を産まぬうまずめをくらい、 やもめをあわれむことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('13459', '18', '24', '22', 'しかし神はその力をもって、 強い人々を生きながらえさせられる。 彼らは生きる望みのない時にも起きあがる。');
INSERT INTO `bible_verses_kougo` VALUES ('13460', '18', '24', '23', '神が彼らに安全を与えられるので、 彼らは安らかである。 神の目は彼らの道の上にある。');
INSERT INTO `bible_verses_kougo` VALUES ('13461', '18', '24', '24', '彼らはしばし高められて、いなくなり、 ぜにあおいのように枯れて消えうせ、 麦の穂先のように切り取られる。');
INSERT INTO `bible_verses_kougo` VALUES ('13462', '18', '24', '25', 'もし、そうでないなら、 だれがわたしにその偽りを証明し、 わが言葉のむなしいことを示しうるだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('13463', '18', '25', '1', 'そこでシュヒびとビルダデは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13464', '18', '25', '2', '「大権と恐れとは神と共にある。 彼は高き所で平和を施される。');
INSERT INTO `bible_verses_kougo` VALUES ('13465', '18', '25', '3', 'その軍勢は数えることができるか。 何物かその光に浴さないものがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13466', '18', '25', '4', 'それで人はどうして神の前に正しくありえようか。 女から生れた者がどうして清くありえようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13467', '18', '25', '5', '見よ、月さえも輝かず、 星も彼の目には清くない。');
INSERT INTO `bible_verses_kougo` VALUES ('13468', '18', '25', '6', 'うじのような人、 虫のような人の子はなおさらである」。');
INSERT INTO `bible_verses_kougo` VALUES ('13469', '18', '26', '1', 'そこでヨブは答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13470', '18', '26', '2', '「あなたは力のない者をどれほど助けたかしれない。 気力のない腕をどれほど救ったかしれない。');
INSERT INTO `bible_verses_kougo` VALUES ('13471', '18', '26', '3', '知恵のない者をどれほど教えたかしれない。 悟りをどれほど多く示したかしれない。');
INSERT INTO `bible_verses_kougo` VALUES ('13472', '18', '26', '4', 'あなたはだれの助けによって言葉をだしたのか。 あなたから出たのはだれの霊なのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13473', '18', '26', '5', '亡霊は水およびその中に住むものの下に震う。');
INSERT INTO `bible_verses_kougo` VALUES ('13474', '18', '26', '6', '神の前では陰府も裸である。 滅びの穴もおおい隠すものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('13475', '18', '26', '7', '彼は北の天を空間に張り、 地を何もない所に掛けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13476', '18', '26', '8', '彼は水を濃い雲の中に包まれるが、 その下の雲は裂けない。');
INSERT INTO `bible_verses_kougo` VALUES ('13477', '18', '26', '9', '彼は月のおもてをおおい隠して、 雲をその上にのべ、');
INSERT INTO `bible_verses_kougo` VALUES ('13478', '18', '26', '10', '水のおもてに円を描いて、 光とやみとの境とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('13479', '18', '26', '11', '彼が戒めると、天の柱は震い、かつ驚く。');
INSERT INTO `bible_verses_kougo` VALUES ('13480', '18', '26', '12', '彼はその力をもって海を静め、 その知恵をもってラハブを打ち砕き、');
INSERT INTO `bible_verses_kougo` VALUES ('13481', '18', '26', '13', 'その息をもって天を晴れわたらせ、 その手をもって逃げるへびを突き通される。');
INSERT INTO `bible_verses_kougo` VALUES ('13482', '18', '26', '14', '見よ、これらはただ彼の道の端にすぎない。 われわれが彼について聞く所は いかにかすかなささやきであろう。 しかし、その力のとどろきに至っては、 だれが悟ることができるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('13483', '18', '27', '1', 'ヨブはまた言葉をついで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13484', '18', '27', '2', '「神は生きておられる。 彼はわたしの義を奪い去られた。 全能者はわたしの魂を悩まされた。');
INSERT INTO `bible_verses_kougo` VALUES ('13485', '18', '27', '3', 'わたしの息がわたしのうちにあり、 神の息がわたしの鼻にある間、');
INSERT INTO `bible_verses_kougo` VALUES ('13486', '18', '27', '4', 'わたしのくちびるは不義を言わない、 わたしの舌は偽りを語らない。');
INSERT INTO `bible_verses_kougo` VALUES ('13487', '18', '27', '5', 'わたしは断じて、あなたがたを正しいとは認めない。 わたしは死ぬまで、潔白を主張してやめない。');
INSERT INTO `bible_verses_kougo` VALUES ('13488', '18', '27', '6', 'わたしは堅くわが義を保って捨てない。 わたしは今まで一日も心に責められた事がない。');
INSERT INTO `bible_verses_kougo` VALUES ('13489', '18', '27', '7', 'どうか、わたしの敵は悪人のようになり、 わたしに逆らう者は 不義なる者のようになるように。');
INSERT INTO `bible_verses_kougo` VALUES ('13490', '18', '27', '8', '神が彼を断ち、その魂を抜きとられるとき、 神を信じない者になんの望みがあろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13491', '18', '27', '9', '災が彼に臨むとき、 神はその叫びを聞かれるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13492', '18', '27', '10', '彼は全能者を喜ぶであろうか、 常に神を呼ぶであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13493', '18', '27', '11', 'わたしは神のみ手についてあなたがたに教え、 全能者と共にあるものを隠すことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('13494', '18', '27', '12', '見よ、あなたがたは皆みずからこれを見た、 それなのに、どうしてむなしい者となったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13495', '18', '27', '13', 'これは悪人の神から受ける分、 圧制者の全能者から受ける嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('13496', '18', '27', '14', 'その子らがふえればつるぎに渡され、 その子孫は食物に飽きることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13497', '18', '27', '15', 'その生き残った者は疫病で死んで埋められ、 そのやもめらは泣き悲しむことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('13498', '18', '27', '16', 'たとい彼は銀をちりのように積み、 衣服を土のように備えても、');
INSERT INTO `bible_verses_kougo` VALUES ('13499', '18', '27', '17', 'その備えるものは正しい人がこれを着、 その銀は罪なき者が分かち取るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13500', '18', '27', '18', '彼の建てる家は、くもの巣のようであり、 番人の造る小屋のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('13501', '18', '27', '19', '彼は富める身で寝ても、再び富むことがなく、 目を開けばその富はない。');
INSERT INTO `bible_verses_kougo` VALUES ('13502', '18', '27', '20', '恐ろしい事が大水のように彼を襲い、 夜はつむじ風が彼を奪い去る。');
INSERT INTO `bible_verses_kougo` VALUES ('13503', '18', '27', '21', '東風が彼を揚げると、彼は去り、 彼をその所から吹き払う。');
INSERT INTO `bible_verses_kougo` VALUES ('13504', '18', '27', '22', 'それは彼を投げつけて、あわれむことなく、 彼はその力からのがれようと、もがく。');
INSERT INTO `bible_verses_kougo` VALUES ('13505', '18', '27', '23', 'それは彼に向かって手を鳴らし、 あざけり笑って、その所から出て行かせる。');
INSERT INTO `bible_verses_kougo` VALUES ('13506', '18', '28', '1', 'しろがねには掘り出す穴があり、 精錬するこがねには出どころがある。');
INSERT INTO `bible_verses_kougo` VALUES ('13507', '18', '28', '2', 'くろがねは土から取り、 あかがねは石から溶かして取る。');
INSERT INTO `bible_verses_kougo` VALUES ('13508', '18', '28', '3', '人は暗やみを破り、 いやはてまでも尋ねきわめて、 暗やみおよび暗黒の中から鉱石を取る。');
INSERT INTO `bible_verses_kougo` VALUES ('13509', '18', '28', '4', '彼らは人の住む所を離れて縦穴をうがち、 道行く人に忘れられ、 人を離れて身をつりさげ、揺れ動く。');
INSERT INTO `bible_verses_kougo` VALUES ('13510', '18', '28', '5', '地はそこから食物を出す。 その下は火でくつがえされるようにくつがえる。');
INSERT INTO `bible_verses_kougo` VALUES ('13511', '18', '28', '6', 'その石はサファイヤのある所、 そこにはまた金塊がある。');
INSERT INTO `bible_verses_kougo` VALUES ('13512', '18', '28', '7', 'その道は猛禽も知らず、たかの目もこれを見ず、');
INSERT INTO `bible_verses_kougo` VALUES ('13513', '18', '28', '8', '猛獣もこれを踏まず、ししもこれを通らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13514', '18', '28', '9', '人は堅い岩に手をくだして、 山を根元からくつがえす。');
INSERT INTO `bible_verses_kougo` VALUES ('13515', '18', '28', '10', '彼は岩に坑道を掘り、 その目はもろもろの尊い物を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('13516', '18', '28', '11', '彼は水路をふさいで、漏れないようにし、 隠れた物を光に取り出す。');
INSERT INTO `bible_verses_kougo` VALUES ('13517', '18', '28', '12', 'しかし知恵はどこに見いだされるか。 悟りのある所はどこか。');
INSERT INTO `bible_verses_kougo` VALUES ('13518', '18', '28', '13', '人はそこに至る道を知らない、 また生ける者の地でそれを獲ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13519', '18', '28', '14', '淵は言う、『それはわたしのうちにない』と。 また海は言う、『わたしのもとにない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13520', '18', '28', '15', '精金もこれと換えることはできない。 銀も量ってその価とすることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('13521', '18', '28', '16', 'オフルの金をもってしても、 その価を量ることはできない。 尊い縞めのうも、サファイヤも同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('13522', '18', '28', '17', 'こがねも、玻璃もこれに並ぶことができない。 また精金の器物もこれと換えることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13523', '18', '28', '18', 'さんごも水晶も言うに足りない。 知恵を得るのは真珠を得るのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('13524', '18', '28', '19', 'エチオピヤのトパズもこれに並ぶことができない。 純金をもってしても、その価を量ることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('13525', '18', '28', '20', 'それでは知恵はどこから来るか。 悟りのある所はどこか。');
INSERT INTO `bible_verses_kougo` VALUES ('13526', '18', '28', '21', 'これはすべての生き物の目に隠され、 空の鳥にも隠されている。');
INSERT INTO `bible_verses_kougo` VALUES ('13527', '18', '28', '22', '滅びも死も言う、 『われわれはそのうわさを耳に聞いただけだ』。');
INSERT INTO `bible_verses_kougo` VALUES ('13528', '18', '28', '23', '神はこれに至る道を悟っておられる、 彼はそのある所を知っておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13529', '18', '28', '24', '彼は地の果までもみそなわし、 天が下を見きわめられるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13530', '18', '28', '25', '彼が風に重さを与え、 水をますで量られたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('13531', '18', '28', '26', '彼が雨のために規定を設け、 雷のひらめきのために道を設けられたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('13532', '18', '28', '27', '彼は知恵を見て、これをあらわし、 これを確かめ、これをきわめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('13533', '18', '28', '28', 'そして人に言われた、 『見よ、主を恐れることは知恵である、 悪を離れることは悟りである』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('13534', '18', '29', '1', 'ヨブはまた言葉をついで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13535', '18', '29', '2', '「ああ過ぎた年月のようであったらよいのだが、 神がわたしを守ってくださった日のようで あったらよいのだが。');
INSERT INTO `bible_verses_kougo` VALUES ('13536', '18', '29', '3', 'あの時には、彼のともしびがわたしの頭の上に輝き、 彼の光によってわたしは暗やみを歩んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13537', '18', '29', '4', 'わたしの盛んな時のようであったならよいのだが。 あの時には、神の親しみが わたしの天幕の上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('13538', '18', '29', '5', 'あの時には、全能者がなおわたしと共にいまし、 わたしの子供たちもわたしの周囲にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('13539', '18', '29', '6', 'あの時、わたしの足跡は乳で洗われ、 岩もわたしのために油の流れを注ぎだした。');
INSERT INTO `bible_verses_kougo` VALUES ('13540', '18', '29', '7', 'あの時には、わたしは町の門に出て行き、 わたしの座を広場に設けた。');
INSERT INTO `bible_verses_kougo` VALUES ('13541', '18', '29', '8', '若い者はわたしを見てしりぞき、 老いた者は身をおこして立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('13542', '18', '29', '9', '君たる者も物言うことをやめて、 その口に手を当て、');
INSERT INTO `bible_verses_kougo` VALUES ('13543', '18', '29', '10', '尊い者も声をおさめて、 その舌を上あごにつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('13544', '18', '29', '11', '耳に聞いた者はわたしを祝福された者となし、 目に見た者はこれをあかしした。');
INSERT INTO `bible_verses_kougo` VALUES ('13545', '18', '29', '12', 'これは助けを求める貧しい者を救い、 また、みなしごおよび助ける人のない者を 救ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('13546', '18', '29', '13', '今にも滅びようとした者の祝福がわたしに来た。 わたしはまたやもめの心をして喜び歌わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('13547', '18', '29', '14', 'わたしは正義を着、正義はわたしをおおった。 わたしの公義は上着のごとく、 また冠のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('13548', '18', '29', '15', 'わたしは目しいの目となり、 足なえの足となり、');
INSERT INTO `bible_verses_kougo` VALUES ('13549', '18', '29', '16', '貧しい者の父となり、 知らない人の訴えの理由を調べてやった。');
INSERT INTO `bible_verses_kougo` VALUES ('13550', '18', '29', '17', 'わたしはまた悪しき者のきばを折り、 その歯の間から獲物を引き出した。');
INSERT INTO `bible_verses_kougo` VALUES ('13551', '18', '29', '18', 'その時、わたしは言った、 『わたしは自分の巣の中で死に、 わたしの日は砂のように多くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13552', '18', '29', '19', 'わたしの根は水のほとりにはびこり、 露は夜もすがらわたしの枝におくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13553', '18', '29', '20', 'わたしの栄えはわたしと共に新しく、 わたしの弓はわたしの手にいつも強い』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13554', '18', '29', '21', '人々はわたしに聞いて待ち、 黙して、わたしの教に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('13555', '18', '29', '22', 'わたしが言った後は彼らは再び言わなかった。 わたしの言葉は彼らの上に 雨のように降りそそいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13556', '18', '29', '23', '彼らは雨を待つように、わたしを待ち望み、 春の雨を仰ぐように口を開いて仰いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13557', '18', '29', '24', '彼らが希望を失った時にも、 わたしは彼らにむかってほほえんだ。 彼らはわたしの顔の光を除くことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13558', '18', '29', '25', 'わたしは彼らのために道を選び、 そのかしらとして座し、 軍中の王のようにしており、 嘆く者を慰める人のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('13559', '18', '30', '1', 'しかし今はわたしよりも年若い者が、 かえってわたしをあざ笑う。 彼らの父はわたしが卑しめて、 群れの犬と一緒にさえしなかった者だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13560', '18', '30', '2', '彼らの手の力からわたしは何を得るであろうか、 彼らはその気力がすでに衰えた人々だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13561', '18', '30', '3', '彼らは乏しさと激しい飢えとによって、 かわいた荒れ地をかむ。');
INSERT INTO `bible_verses_kougo` VALUES ('13562', '18', '30', '4', '彼らは、ぜにあおいおよび灌木の葉を摘み、 れだまの根をもって身を暖める。');
INSERT INTO `bible_verses_kougo` VALUES ('13563', '18', '30', '5', '彼らは人々の中から追いだされ、 盗びとを追うように、人々は彼らを追い呼ばわる。');
INSERT INTO `bible_verses_kougo` VALUES ('13564', '18', '30', '6', '彼らは急流の谷間に住み、 土の穴または岩の穴におり、');
INSERT INTO `bible_verses_kougo` VALUES ('13565', '18', '30', '7', '灌木の中にいななき、いらくさの下に押し合う。');
INSERT INTO `bible_verses_kougo` VALUES ('13566', '18', '30', '8', '彼らは愚かな者の子、また卑しい者の子であって、 国から追いだされた者だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13567', '18', '30', '9', 'それなのに、わたしは今彼らの歌となり、 彼らの笑い草となった。');
INSERT INTO `bible_verses_kougo` VALUES ('13568', '18', '30', '10', '彼らはわたしをいとい、遠くわたしをはなれ、 わたしの顔につばきすることも、ためらわない。');
INSERT INTO `bible_verses_kougo` VALUES ('13569', '18', '30', '11', '神がわたしの綱を解いて、 わたしを卑しめられたので、 彼らもわたしの前に慎みを捨てた。');
INSERT INTO `bible_verses_kougo` VALUES ('13570', '18', '30', '12', 'このともがらはわたしの右に立ち上がり、 わたしを追いのけ、 わたしにむかって滅びの道を築く。');
INSERT INTO `bible_verses_kougo` VALUES ('13571', '18', '30', '13', '彼らはわたしの道をこわし、わたしの災を促す。 これをさし止める者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('13572', '18', '30', '14', '彼らは広い破れ口からはいるように進みきたり、 破壊の中をおし寄せる。');
INSERT INTO `bible_verses_kougo` VALUES ('13573', '18', '30', '15', '恐ろしい事はわたしに臨み、 わたしの誉は風のように吹き払われ、 わたしの繁栄は雲のように消えうせた。');
INSERT INTO `bible_verses_kougo` VALUES ('13574', '18', '30', '16', '今は、わたしの魂はわたしの内にとけて流れ、 悩みの日はわたしを捕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('13575', '18', '30', '17', '夜はわたしの骨を激しく悩まし、 わたしをかむ苦しみは、やむことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13576', '18', '30', '18', 'それは暴力をもって、わたしの着物を捕え、 はだ着のえりのように、わたしをしめつける。');
INSERT INTO `bible_verses_kougo` VALUES ('13577', '18', '30', '19', '神がわたしを泥の中に投げ入れられたので、 わたしはちり灰のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('13578', '18', '30', '20', 'わたしがあなたにむかって呼ばわっても、 あなたは答えられない。 わたしが立っていても、あなたは顧みられない。');
INSERT INTO `bible_verses_kougo` VALUES ('13579', '18', '30', '21', 'あなたは変って、わたしに無情な者となり、 み手の力をもってわたしを攻め悩まされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13580', '18', '30', '22', 'あなたはわたしを揚げて風の上に乗せ、 大風のうなり声の中に、もませられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13581', '18', '30', '23', 'わたしは知っている、あなたはわたしを死に帰らせ、 すべての生き物の集まる家に帰らせられることを。');
INSERT INTO `bible_verses_kougo` VALUES ('13582', '18', '30', '24', 'さりながら荒塚の中にある者は、 手を伸べないであろうか、 災の中にある者は助けを呼び求めないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13583', '18', '30', '25', 'わたしは苦しい日を送る者のために 泣かなかったか。 わたしの魂は貧しい人のために 悲しまなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('13584', '18', '30', '26', 'しかしわたしが幸を望んだのに災が来た。 光を待ち望んだのにやみが来た。');
INSERT INTO `bible_verses_kougo` VALUES ('13585', '18', '30', '27', 'わたしのはらわたは沸きかえって、静まらない。 悩みの日がわたしに近づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('13586', '18', '30', '28', 'わたしは日の光によらずに黒くなって歩き、 公会の中に立って助けを呼び求める。');
INSERT INTO `bible_verses_kougo` VALUES ('13587', '18', '30', '29', 'わたしは山犬の兄弟となり、 だちょうの友となった。');
INSERT INTO `bible_verses_kougo` VALUES ('13588', '18', '30', '30', 'わたしの皮膚は黒くなって、はげ落ち、 わたしの骨は熱さによって燃え、');
INSERT INTO `bible_verses_kougo` VALUES ('13589', '18', '30', '31', 'わたしの琴は悲しみの音となり、 わたしの笛は泣く者の声となった。');
INSERT INTO `bible_verses_kougo` VALUES ('13590', '18', '31', '1', 'わたしは、わたしの目と 契約を結んだ、 どうして、おとめを慕うことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13591', '18', '31', '2', 'もしそうすれば上から神の下される分は どんなであろうか。 高き所から全能者の与えられる嗣業は どんなであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13592', '18', '31', '3', '不義なる者には災が下らないであろうか。 悪をなす者には災難が臨まないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13593', '18', '31', '4', '彼はわたしの道をみそなわし、 わたしの歩みをことごとく数えられぬであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13594', '18', '31', '5', 'もし、わたしがうそと共に歩み、 わたしの足が偽りにむかって 急いだことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13595', '18', '31', '6', '（正しいはかりをもってわたしを量れ、 そうすれば神はわたしの潔白を知られるであろう。）');
INSERT INTO `bible_verses_kougo` VALUES ('13596', '18', '31', '7', 'もしわたしの歩みが、道をはなれ、 わたしの心がわたしの目にしたがって歩み、 わたしの手に汚れがついていたなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13597', '18', '31', '8', 'わたしのまいたのを他の人が食べ、 わたしのために成長するものが、 抜き取られてもかまわない。');
INSERT INTO `bible_verses_kougo` VALUES ('13598', '18', '31', '9', 'もし、わたしの心が、女に迷ったことがあるか、 またわたしが隣り人の門で 待ち伏せしたことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13599', '18', '31', '10', 'わたしの妻が他の人のためにうすをひき、 他の人が彼女の上に寝てもかまわない。');
INSERT INTO `bible_verses_kougo` VALUES ('13600', '18', '31', '11', 'これは重い罪であって、 さばきびとに罰せられるべき悪事だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('13601', '18', '31', '12', 'これは滅びに至るまでも焼きつくす火であって、 わたしのすべての産業を根こそぎ焼くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13602', '18', '31', '13', 'わたしのしもべ、また、はしためが わたしと言い争ったときに、 わたしがもしその言い分を退けたことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13603', '18', '31', '14', '神が立ち上がられるとき、わたしはどうしようか、 神が尋ねられるとき、なんとお答えしようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13604', '18', '31', '15', 'わたしを胎内に造られた者は、 彼をも造られたのではないか。 われわれを腹の内に形造られた者は、 ただひとりではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('13605', '18', '31', '16', 'わたしがもし貧しい者の願いを退け、 やもめの目を衰えさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13606', '18', '31', '17', 'あるいはわたしひとりで食物を食べて、 みなしごに食べさせなかったことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13607', '18', '31', '18', '（わたしは彼の幼い時から父のように彼を育て、 またその母の胎を出たときから彼を導いた。）');
INSERT INTO `bible_verses_kougo` VALUES ('13608', '18', '31', '19', 'もし着物がないために死のうとする者や、 身をおおう物のない貧しい人をわたしが見た時に、');
INSERT INTO `bible_verses_kougo` VALUES ('13609', '18', '31', '20', 'その腰がわたしを祝福せず、 また彼がわたしの羊の毛で 暖まらなかったことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13610', '18', '31', '21', 'もしわたしを助ける者が門におるのを見て、 みなしごにむかってわたしの手を 振り上げたことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13611', '18', '31', '22', 'わたしの肩骨が、肩から落ち、 わたしの腕が、つけ根から折れてもかまわない。');
INSERT INTO `bible_verses_kougo` VALUES ('13612', '18', '31', '23', 'わたしは神から出る災を恐れる、 その威光の前には何事もなすことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('13613', '18', '31', '24', 'わたしがもし金をわが望みとし、 精金をわが頼みと言ったことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13614', '18', '31', '25', 'わたしがもしわが富の大いなる事と、 わたしの手に多くの物を獲た事とを 喜んだことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13615', '18', '31', '26', 'わたしがもし日の輝くのを見、 または月の照りわたって動くのを見た時、');
INSERT INTO `bible_verses_kougo` VALUES ('13616', '18', '31', '27', '心ひそかに迷って、手に口づけしたことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13617', '18', '31', '28', 'これもまたさばきびとに罰せらるべき悪事だ。 わたしは上なる神を欺いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('13618', '18', '31', '29', 'わたしがもしわたしを憎む者の滅びるのを喜び、 または災が彼に臨んだとき、 勝ち誇ったことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13619', '18', '31', '30', '（わたしはわが口に罪を犯させず、 のろいをもって彼の命を求めたことはなかった。）');
INSERT INTO `bible_verses_kougo` VALUES ('13620', '18', '31', '31', 'もし、わたしの天幕の人々で、 『だれか彼の肉に飽きなかった者があるか』と、 言わなかったことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13621', '18', '31', '32', '（他国人はちまたに宿らず、 わたしはわが門を旅びとに開いた。）');
INSERT INTO `bible_verses_kougo` VALUES ('13622', '18', '31', '33', 'わたしがもし人々の前にわたしのとがをおおい、 わたしの悪事を胸の中に隠したことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13623', '18', '31', '34', 'わたしが大衆を恐れ、宗族の侮りにおぢて、 口を閉じ、門を出なかったことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13624', '18', '31', '35', 'ああ、わたしに聞いてくれる者があればよいのだが、 （わたしのかきはんがここにある。 どうか、全能者がわたしに答えられるように。） ああ、わたしの敵の書いた 告訴状があればよいのだが。');
INSERT INTO `bible_verses_kougo` VALUES ('13625', '18', '31', '36', 'わたしは必ずこれを肩に負い、 冠のようにこれをわが身に結び、');
INSERT INTO `bible_verses_kougo` VALUES ('13626', '18', '31', '37', 'わが歩みの数を彼に述べ、 君たる者のようにして、彼に近づくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13627', '18', '31', '38', 'もしわが田畑がわたしに向かって呼ばわり、 そのうねみぞが共に泣き叫んだことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13628', '18', '31', '39', 'もしわたしが金を払わないでその産物を食べ、 その持ち主を死なせたことがあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('13629', '18', '31', '40', '小麦の代りに、いばらがはえ、 大麦の代りに雑草がはえてもかまわない」。 ヨブの言葉は終った。');
INSERT INTO `bible_verses_kougo` VALUES ('13630', '18', '32', '1', 'このようにヨブが自分の正しいことを主張したので、これら三人の者はヨブに答えるのをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('13631', '18', '32', '2', 'その時ラム族のブズびとバラケルの子エリフは怒りを起した。すなわちヨブが神よりも自分の正しいことを主張するので、彼はヨブに向かって怒りを起した。');
INSERT INTO `bible_verses_kougo` VALUES ('13632', '18', '32', '3', 'またヨブの三人の友がヨブを罪ありとしながら、答える言葉がなかったので、エリフは彼らにむかっても怒りを起した。');
INSERT INTO `bible_verses_kougo` VALUES ('13633', '18', '32', '4', 'エリフは彼らが皆、自分よりも年長者であったので、ヨブに物言うことをひかえて待っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('13634', '18', '32', '5', 'ここにエリフは三人の口に答える言葉のないのを見て怒りを起した。');
INSERT INTO `bible_verses_kougo` VALUES ('13635', '18', '32', '6', 'ブズびとバラケルの子エリフは答えて言った、 「わたしは年若く、あなたがたは年老いている。 それゆえ、わたしははばかって、 わたしの意見を述べることをあえてしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13636', '18', '32', '7', 'わたしは思った、『日を重ねた者が語るべきだ、 年を積んだ者が知恵を教えるべきだ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13637', '18', '32', '8', 'しかし人のうちには霊があり、 全能者の息が人に悟りを与える。');
INSERT INTO `bible_verses_kougo` VALUES ('13638', '18', '32', '9', '老いた者、必ずしも知恵があるのではなく、 年とった者、必ずしも道理をわきまえるのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('13639', '18', '32', '10', 'ゆえにわたしは言う、『わたしに聞け、 わたしもまたわが意見を述べよう』。');
INSERT INTO `bible_verses_kougo` VALUES ('13640', '18', '32', '11', '見よ、わたしはあなたがたの言葉に期待し、 その知恵ある言葉に耳を傾け、 あなたがたが言うべき言葉を捜し出すのを 待っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('13641', '18', '32', '12', 'わたしはあなたがたに心をとめたが、 あなたがたのうちにヨブを言いふせる者は ひとりもなく、 また彼の言葉に答える者はひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13642', '18', '32', '13', 'おそらくあなたがたは言うだろう、 『われわれは知恵を見いだした、 彼に勝つことのできるのは神だけで、 人にはできない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13643', '18', '32', '14', '彼はその言葉をわたしに向けて言わなかった。 わたしはあなたがたの言葉をもって 彼に答えることはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('13644', '18', '32', '15', '彼らは驚いて、もはや答えることをせず、 彼らには、もはや言うべき言葉がない。');
INSERT INTO `bible_verses_kougo` VALUES ('13645', '18', '32', '16', '彼らは物言わず、 立ちとどまって、もはや答えるところがないので、 わたしはこれ以上待つ必要があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13646', '18', '32', '17', 'わたしもまたわたしの分を答え、 わたしの意見を述べよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13647', '18', '32', '18', 'わたしには言葉が満ち、 わたしのうちの霊がわたしに迫るからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13648', '18', '32', '19', '見よ、わたしの心は口を開かないぶどう酒のように、 新しいぶどう酒の皮袋のように、 今にも張りさけようとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('13649', '18', '32', '20', 'わたしは語って、気を晴らし、 くちびるを開いて答えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13650', '18', '32', '21', 'わたしはだれをもかたより見ることなく、 また何人とにもへつらうことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('13651', '18', '32', '22', 'わたしはへつらうことを知らないからだ。 もしへつらうならば、わたしの造り主は直ちに わたしを滅ぼされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13652', '18', '33', '1', 'だから、ヨブよ、今わたしの言うことを聞け、 わたしのすべての言葉に耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13653', '18', '33', '2', '見よ、わたしは口を開き、口の中の舌は物言う。');
INSERT INTO `bible_verses_kougo` VALUES ('13654', '18', '33', '3', 'わたしの言葉はわが心の正しきを語り、 わたしのくちびるは真実をもってその知識を語る。');
INSERT INTO `bible_verses_kougo` VALUES ('13655', '18', '33', '4', '神の霊はわたしを造り、 全能者の息はわたしを生かす。');
INSERT INTO `bible_verses_kougo` VALUES ('13656', '18', '33', '5', 'あなたがもしできるなら、わたしに答えよ、 わたしの前に言葉を整えて、立て。');
INSERT INTO `bible_verses_kougo` VALUES ('13657', '18', '33', '6', '見よ、神に対しては、わたしもあなたと同様であり、 わたしもまた土から取って造られた者だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13658', '18', '33', '7', '見よ、わたしの威厳はあなたを恐れさせない、 わたしの勢いはあなたを圧しない。');
INSERT INTO `bible_verses_kougo` VALUES ('13659', '18', '33', '8', '確かに、あなたはわたしの聞くところで言った、 わたしはあなたの言葉の声を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('13660', '18', '33', '9', 'あなたは言う、『わたしはいさぎよく、とがはない。 わたしは清く、不義はない。');
INSERT INTO `bible_verses_kougo` VALUES ('13661', '18', '33', '10', '見よ、彼はわたしを攻める口実を見つけ、 わたしを自分の敵とみなし、');
INSERT INTO `bible_verses_kougo` VALUES ('13662', '18', '33', '11', 'わたしの足をかせにはめ、 わたしのすべての行いに目をとめられる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13663', '18', '33', '12', '見よ、わたしはあなたに答える、 あなたはこの事において正しくない。 神は人よりも大いなる者だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13664', '18', '33', '13', 'あなたが『彼はわたしの言葉に 少しも答えられない』といって、 彼に向かって言い争うのは、どういうわけであるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13665', '18', '33', '14', '神は一つの方法によって語られ、 また二つの方法によって語られるのだが、 人はそれを悟らないのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13666', '18', '33', '15', '人々が熟睡するとき、または床にまどろむとき、 夢あるいは夜の幻のうちで、');
INSERT INTO `bible_verses_kougo` VALUES ('13667', '18', '33', '16', '彼は人々の耳を開き、 警告をもって彼らを恐れさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13668', '18', '33', '17', 'こうして人にその悪しきわざを離れさせ、 高ぶりを人から除き、');
INSERT INTO `bible_verses_kougo` VALUES ('13669', '18', '33', '18', 'その魂を守って、墓に至らせず、 その命を守って、つるぎに滅びないようにされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13670', '18', '33', '19', '人はまたその床の上で痛みによって懲らされ、 その骨に戦いが絶えることなく、');
INSERT INTO `bible_verses_kougo` VALUES ('13671', '18', '33', '20', 'その命は、食物をいとい、 その食欲は、おいしい食物をきらう。');
INSERT INTO `bible_verses_kougo` VALUES ('13672', '18', '33', '21', 'その肉はやせ落ちて見えず、 その骨は見えなかったものまでもあらわになり、');
INSERT INTO `bible_verses_kougo` VALUES ('13673', '18', '33', '22', 'その魂は墓に近づき、その命は滅ぼす者に近づく。');
INSERT INTO `bible_verses_kougo` VALUES ('13674', '18', '33', '23', 'もしそこに彼のためにひとりの天使があり、 千のうちのひとりであって、仲保となり、 人にその正しい道を示すならば、');
INSERT INTO `bible_verses_kougo` VALUES ('13675', '18', '33', '24', '神は彼をあわれんで言われる、 『彼を救って、墓に下ることを免れさせよ、 わたしはすでにあがないしろを得た。');
INSERT INTO `bible_verses_kougo` VALUES ('13676', '18', '33', '25', '彼の肉を幼な子の肉よりもみずみずしくならせ、 彼を若い時の元気に帰らせよ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13677', '18', '33', '26', 'その時、彼が神に祈るならば、神は彼を顧み、 喜びをもって、み前にいたらせ、 その救を人に告げ知らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13678', '18', '33', '27', '彼は人々の前に歌って言う、 『わたしは罪を犯し、正しい事を曲げた。 しかしわたしに報復がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('13679', '18', '33', '28', '彼はわたしの魂をあがなって、 墓に下らせられなかった。 わたしの命は光を見ることができる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13680', '18', '33', '29', '見よ、神はこれらすべての事を ふたたび、みたび人に行い、');
INSERT INTO `bible_verses_kougo` VALUES ('13681', '18', '33', '30', 'その魂を墓から引き返し、 彼に命の光を見させられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13682', '18', '33', '31', 'ヨブよ、耳を傾けてわたしに聞け、 黙せよ、わたしは語ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13683', '18', '33', '32', 'あなたがもし言うべきことがあるなら、 わたしに答えよ、 語れ、わたしはあなたを正しい者にしようと 望むからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13684', '18', '33', '33', 'もし語ることがないなら、わたしに聞け、 黙せよ、わたしはあなたに知恵を教えよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('13685', '18', '34', '1', 'エリフはまた答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13686', '18', '34', '2', '「あなたがた知恵ある人々よ、わたしの言葉を聞け、 あなたがた知識ある人々よ、わたしに耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13687', '18', '34', '3', '口が食物を味わうように、 耳は言葉をわきまえるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13688', '18', '34', '4', 'われわれは正しい事を選び、 われわれの間に良い事の 何であるかを明らかにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13689', '18', '34', '5', 'ヨブは言った、『わたしは正しい、 神はわたしの公義を奪われた。');
INSERT INTO `bible_verses_kougo` VALUES ('13690', '18', '34', '6', 'わたしは正しいにもかかわらず、偽る者とされた。 わたしにはとががないけれども、 わたしの矢傷はいえない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13691', '18', '34', '7', 'だれかヨブのような人があろう。 彼はあざけりを水のように飲み、');
INSERT INTO `bible_verses_kougo` VALUES ('13692', '18', '34', '8', '悪をなす者どもと交わり、悪人と共に歩む。');
INSERT INTO `bible_verses_kougo` VALUES ('13693', '18', '34', '9', '彼は言った、『人は神と親しんでも、 なんの益もない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13694', '18', '34', '10', 'それであなたがた理解ある人々よ、わたしに聞け、 神は断じて悪を行うことなく、 全能者は断じて不義を行うことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('13695', '18', '34', '11', '神は人のわざにしたがってその身に報い、 おのおのの道にしたがって、 その身に振りかからせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13696', '18', '34', '12', 'まことに神は悪しき事を行われない。 全能者はさばきをまげられない。');
INSERT INTO `bible_verses_kougo` VALUES ('13697', '18', '34', '13', 'だれかこの地を彼にゆだねた者があるか。 だれか全世界を彼に負わせた者があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13698', '18', '34', '14', '神がもしその霊をご自分に取りもどし、 その息をご自分に取りあつめられるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('13699', '18', '34', '15', 'すべての肉は共に滅び、 人はちりに帰るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13700', '18', '34', '16', 'もし、あなたに悟りがあるならば、これを聞け、 わたしの言うところに耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13701', '18', '34', '17', '公義を憎む者は世を治めることができようか。 正しく力ある者を、あなたは非難するであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13702', '18', '34', '18', '王たる者に向かって『よこしまな者』と言い、 つかさたる者に向かって、『悪しき者』と 言うことができるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13703', '18', '34', '19', '神は君たる者をもかたより見られることなく、 富める者を貧しき者にまさって 顧みられることはない。 彼らは皆み手のわざだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('13704', '18', '34', '20', '彼らはまたたく間に死に、 民は夜の間に振われて、消えうせ、 力ある者も人手によらずに除かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13705', '18', '34', '21', '神の目が人の道の上にあって、 そのすべての歩みを見られるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13706', '18', '34', '22', '悪を行う者には身を隠すべき暗やみもなく、 暗黒もない。');
INSERT INTO `bible_verses_kougo` VALUES ('13707', '18', '34', '23', '人がさばきのために神の前に出るとき、 神は人のために時を定めておかれない。');
INSERT INTO `bible_verses_kougo` VALUES ('13708', '18', '34', '24', '彼は力ある者をも調べることなく打ち滅ぼし、 他の人々を立てて、これに替えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13709', '18', '34', '25', 'このように、神は彼らのわざを知り、 夜の間に彼らをくつがえされるので、 彼らはやがて滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('13710', '18', '34', '26', '彼は人々の見る所で、 彼らをその悪のために撃たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13711', '18', '34', '27', 'これは彼らがそむいて彼に従わず、 その道を全く顧みないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13712', '18', '34', '28', 'こうして彼らは貧しき者の叫びを 彼のもとにいたらせ、 悩める者の叫びを彼に聞かせる。');
INSERT INTO `bible_verses_kougo` VALUES ('13713', '18', '34', '29', '彼が黙っておられるとき、 だれが非難することができようか。 彼が顔を隠されるとき、 だれが彼を見ることができようか。 一国の上にも、一人の上にも同様だ。');
INSERT INTO `bible_verses_kougo` VALUES ('13714', '18', '34', '30', 'これは神を信じない者が世を治めることがなく、 民をわなにかける事のないようにするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('13715', '18', '34', '31', 'だれが神に向かって言ったか、 『わたしは罪を犯さないのに、懲しめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('13716', '18', '34', '32', 'わたしの見ないものをわたしに教えられたい。 もしわたしが悪い事をしたなら、 重ねてこれをしない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13717', '18', '34', '33', 'あなたが拒むゆえに、 彼はあなたの好むように報いをされるであろうか。 あなたみずから選ぶがよい、わたしはしない。 あなたの知るところを言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('13718', '18', '34', '34', '悟りある人々はわたしに言うだろう、 わたしに聞くところの知恵ある人は言うだろう、');
INSERT INTO `bible_verses_kougo` VALUES ('13719', '18', '34', '35', '『ヨブの言うところは知識がなく、 その言葉は悟りがない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13720', '18', '34', '36', 'どうかヨブが終りまで試みられるように、 彼は悪人のように答えるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('13721', '18', '34', '37', '彼は自分の罪に、とがを加え、 われわれの中にあって手をうち、 神に逆らって、その言葉をしげくする」。');
INSERT INTO `bible_verses_kougo` VALUES ('13722', '18', '35', '1', 'エリフはまた答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13723', '18', '35', '2', '「あなたはこれを正しいと思うのか、 あなたは『神の前に自分は正しい』と言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13724', '18', '35', '3', 'あなたは言う、『これはわたしになんの益があるか、 罪を犯したのとくらべて なんのまさるところがあるか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13725', '18', '35', '4', 'わたしはあなたおよび、 あなたと共にいるあなたの友人たちに答えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13726', '18', '35', '5', '天を仰ぎ見よ、 あなたの上なる高き空を望み見よ。');
INSERT INTO `bible_verses_kougo` VALUES ('13727', '18', '35', '6', 'あなたが罪を犯しても、 彼になんのさしさわりがあるか。 あなたのとがが多くても、彼に何をなし得ようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13728', '18', '35', '7', 'またあなたは正しくても、彼に何を与え得ようか。 彼はあなたの手から何を受けられるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13729', '18', '35', '8', 'あなたの悪はただあなたのような人にかかわり、 あなたの義はただ人の子にかかわるのみだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13730', '18', '35', '9', 'しえたげの多いために叫び、 力ある者の腕のゆえに呼ばわる人々がある。');
INSERT INTO `bible_verses_kougo` VALUES ('13731', '18', '35', '10', 'しかし、ひとりとして言う者はない、 『わが造り主なる神はどこにおられるか、 彼は夜の間に歌を与え、');
INSERT INTO `bible_verses_kougo` VALUES ('13732', '18', '35', '11', '地の獣よりも多く、われわれを教え、 空の鳥よりも、われわれを賢くされる方である』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13733', '18', '35', '12', '彼らが叫んでも答えられないのは、 悪しき者の高ぶりによる。');
INSERT INTO `bible_verses_kougo` VALUES ('13734', '18', '35', '13', 'まことに神はむなしい叫びを聞かれない。 また全能者はこれを顧みられない。');
INSERT INTO `bible_verses_kougo` VALUES ('13735', '18', '35', '14', 'あなたが彼を見ないと言う時はなおさらだ。 さばきは神の前にある。 あなたは彼を待つべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('13736', '18', '35', '15', '今彼が怒りをもって罰せず、 罪とがを深く心にとめられないゆえに');
INSERT INTO `bible_verses_kougo` VALUES ('13737', '18', '35', '16', 'ヨブは口を開いてむなしい事を述べ、 無知の言葉をしげくする」。');
INSERT INTO `bible_verses_kougo` VALUES ('13738', '18', '36', '1', 'エリフは重ねて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13739', '18', '36', '2', '「しばらく待て、わたしはあなたに示すことがある。 なお神のために言うべき事がある。');
INSERT INTO `bible_verses_kougo` VALUES ('13740', '18', '36', '3', 'わたしは遠くからわが知識を取り、 わが造り主に正義を帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('13741', '18', '36', '4', 'まことにわたしの言葉は偽らない。 知識の全き者があなたと共にいる。');
INSERT INTO `bible_verses_kougo` VALUES ('13742', '18', '36', '5', '見よ、神は力ある者であるが、 何をも卑しめられない、 その悟りの力は大きい。');
INSERT INTO `bible_verses_kougo` VALUES ('13743', '18', '36', '6', '彼は悪しき者を生かしておかれない、 苦しむ者のためにさばきを行われる。');
INSERT INTO `bible_verses_kougo` VALUES ('13744', '18', '36', '7', '彼は正しい者から目を離さず、 位にある王たちと共に、とこしえに、 彼らをすわらせて、尊くされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13745', '18', '36', '8', 'もし彼らが足かせにつながれ、 悩みのなわに捕えられる時は、');
INSERT INTO `bible_verses_kougo` VALUES ('13746', '18', '36', '9', '彼らの行いと、とがと、 その高ぶったふるまいを彼らに示し、');
INSERT INTO `bible_verses_kougo` VALUES ('13747', '18', '36', '10', '彼らの耳を開いて、教を聞かせ、 悪を離れて帰ることを命じられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13748', '18', '36', '11', 'もし彼らが聞いて彼に仕えるならば、 彼らはその日を幸福に過ごし、 その年を楽しく送るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13749', '18', '36', '12', 'しかし彼らが聞かないならば、つるぎによって滅び、 知識を得ないで死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13750', '18', '36', '13', '心に神を信じない者どもは怒りをたくわえ、 神に縛られる時も、助けを呼び求めることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('13751', '18', '36', '14', '彼らは年若くして死に、 その命は恥のうちに終る。');
INSERT INTO `bible_verses_kougo` VALUES ('13752', '18', '36', '15', '神は苦しむ者をその苦しみによって救い、 彼らの耳を逆境によって開かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13753', '18', '36', '16', '神はまたあなたを悩みから、 束縛のない広い所に誘い出された。 そしてあなたの食卓に置かれた物は すべて肥えた物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('13754', '18', '36', '17', 'しかしあなたは悪人のうくべき さばきをおのれに満たし、 さばきと公義はあなたを捕えている。');
INSERT INTO `bible_verses_kougo` VALUES ('13755', '18', '36', '18', 'あなたは怒りに誘われて、 あざけりに陥らぬように心せよ。 あがないしろの大いなるがために、おのれを誤るな。');
INSERT INTO `bible_verses_kougo` VALUES ('13756', '18', '36', '19', 'あなたの叫びはあなたを守って、 悩みを免れさせるであろうか、 いかに力をつくしても役に立たない。');
INSERT INTO `bible_verses_kougo` VALUES ('13757', '18', '36', '20', '人々がその所から断たれる その夜を慕ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('13758', '18', '36', '21', '慎んで悪に傾いてはならない。 あなたは悩みよりもむしろこれを選んだからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13759', '18', '36', '22', '見よ、神はその力をもってあがめられる。 だれか彼のように教える者があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13760', '18', '36', '23', 'だれか彼のためにその道を定めた者があるか。 だれか『あなたは悪い事をした』と 言いうる者があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13761', '18', '36', '24', '神のみわざをほめたたえる事を忘れてはならない。 これは人々の歌いあがめるところである。');
INSERT INTO `bible_verses_kougo` VALUES ('13762', '18', '36', '25', 'すべての人はこれを仰ぎ見る。 人は遠くからこれを見るにすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('13763', '18', '36', '26', '見よ、神は大いなる者にいまして、 われわれは彼を知らない。 その年の数も計り知ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13764', '18', '36', '27', '彼は水のしたたりを引きあげ、 その霧をしたたらせて雨とされる。');
INSERT INTO `bible_verses_kougo` VALUES ('13765', '18', '36', '28', '空はこれを降らせて、人の上に豊かに注ぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('13766', '18', '36', '29', 'だれか雲の広がるわけと、 その幕屋のとどろくわけとを 悟ることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('13767', '18', '36', '30', '見よ、彼はその光をおのれのまわりにひろげ、 また海の底をおおわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13768', '18', '36', '31', '彼はこれらをもって民をさばき、 食物を豊かに賜い、');
INSERT INTO `bible_verses_kougo` VALUES ('13769', '18', '36', '32', 'いなずまをもってもろ手を包み、 これに命じて敵を打たせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13770', '18', '36', '33', 'そのとどろきは、 悪にむかって怒りに燃える彼を現す。');
INSERT INTO `bible_verses_kougo` VALUES ('13771', '18', '37', '1', 'これがためにわが心もまたわななき、 その所からとび離れる。');
INSERT INTO `bible_verses_kougo` VALUES ('13772', '18', '37', '2', '聞け、神の声のとどろきを、 またその口から出るささやきを。');
INSERT INTO `bible_verses_kougo` VALUES ('13773', '18', '37', '3', '彼はこれを天が下に放ち、 その光を地のすみずみまで至らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13774', '18', '37', '4', 'その後、声とどろき、 彼はそのいかめしい声をもって鳴り渡られる。 その声の聞える時、 彼はいなずまを引きとめられない。');
INSERT INTO `bible_verses_kougo` VALUES ('13775', '18', '37', '5', '神はその驚くべき声をもって鳴り渡り、 われわれの悟りえない大いなる事を行われる。');
INSERT INTO `bible_verses_kougo` VALUES ('13776', '18', '37', '6', '彼は雪に向かって『地に降れ』と命じ、 夕立および雨に向かって『強く降れ』と命じられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13777', '18', '37', '7', '彼はすべての人の手を封じられる。 これはすべての人にみわざを知らせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('13778', '18', '37', '8', 'その時、獣は穴に入り、そのほらにとどまる。');
INSERT INTO `bible_verses_kougo` VALUES ('13779', '18', '37', '9', 'つむじ風はそのへやから、 寒さは北風から来る。');
INSERT INTO `bible_verses_kougo` VALUES ('13780', '18', '37', '10', '神のいぶきによって氷が張り、 広々とした水は凍る。');
INSERT INTO `bible_verses_kougo` VALUES ('13781', '18', '37', '11', '彼は濃い雲に水気を負わせ、 雲はそのいなずまを散らす。');
INSERT INTO `bible_verses_kougo` VALUES ('13782', '18', '37', '12', 'これは彼の導きによってめぐる。 彼の命じるところをことごとく 世界のおもてに行うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('13783', '18', '37', '13', '神がこれらをこさせるのは、懲しめのため、 あるいはその地のため、 あるいはいつくしみのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('13784', '18', '37', '14', 'ヨブよ、これを聞け、 立って神のくすしきみわざを考えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13785', '18', '37', '15', 'あなたは知っているか、 神がいかにこれらに命じて、 その雲の光を輝かされるかを。');
INSERT INTO `bible_verses_kougo` VALUES ('13786', '18', '37', '16', 'あなたは知っているか、雲のつりあいと、 知識の全き者のくすしきみわざを。');
INSERT INTO `bible_verses_kougo` VALUES ('13787', '18', '37', '17', '南風によって地が穏やかになる時、 あなたの着物が熱くなることを。');
INSERT INTO `bible_verses_kougo` VALUES ('13788', '18', '37', '18', 'あなたは鋳た鏡のように堅い大空を、 彼のように張ることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13789', '18', '37', '19', 'われわれが彼に言うべき事をわれわれに教えよ、 われわれは暗くて、言葉をつらねることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('13790', '18', '37', '20', 'わたしは語ることがあると 彼に告げることができようか、 人は滅ぼされることを望むであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13791', '18', '37', '21', '光が空に輝いているとき、風過ぎて空を清めると、 人々はその光を見ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13792', '18', '37', '22', '北から黄金のような輝きがでてくる。 神には恐るべき威光がある。');
INSERT INTO `bible_verses_kougo` VALUES ('13793', '18', '37', '23', '全能者は―― われわれはこれを見いだすことができない。 彼は力と公義とにすぐれ、 正義に満ちて、これを曲げることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('13794', '18', '37', '24', 'それゆえ、人々は彼を恐れる。 彼はみずから賢いと思う者を顧みられない」。');
INSERT INTO `bible_verses_kougo` VALUES ('13795', '18', '38', '1', 'この時、主はつむじ風の中からヨブに答えられた、');
INSERT INTO `bible_verses_kougo` VALUES ('13796', '18', '38', '2', '「無知の言葉をもって、 神の計りごとを暗くするこの者はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('13797', '18', '38', '3', 'あなたは腰に帯して、男らしくせよ。 わたしはあなたに尋ねる、わたしに答えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13798', '18', '38', '4', 'わたしが地の基をすえた時、どこにいたか。 もしあなたが知っているなら言え。');
INSERT INTO `bible_verses_kougo` VALUES ('13799', '18', '38', '5', 'あなたがもし知っているなら、 だれがその度量を定めたか。 だれが測りなわを地の上に張ったか。');
INSERT INTO `bible_verses_kougo` VALUES ('13800', '18', '38', '6', 'その土台は何の上に置かれたか。 その隅の石はだれがすえたか。');
INSERT INTO `bible_verses_kougo` VALUES ('13801', '18', '38', '7', 'かの時には明けの星は相共に歌い、 神の子たちはみな喜び呼ばわった。');
INSERT INTO `bible_verses_kougo` VALUES ('13802', '18', '38', '8', '海の水が流れいで、胎内からわき出たとき、 だれが戸をもって、これを閉じこめたか。');
INSERT INTO `bible_verses_kougo` VALUES ('13803', '18', '38', '9', 'あの時、わたしは雲をもって衣とし、 黒雲をもってむつきとし、');
INSERT INTO `bible_verses_kougo` VALUES ('13804', '18', '38', '10', 'これがために境を定め、 関および戸を設けて、');
INSERT INTO `bible_verses_kougo` VALUES ('13805', '18', '38', '11', '言った、『ここまで来てもよい、越えてはならぬ、 おまえの高波はここにとどまるのだ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('13806', '18', '38', '12', 'あなたは生れた日からこのかた朝に命じ、 夜明けにその所を知らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13807', '18', '38', '13', 'これに地の縁をとらえさせ、 悪人をその上から振り落させたことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13808', '18', '38', '14', '地は印せられた土のように変り、 衣のようにいろどられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13809', '18', '38', '15', '悪人はその光を奪われ、 その高くあげた腕は折られる。');
INSERT INTO `bible_verses_kougo` VALUES ('13810', '18', '38', '16', 'あなたは海の源に行ったことがあるか。 淵の底を歩いたことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13811', '18', '38', '17', '死の門はあなたのために開かれたか。 あなたは暗黒の門を見たことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13812', '18', '38', '18', 'あなたは地の広さを見きわめたか。 もしこれをことごとく知っているならば言え。');
INSERT INTO `bible_verses_kougo` VALUES ('13813', '18', '38', '19', '光のある所に至る道はいずれか。 暗やみのある所はどこか。');
INSERT INTO `bible_verses_kougo` VALUES ('13814', '18', '38', '20', 'あなたはこれをその境に導くことができるか。 その家路を知っているか。');
INSERT INTO `bible_verses_kougo` VALUES ('13815', '18', '38', '21', 'あなたは知っているだろう、 あなたはかの時すでに生れており、 またあなたの日数も多いのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('13816', '18', '38', '22', 'あなたは雪の倉にはいったことがあるか。 ひょうの倉を見たことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13817', '18', '38', '23', 'これらは悩みの時のため、いくさと戦いの日のため、 わたしがたくわえて置いたものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13818', '18', '38', '24', '光の広がる道はどこか。 東風の地に吹き渡る道はどこか。');
INSERT INTO `bible_verses_kougo` VALUES ('13819', '18', '38', '25', 'だれが大雨のために水路を切り開き、 いかずちの光のために道を開き、');
INSERT INTO `bible_verses_kougo` VALUES ('13820', '18', '38', '26', '人なき地にも、人なき荒野にも雨を降らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('13821', '18', '38', '27', '荒れすたれた地をあき足らせ、 これに若草をはえさせるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13822', '18', '38', '28', '雨に父があるか。 露の玉はだれが生んだか。');
INSERT INTO `bible_verses_kougo` VALUES ('13823', '18', '38', '29', '氷はだれの胎から出たか。 空の霜はだれが生んだか。');
INSERT INTO `bible_verses_kougo` VALUES ('13824', '18', '38', '30', '水は固まって石のようになり、淵のおもては凍る。');
INSERT INTO `bible_verses_kougo` VALUES ('13825', '18', '38', '31', 'あなたはプレアデスの鎖を結ぶことができるか。 オリオンの綱を解くことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13826', '18', '38', '32', 'あなたは十二宮をその時にしたがって 引き出すことができるか。 北斗とその子星を導くことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13827', '18', '38', '33', 'あなたは天の法則を知っているか、 そのおきてを地に施すことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13828', '18', '38', '34', 'あなたは声を雲にあげ、 多くの水にあなたをおおわせることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13829', '18', '38', '35', 'あなたはいなずまをつかわして行かせ、 『われわれはここにいる』と、 あなたに言わせることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13830', '18', '38', '36', '雲に知恵を置き、 霧に悟りを与えたのはだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('13831', '18', '38', '37', 'だれが知恵をもって雲を数えることができるか。 だれが天の皮袋を傾けて、');
INSERT INTO `bible_verses_kougo` VALUES ('13832', '18', '38', '38', 'ちりを一つに流れ合わさせ、 土くれを固まらせることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13833', '18', '38', '39', 'あなたはししのために食物を狩り、 子じしの食欲を満たすことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13834', '18', '38', '40', '彼らがほら穴に伏し、 林のなかに待ち伏せする時、 あなたはこの事をなすことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13835', '18', '38', '41', 'からすの子が神に向かって呼ばわり、 食物がなくて、さまようとき、 からすにえさを与える者はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('13836', '18', '39', '1', 'あなたは岩間のやぎが 子を産むときを知っているか。 あなたは雌じかが子を産むのを見たことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13837', '18', '39', '2', 'これらの妊娠の月を数えることができるか。 これらが産む時を知っているか。');
INSERT INTO `bible_verses_kougo` VALUES ('13838', '18', '39', '3', 'これらは身をかがめて子を産み、 そのはらみ子を産みいだす。');
INSERT INTO `bible_verses_kougo` VALUES ('13839', '18', '39', '4', 'その子は強くなって、野に育ち、 出て行って、その親のもとに帰らない。');
INSERT INTO `bible_verses_kougo` VALUES ('13840', '18', '39', '5', 'だれが野ろばを放って、自由にしたか。 だれが野ろばのつなぎを解いたか。');
INSERT INTO `bible_verses_kougo` VALUES ('13841', '18', '39', '6', 'わたしは荒野をその家として与え、 荒れ地をそのすみかとして与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('13842', '18', '39', '7', 'これは町の騒ぎをいやしめ、 御者の呼ぶ声を聞きいれず、');
INSERT INTO `bible_verses_kougo` VALUES ('13843', '18', '39', '8', '山を牧場としてはせまわり、 もろもろの青物を尋ね求める。');
INSERT INTO `bible_verses_kougo` VALUES ('13844', '18', '39', '9', '野牛は快くあなたに仕え、 あなたの飼葉おけのかたわらにとどまるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13845', '18', '39', '10', 'あなたは野牛に手綱をつけて うねを歩かせることができるか、 これはあなたに従って谷を耕すであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13846', '18', '39', '11', 'その力が強いからとて、 あなたはこれに頼むであろうか。 またあなたの仕事をこれに任せるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13847', '18', '39', '12', 'あなたはこれにたよって、あなたの穀物を 打ち場に運び帰らせるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13848', '18', '39', '13', 'だちょうは威勢よくその翼をふるう。 しかしこれにはきれいな羽と羽毛があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13849', '18', '39', '14', 'これはその卵を土の中に捨て置き、 これを砂のなかで暖め、');
INSERT INTO `bible_verses_kougo` VALUES ('13850', '18', '39', '15', '足でつぶされることも、 野の獣に踏まれることも忘れている。');
INSERT INTO `bible_verses_kougo` VALUES ('13851', '18', '39', '16', 'これはその子に無情であって、 あたかも自分の子でないようにし、 その苦労のむなしくなるをも恐れない。');
INSERT INTO `bible_verses_kougo` VALUES ('13852', '18', '39', '17', 'これは神がこれに知恵を授けず、 悟りを与えなかったゆえである。');
INSERT INTO `bible_verses_kougo` VALUES ('13853', '18', '39', '18', 'これがその身を起して走る時には、 馬をも、その乗り手をもあざける。');
INSERT INTO `bible_verses_kougo` VALUES ('13854', '18', '39', '19', 'あなたは馬にその力を与えることができるか。 力をもってその首を装うことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13855', '18', '39', '20', 'あなたはこれをいなごのように、 とばせることができるか。 その鼻あらしの威力は恐ろしい。');
INSERT INTO `bible_verses_kougo` VALUES ('13856', '18', '39', '21', 'これは谷であがき、その力に誇り、 みずから出ていって武器に向かう。');
INSERT INTO `bible_verses_kougo` VALUES ('13857', '18', '39', '22', 'これは恐れをあざ笑って、驚くことなく、 つるぎをさけて退くことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13858', '18', '39', '23', '矢筒はその上に鳴り、 やりと投げやりと、あいきらめく。');
INSERT INTO `bible_verses_kougo` VALUES ('13859', '18', '39', '24', 'これはたけりつ、狂いつ、地をひとのみにし、 ラッパの音が鳴り渡っても、立ちどまることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('13860', '18', '39', '25', 'これはラッパの鳴るごとにハアハアと言い、 遠くから戦いをかぎつけ、 隊長の大声およびときの声を聞き知る。');
INSERT INTO `bible_verses_kougo` VALUES ('13861', '18', '39', '26', 'たかが舞いあがり、その翼をのべて南に向かうのは、 あなたの知恵によるのか、');
INSERT INTO `bible_verses_kougo` VALUES ('13862', '18', '39', '27', 'わしがかけのぼり、その巣を高い所につくるのは、 あなたの命令によるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13863', '18', '39', '28', 'これは岩の上にすみかを構え、 岩のとがり、または険しい所におり、');
INSERT INTO `bible_verses_kougo` VALUES ('13864', '18', '39', '29', 'そこから獲物をうかがう。 その目の及ぶところは遠い。');
INSERT INTO `bible_verses_kougo` VALUES ('13865', '18', '39', '30', 'そのひなもまた血を吸う。 おおよそ殺された者のある所には、これもそこにいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('13866', '18', '40', '1', '主はまたヨブに答えて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('13867', '18', '40', '2', '「非難する者が全能者と争おうとするのか、 神と論ずる者はこれに答えよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('13868', '18', '40', '3', 'そこで、ヨブは主に答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13869', '18', '40', '4', '「見よ、わたしはまことに卑しい者です、 なんとあなたに答えましょうか。 ただ手を口に当てるのみです。');
INSERT INTO `bible_verses_kougo` VALUES ('13870', '18', '40', '5', 'わたしはすでに一度言いました、また言いません、 すでに二度言いました、重ねて申しません」。');
INSERT INTO `bible_verses_kougo` VALUES ('13871', '18', '40', '6', '主はまたつむじ風の中からヨブに答えられた、');
INSERT INTO `bible_verses_kougo` VALUES ('13872', '18', '40', '7', '「あなたは腰に帯して、男らしくせよ。 わたしはあなたに尋ねる、わたしに答えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13873', '18', '40', '8', 'あなたはなお、わたしに責任を負わそうとするのか。 あなたはわたしを非とし、 自分を是としようとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13874', '18', '40', '9', 'あなたは神のような腕を持っているのか、 神のような声でとどろきわたることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13875', '18', '40', '10', 'あなたは威光と尊厳とをもってその身を飾り、 栄光と華麗とをもってその身を装ってみよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13876', '18', '40', '11', 'あなたのあふるる怒りを漏らし、 すべての高ぶる者を見て、これを低くせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13877', '18', '40', '12', 'すべての高ぶる者を見て、これをかがませ、 また悪人をその所で踏みつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('13878', '18', '40', '13', '彼らをともにちりの中にうずめ、 その顔を隠れた所に閉じこめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13879', '18', '40', '14', 'そうすれば、わたしもまた、あなたをほめて、 あなたの右の手は あなたを救うことができるとしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('13880', '18', '40', '15', '河馬を見よ、 これはあなたと同様にわたしが造ったもので、 牛のように草を食う。');
INSERT INTO `bible_verses_kougo` VALUES ('13881', '18', '40', '16', '見よ、その力は腰にあり、 その勢いは腹の筋にある。');
INSERT INTO `bible_verses_kougo` VALUES ('13882', '18', '40', '17', 'これはその尾を香柏のように動かし、 そのももの筋は互にからみ合う。');
INSERT INTO `bible_verses_kougo` VALUES ('13883', '18', '40', '18', 'その骨は青銅の管のようで、 その肋骨は鉄の棒のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13884', '18', '40', '19', 'これは神のわざの第一のものであって、 これを造った者がこれにつるぎを授けた。');
INSERT INTO `bible_verses_kougo` VALUES ('13885', '18', '40', '20', '山もこれがために食物をいだし、 もろもろの野の獣もそこに遊ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('13886', '18', '40', '21', 'これは酸棗の木の下に伏し、 葦の茂み、または沼に隠れている。');
INSERT INTO `bible_verses_kougo` VALUES ('13887', '18', '40', '22', '酸棗の木はその陰でこれをおおい、 川の柳はこれをめぐり囲む。');
INSERT INTO `bible_verses_kougo` VALUES ('13888', '18', '40', '23', '見よ、たとい川が荒れても、これは驚かない。 ヨルダンがその口に注ぎかかっても、 これはあわてない。');
INSERT INTO `bible_verses_kougo` VALUES ('13889', '18', '40', '24', 'だれが、かぎでこれを捕えることができるか。 だれが、わなでその鼻を貫くことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13890', '18', '41', '1', 'あなたはつり針で わにをつり出すことができるか。 糸でその舌を押えることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13891', '18', '41', '2', 'あなたは葦のなわをその鼻に通すことができるか。 つり針でそのあごを突き通すことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13892', '18', '41', '3', 'これはしきりに、あなたに願い求めるであろうか。 柔らかな言葉をあなたに語るであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13893', '18', '41', '4', 'これはあなたと契約を結ぶであろうか。 あなたはこれを取って、ながくあなたのしもべと することができるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13894', '18', '41', '5', 'あなたは鳥と戯れるようにこれと戯れ、 またあなたのおとめたちのために、 これをつないでおくことができるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13895', '18', '41', '6', '商人の仲間はこれを商品として、 小売商人の間に分けるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13896', '18', '41', '7', 'あなたは、もりでその皮を満たし、 やすでその頭を突き通すことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13897', '18', '41', '8', 'あなたの手をこれの上に置け、 あなたは戦いを思い出して、 再びこれをしないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13898', '18', '41', '9', '見よ、その望みはむなしくなり、 これを見てすら倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('13899', '18', '41', '10', 'あえてこれを激する勇気のある者はひとりもない。 それで、だれがわたしの前に立つことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13900', '18', '41', '11', 'だれが先にわたしに与えたので、 わたしはこれに報いるのか。 天が下にあるものは、ことごとくわたしのものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13901', '18', '41', '12', 'わたしはこれが全身と、その著しい力と、 その美しい構造について 黙っていることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('13902', '18', '41', '13', 'だれがその上着をはぐことができるか。 だれがその二重のよろいの間に はいることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('13903', '18', '41', '14', 'だれがその顔の戸を開くことができるか。 そのまわりの歯は恐ろしい。');
INSERT INTO `bible_verses_kougo` VALUES ('13904', '18', '41', '15', 'その背は盾の列でできていて、 その堅く閉じたさまは密封したように、');
INSERT INTO `bible_verses_kougo` VALUES ('13905', '18', '41', '16', '相互に密接して、 風もその間に、はいることができず、');
INSERT INTO `bible_verses_kougo` VALUES ('13906', '18', '41', '17', '互に相連なり、 固く着いて離すことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13907', '18', '41', '18', 'これが、くしゃみすれば光を発し、 その目はあけぼののまぶたに似ている。');
INSERT INTO `bible_verses_kougo` VALUES ('13908', '18', '41', '19', 'その口からは、たいまつが燃えいで、 火花をいだす。');
INSERT INTO `bible_verses_kougo` VALUES ('13909', '18', '41', '20', 'その鼻の穴からは煙が出てきて、 さながら煮え立つなべの水煙のごとく、 燃える葦の煙のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13910', '18', '41', '21', 'その息は炭火をおこし、 その口からは炎が出る。');
INSERT INTO `bible_verses_kougo` VALUES ('13911', '18', '41', '22', 'その首には力が宿っていて、 恐ろしさが、その前に踊っている。');
INSERT INTO `bible_verses_kougo` VALUES ('13912', '18', '41', '23', 'その肉片は密接に相連なり、 固く身に着いて動かすことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13913', '18', '41', '24', 'その心臓は石のように堅く、 うすの下石のように堅い。');
INSERT INTO `bible_verses_kougo` VALUES ('13914', '18', '41', '25', 'その身を起すときは勇士も恐れ、 その衝撃によってあわて惑う。');
INSERT INTO `bible_verses_kougo` VALUES ('13915', '18', '41', '26', 'つるぎがこれを撃っても、きかない、 やりも、矢も、もりも用をなさない。');
INSERT INTO `bible_verses_kougo` VALUES ('13916', '18', '41', '27', 'これは鉄を見ること、わらのように、 青銅を見ること朽ち木のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('13917', '18', '41', '28', '弓矢もこれを逃がすことができない。 石投げの石もこれには、わらくずとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('13918', '18', '41', '29', 'こん棒もわらくずのようにみなされ、 投げやりの響きを、これはあざ笑う。');
INSERT INTO `bible_verses_kougo` VALUES ('13919', '18', '41', '30', 'その下腹は鋭いかわらのかけらのようで、 麦こき板のようにその身を泥の上に伸ばす。');
INSERT INTO `bible_verses_kougo` VALUES ('13920', '18', '41', '31', 'これは淵をかなえのように沸きかえらせ、 海を香油のなべのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('13921', '18', '41', '32', 'これは自分のあとに光る道を残し、 淵をしらがのように思わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('13922', '18', '41', '33', '地の上にはこれと並ぶものなく、 これは恐れのない者に造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('13923', '18', '41', '34', 'これはすべての高き者をさげすみ、 すべての誇り高ぶる者の王である」。');
INSERT INTO `bible_verses_kougo` VALUES ('13924', '18', '42', '1', 'そこでヨブは主に答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('13925', '18', '42', '2', '「わたしは知ります、 あなたはすべての事をなすことができ、 またいかなるおぼしめしでも、 あなたにできないことはないことを。');
INSERT INTO `bible_verses_kougo` VALUES ('13926', '18', '42', '3', '『無知をもって神の計りごとをおおう この者はだれか』。 それゆえ、わたしはみずから悟らない事を言い、 みずから知らない、測り難い事を述べました。');
INSERT INTO `bible_verses_kougo` VALUES ('13927', '18', '42', '4', '『聞け、わたしは語ろう、 わたしはあなたに尋ねる、わたしに答えよ』。');
INSERT INTO `bible_verses_kougo` VALUES ('13928', '18', '42', '5', 'わたしはあなたの事を耳で聞いていましたが、 今はわたしの目であなたを拝見いたします。');
INSERT INTO `bible_verses_kougo` VALUES ('13929', '18', '42', '6', 'それでわたしはみずから恨み、 ちり灰の中で悔います」。');
INSERT INTO `bible_verses_kougo` VALUES ('13930', '18', '42', '7', '主はこれらの言葉をヨブに語られて後、テマンびとエリパズに言われた、 「わたしの怒りはあなたとあなたのふたりの友に向かって燃える。あなたがたが、わたしのしもべヨブのように正しい事をわたしについて述べなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('13931', '18', '42', '8', 'それで今、あなたがたは雄牛七頭、雄羊七頭を取って、わたしのしもべヨブの所へ行き、あなたがたのために燔祭をささげよ。わたしのしもべヨブはあなたがたのために祈るであろう。わたしは彼の祈を受けいれるによって、あなたがたの愚かを罰することをしない。あなたがたはわたしのしもべヨブのように正しい事をわたしについて述べなかったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('13932', '18', '42', '9', 'そこでテマンびとエリパズ、シュヒびとビルダデ、ナアマびとゾパルは行って、主が彼らに命じられたようにしたので、主はヨブの祈を受けいれられた。');
INSERT INTO `bible_verses_kougo` VALUES ('13933', '18', '42', '10', 'ヨブがその友人たちのために祈ったとき、主はヨブの繁栄をもとにかえし、そして主はヨブのすべての財産を二倍に増された。');
INSERT INTO `bible_verses_kougo` VALUES ('13934', '18', '42', '11', 'そこで彼のすべての兄弟、すべての姉妹、および彼の旧知の者どもことごとく彼のもとに来て、彼と共にその家で飲み食いし、かつ主が彼にくだされたすべての災について彼をいたわり、慰め、おのおの銀一ケシタと金の輪一つを彼に贈った。');
INSERT INTO `bible_verses_kougo` VALUES ('13935', '18', '42', '12', '主はヨブの終りを初めよりも多く恵まれた。彼は羊一万四千頭、らくだ六千頭、牛一千くびき、雌ろば一千頭をもった。');
INSERT INTO `bible_verses_kougo` VALUES ('13936', '18', '42', '13', 'また彼は男の子七人、女の子三人をもった。');
INSERT INTO `bible_verses_kougo` VALUES ('13937', '18', '42', '14', '彼はその第一の娘をエミマと名づけ、第二をケジアと名づけ、第三をケレン・ハップクと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('13938', '18', '42', '15', '全国のうちでヨブの娘たちほど美しい女はなかった。父はその兄弟たちと同様に嗣業を彼らにも与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('13939', '18', '42', '16', 'この後、ヨブは百四十年生きながらえて、その子とその孫と四代までを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('13940', '18', '42', '17', 'ヨブは年老い、日満ちて死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13941', '19', '1', '1', '¶ 悪しき者のはかりごとに歩まず、 罪びとの道に立たず、 あざける者の座にすわらぬ人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('13942', '19', '1', '2', 'このような人は主のおきてをよろこび、 昼も夜もそのおきてを思う。');
INSERT INTO `bible_verses_kougo` VALUES ('13943', '19', '1', '3', 'このような人は流れのほとりに植えられた木の 時が来ると実を結び、 その葉もしぼまないように、 そのなすところは皆栄える。');
INSERT INTO `bible_verses_kougo` VALUES ('13944', '19', '1', '4', '悪しき者はそうでない、 風の吹き去るもみがらのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13945', '19', '1', '5', 'それゆえ、悪しき者はさばきに耐えない。 罪びとは正しい者のつどいに立つことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('13946', '19', '1', '6', '主は正しい者の道を知られる。 しかし、悪しき者の道は滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('13947', '19', '2', '1', 'なにゆえ、もろもろの国びとは騒ぎたち、 もろもろの民はむなしい事をたくらむのか。');
INSERT INTO `bible_verses_kougo` VALUES ('13948', '19', '2', '2', '地のもろもろの王は立ち構え、 もろもろのつかさはともに、はかり、 主とその油そそがれた者とに逆らって言う、');
INSERT INTO `bible_verses_kougo` VALUES ('13949', '19', '2', '3', '「われらは彼らのかせをこわし、 彼らのきずなを解き捨てるであろう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('13950', '19', '2', '4', '天に座する者は笑い、 主は彼らをあざけられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13951', '19', '2', '5', 'そして主は憤りをもって彼らに語り、 激しい怒りをもって彼らを恐れ惑わせて言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('13952', '19', '2', '6', '「わたしはわが王を聖なる山シオンに立てた」と。');
INSERT INTO `bible_verses_kougo` VALUES ('13953', '19', '2', '7', 'わたしは主の詔をのべよう。 主はわたしに言われた、「おまえはわたしの子だ。 きょう、わたしはおまえを生んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13954', '19', '2', '8', 'わたしに求めよ、わたしはもろもろの国を 嗣業としておまえに与え、 地のはてまでもおまえの所有として与える。');
INSERT INTO `bible_verses_kougo` VALUES ('13955', '19', '2', '9', 'おまえは鉄のつえをもって彼らを打ち破り、 陶工の作る器物のように彼らを 打ち砕くであろう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('13956', '19', '2', '10', 'それゆえ、もろもろの王よ、賢くあれ、 地のつかさらよ、戒めをうけよ。');
INSERT INTO `bible_verses_kougo` VALUES ('13957', '19', '2', '11', '恐れをもって主に仕え、おののきをもって');
INSERT INTO `bible_verses_kougo` VALUES ('13958', '19', '2', '12', 'その足に口づけせよ。 さもないと主は怒って、 あなたがたを道で滅ぼされるであろう、 その憤りがすみやかに燃えるからである。 すべて主に寄り頼む者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('13959', '19', '3', '1', '主よ、わたしに敵する者のいかに多いことでしょう。 わたしに逆らって立つ者が多く、');
INSERT INTO `bible_verses_kougo` VALUES ('13960', '19', '3', '2', '「彼には神の助けがない」と、 わたしについて言う者が多いのです。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('13961', '19', '3', '3', 'しかし主よ、あなたはわたしを囲む盾、わが栄え、 わたしの頭を、もたげてくださるかたです。');
INSERT INTO `bible_verses_kougo` VALUES ('13962', '19', '3', '4', 'わたしが声をあげて主を呼ばわると、 主は聖なる山からわたしに答えられる。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('13963', '19', '3', '5', 'わたしはふして眠り、また目をさます。 主がわたしをささえられるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('13964', '19', '3', '6', 'わたしを囲んで立ち構える ちよろずの民をもわたしは恐れない。');
INSERT INTO `bible_verses_kougo` VALUES ('13965', '19', '3', '7', '主よ、お立ちください。 わが神よ、わたしをお救いください。 あなたはわたしのすべての敵のほおを打ち、 悪しき者の歯を折られるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('13966', '19', '3', '8', '救は主のものです。 どうかあなたの祝福が あなたの民の上にありますように。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('13967', '19', '4', '1', 'わたしの義を助け守られる神よ、 わたしが呼ばわる時、お答えください。 あなたはわたしが悩んでいた時、 わたしをくつろがせてくださいました。 わたしをあわれみ、わたしの祈をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('13968', '19', '4', '2', '人の子らよ、いつまでわたしの誉をはずかしめるのか。 いつまでむなしい言葉を愛し、 偽りを慕い求めるのか。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('13969', '19', '4', '3', 'しかしあなたがたは知るがよい、 主は神を敬う人をご自分のために聖別されたことを。 主はわたしが呼ばわる時におききくださる。');
INSERT INTO `bible_verses_kougo` VALUES ('13970', '19', '4', '4', 'あなたがたは怒っても、罪を犯してはならない。 床の上で静かに自分の心に語りなさい。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('13971', '19', '4', '5', '義のいけにえをささげて主に寄り頼みなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('13972', '19', '4', '6', '多くの人は言う、 「どうか、わたしたちに良い事が見られるように。 主よ、どうか、み顔の光を わたしたちの上に照されるように」と。');
INSERT INTO `bible_verses_kougo` VALUES ('13973', '19', '4', '7', 'あなたがわたしの心にお与えになった喜びは、 穀物と、ぶどう酒の豊かな時の喜びに まさるものでした。');
INSERT INTO `bible_verses_kougo` VALUES ('13974', '19', '4', '8', 'わたしは安らかに伏し、また眠ります。 主よ、わたしを安らかにおらせてくださるのは、 ただあなただけです。');
INSERT INTO `bible_verses_kougo` VALUES ('13975', '19', '5', '1', '主よ、わたしの言葉に耳を傾け、 わたしの嘆きに、み心をとめてください。');
INSERT INTO `bible_verses_kougo` VALUES ('13976', '19', '5', '2', 'わが王、わが神よ、 わたしの叫びの声をお聞きください。 わたしはあなたに祈っています。');
INSERT INTO `bible_verses_kougo` VALUES ('13977', '19', '5', '3', '主よ、朝ごとにあなたはわたしの声を聞かれます。 わたしは朝ごとにあなたのために いけにえを備えて待ち望みます。');
INSERT INTO `bible_verses_kougo` VALUES ('13978', '19', '5', '4', 'あなたは悪しき事を喜ばれる神ではない。 悪人はあなたのもとに身を寄せることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('13979', '19', '5', '5', '高ぶる者はあなたの目の前に立つことはできない。 あなたはすべて悪を行う者を憎まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13980', '19', '5', '6', 'あなたは偽りを言う者を滅ぼされる。 主は血を流す者と、人をだます者を忌みきらわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('13981', '19', '5', '7', 'しかし、わたしはあなたの豊かないつくしみによって、 あなたの家に入り、 聖なる宮にむかって、かしこみ伏し拝みます。');
INSERT INTO `bible_verses_kougo` VALUES ('13982', '19', '5', '8', '主よ、わたしのあだのゆえに、 あなたの義をもってわたしを導き、 わたしの前にあなたの道をまっすぐにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('13983', '19', '5', '9', '彼らの口には真実がなく、彼らの心には滅びがあり、 そののどは開いた墓、 その舌はへつらいを言うのです。');
INSERT INTO `bible_verses_kougo` VALUES ('13984', '19', '5', '10', '神よ、どうか彼らにその罪を負わせ、 そのはかりごとによって、みずから倒れさせ、 その多くのとがのゆえに彼らを追いだしてください。 彼らはあなたにそむいたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('13985', '19', '5', '11', 'しかし、すべてあなたに寄り頼む者を喜ばせ、 とこしえに喜び呼ばわらせてください。 また、み名を愛する者があなたによって 喜びを得るように、彼らをお守りください。');
INSERT INTO `bible_verses_kougo` VALUES ('13986', '19', '5', '12', '主よ、あなたは正しい者を祝福し、 盾をもってするように、 恵みをもってこれをおおい守られます。');
INSERT INTO `bible_verses_kougo` VALUES ('13987', '19', '6', '1', '主よ、あなたの怒りをもって、わたしを責めず、 あなたの激しい怒りをもって、 わたしを懲しめないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('13988', '19', '6', '2', '主よ、わたしをあわれんでください。 わたしは弱り衰えています。 主よ、わたしをいやしてください。 わたしの骨は悩み苦しんでいます。');
INSERT INTO `bible_verses_kougo` VALUES ('13989', '19', '6', '3', 'わたしの魂もまたいたく悩み苦しんでいます。 主よ、あなたはいつまでお怒りになるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('13990', '19', '6', '4', '主よ、かえりみて、わたしの命をお救いください。 あなたのいつくしみにより、わたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('13991', '19', '6', '5', '死においては、あなたを覚えるものはなく、 陰府においては、だれがあなたを ほめたたえることができましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('13992', '19', '6', '6', 'わたしは嘆きによって疲れ、 夜ごとに涙をもって、わたしのふしどをただよわせ、 わたしのしとねをぬらした。');
INSERT INTO `bible_verses_kougo` VALUES ('13993', '19', '6', '7', 'わたしの目は憂いによって衰え、 もろもろのあだのゆえに弱くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('13994', '19', '6', '8', 'すべて悪を行う者よ、わたしを離れ去れ。 主はわたしの泣く声を聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('13995', '19', '6', '9', '主はわたしの願いを聞かれた。 主はわたしの祈をうけられる。');
INSERT INTO `bible_verses_kougo` VALUES ('13996', '19', '6', '10', 'わたしの敵は恥じて、いたく悩み苦しみ、 彼らは退いて、たちどころに恥をうけるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('13997', '19', '7', '1', 'わが神、主よ、わたしはあなたに寄り頼みます。 どうかすべての追い迫る者からわたしを救い、 わたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('13998', '19', '7', '2', 'さもないと彼らは、ししのように、わたしをかき裂き、 助ける者の来ないうちに、引いて行くでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('13999', '19', '7', '3', 'わが神、主よ、もしわたしがこの事を行ったならば、 もしわたしの手によこしまな事があるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('14000', '19', '7', '4', 'もしわたしの友に悪をもって報いたことがあり、 ゆえなく、敵のものを略奪したことがあるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('14001', '19', '7', '5', '敵にわたしを追い捕えさせ、 わたしの命を地に踏みにじらせ、 わたしの魂をちりにゆだねさせてください。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14002', '19', '7', '6', '主よ、怒りをもって立ち、 わたしの敵の憤りにむかって立ちあがり、 わたしのために目をさましてください。 あなたはさばきを命じられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14003', '19', '7', '7', 'もろもろの民をあなたのまわりにつどわせ、 その上なる高みくらにおすわりください。');
INSERT INTO `bible_verses_kougo` VALUES ('14004', '19', '7', '8', '主はもろもろの民をさばかれます。 主よ、わたしの義と、わたしにある誠実とに従って、 わたしをさばいてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14005', '19', '7', '9', 'どうか悪しき者の悪を断ち、 正しき者を堅く立たせてください。 義なる神よ、あなたは人の心と思いとを調べられます。');
INSERT INTO `bible_verses_kougo` VALUES ('14006', '19', '7', '10', 'わたしを守る盾は神である。 神は心の直き者を救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('14007', '19', '7', '11', '神は義なるさばきびと、 日ごとに憤りを起される神である。');
INSERT INTO `bible_verses_kougo` VALUES ('14008', '19', '7', '12', 'もし人が悔い改めないならば、神はそのつるぎをとぎ、 その弓を張って構え、');
INSERT INTO `bible_verses_kougo` VALUES ('14009', '19', '7', '13', 'また死に至らせる武器を備え、 その矢を火矢とされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14010', '19', '7', '14', '見よ、悪しき者は邪悪をはらみ、 害毒をやどし、偽りを生む。');
INSERT INTO `bible_verses_kougo` VALUES ('14011', '19', '7', '15', '彼は穴を掘って、それを深くし、 みずから作った穴に陥る。');
INSERT INTO `bible_verses_kougo` VALUES ('14012', '19', '7', '16', 'その害毒は自分のかしらに帰り、 その強暴は自分のこうべに下る。');
INSERT INTO `bible_verses_kougo` VALUES ('14013', '19', '7', '17', 'わたしは主にむかって、 その義にふさわしい感謝をささげ、 いと高き者なる主の名をほめ歌うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14014', '19', '8', '1', '主、われらの主よ、あなたの名は地にあまねく、 いかに尊いことでしょう。 あなたの栄光は天の上にあり、');
INSERT INTO `bible_verses_kougo` VALUES ('14015', '19', '8', '2', 'みどりごと、ちのみごとの口によって、 ほめたたえられています。 あなたは敵と恨みを晴らす者とを静めるため、 あだに備えて、とりでを設けられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14016', '19', '8', '3', 'わたしは、あなたの指のわざなる天を見、 あなたが設けられた月と星とを見て思います。');
INSERT INTO `bible_verses_kougo` VALUES ('14017', '19', '8', '4', '人は何者なので、これをみ心にとめられるのですか、 人の子は何者なので、これを顧みられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14018', '19', '8', '5', 'ただ少しく人を神よりも低く造って、 栄えと誉とをこうむらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('14019', '19', '8', '6', 'これにみ手のわざを治めさせ、 よろずの物をその足の下におかれました。');
INSERT INTO `bible_verses_kougo` VALUES ('14020', '19', '8', '7', 'すべての羊と牛、また野の獣、');
INSERT INTO `bible_verses_kougo` VALUES ('14021', '19', '8', '8', '空の鳥と海の魚、海路を通うものまでも。');
INSERT INTO `bible_verses_kougo` VALUES ('14022', '19', '8', '9', '主、われらの主よ、あなたの名は地にあまねく、 いかに尊いことでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14023', '19', '9', '1', 'わたしは心をつくして主に感謝し、 あなたのくすしきみわざを ことごとく宣べ伝えます。');
INSERT INTO `bible_verses_kougo` VALUES ('14024', '19', '9', '2', 'いと高き者よ、あなたによって わたしは喜びかつ楽しみ、 あなたの名をほめ歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('14025', '19', '9', '3', 'わたしの敵は退くとき、 つまずき倒れてあなたの前に滅びました。');
INSERT INTO `bible_verses_kougo` VALUES ('14026', '19', '9', '4', 'あなたがわたしの正しい訴えを 助け守られたからです。 あなたはみくらに座して、 正しいさばきをされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14027', '19', '9', '5', 'あなたはもろもろの国民を責め、 悪しき者を滅ぼし、 永久に彼らの名を消し去られました。');
INSERT INTO `bible_verses_kougo` VALUES ('14028', '19', '9', '6', '敵は絶えはてて、とこしえに滅び、 あなたが滅ぼされたもろもろの町は その記憶さえ消えうせました。');
INSERT INTO `bible_verses_kougo` VALUES ('14029', '19', '9', '7', 'しかし主はとこしえに、み位に座し、 さばきのために、みくらを設けられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14030', '19', '9', '8', '主は正義をもって世界をさばき、 公平をもってもろもろの民をさばかれます。');
INSERT INTO `bible_verses_kougo` VALUES ('14031', '19', '9', '9', '主はしえたげられる者のとりで、 なやみの時のとりでです。');
INSERT INTO `bible_verses_kougo` VALUES ('14032', '19', '9', '10', 'み名を知る者はあなたに寄り頼みます。 主よ、あなたを尋ね求める者を あなたは捨てられたことがないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14033', '19', '9', '11', 'シオンに住まわれる主にむかってほめうたい、 そのみわざをもろもろの民のなかに宣べ伝えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14034', '19', '9', '12', '血を流す者にあだを報いられる主は彼らを心にとめ、 苦しむ者の叫びをお忘れにならないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14035', '19', '9', '13', '主よ、わたしをあわれんでください。 死の門からわたしを引きあげられる主よ、 あだする者のわたしを悩ますのを みそなわしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14036', '19', '9', '14', 'そうすれば、わたしはあなたのすべての誉を述べ、 シオンの娘の門で、 あなたの救を喜ぶことができましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14037', '19', '9', '15', 'もろもろの国民は自分の作った穴に陥り、 隠し設けた網に自分の足を捕えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14038', '19', '9', '16', '主はみずからを知らせ、さばきを行われた。 悪しき者は自分の手で作ったわなに捕えられる。〔ヒガヨン、セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14039', '19', '9', '17', '悪しき者、また神を忘れるもろもろの国民は 陰府へ去って行く。');
INSERT INTO `bible_verses_kougo` VALUES ('14040', '19', '9', '18', '貧しい者は常に忘れられるのではない。 苦しむ者の望みはとこしえに滅びるのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('14041', '19', '9', '19', '主よ、立ちあがってください。 人に勝利を得させず、もろもろの国民に、 み前でさばきを受けさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14042', '19', '9', '20', '主よ、彼らに恐れを起させ、もろもろの国民に 自分がただ、人であることを知らせてください。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14043', '19', '10', '1', '主よ、なにゆえ遠く離れて 立たれるのですか。 なにゆえ悩みの時に身を隠されるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14044', '19', '10', '2', '悪しき者は高ぶって貧しい者を激しく責めます。 どうぞ彼らがその企てたはかりごとに みずから捕えられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('14045', '19', '10', '3', '悪しき者は自分の心の願いを誇り、 むさぼる者は主をのろい、かつ捨てる。');
INSERT INTO `bible_verses_kougo` VALUES ('14046', '19', '10', '4', '悪しき者は誇り顔をして、神を求めない。 その思いに、すべて「神はない」という。');
INSERT INTO `bible_verses_kougo` VALUES ('14047', '19', '10', '5', '彼の道は常に栄え、 あなたのさばきは彼を離れて高く、 彼はそのすべてのあだを口先で吹く。');
INSERT INTO `bible_verses_kougo` VALUES ('14048', '19', '10', '6', '彼は心の内に言う、「わたしは動かされることはなく、 世々わざわいにあうことがない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14049', '19', '10', '7', 'その口はのろいと、欺きと、しえたげとに満ち、 その舌の下には害毒と不正とがある。');
INSERT INTO `bible_verses_kougo` VALUES ('14050', '19', '10', '8', '彼は村里の隠れ場におり、 忍びやかな所で罪のない者を殺す。 その目は寄るべなき者をうかがい、');
INSERT INTO `bible_verses_kougo` VALUES ('14051', '19', '10', '9', '隠れ場にひそむししのように、ひそかに待ち伏せする。 彼は貧しい者を捕えようと待ち伏せし、 貧しい者を網にひきいれて捕える。');
INSERT INTO `bible_verses_kougo` VALUES ('14052', '19', '10', '10', '寄るべなき者は彼の力によって 打ちくじかれ、衰え、倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('14053', '19', '10', '11', '彼は心のうちに言う、「神は忘れた、 神はその顔を隠した、 神は絶えて見ることはなかろう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14054', '19', '10', '12', '主よ、立ちあがってください。 神よ、み手をあげてください。 苦しむ者を忘れないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14055', '19', '10', '13', 'なにゆえ、悪しき者は神を侮り、心のうちに 「あなたはとがめることをしない」と言うのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14056', '19', '10', '14', 'あなたはみそなわし、悩みと苦しみとを見て、 それをみ手に取られます。 寄るべなき者はあなたに身をゆだねるのです。 あなたはいつもみなしごを助けられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14057', '19', '10', '15', '悪しき者と悪を行う者の腕を折り、 その悪を一つも残さないまでに探り出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14058', '19', '10', '16', '主はとこしえに王でいらせられる。 もろもろの国民は滅びて 主の国から跡を断つでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14059', '19', '10', '17', '主よ、あなたは柔和な者の願いを聞き、 その心を強くし、耳を傾けて、');
INSERT INTO `bible_verses_kougo` VALUES ('14060', '19', '10', '18', 'みなしごと、しえたげられる者とのために さばきを行われます。 地に属する人は再び人を脅かすことはないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14061', '19', '11', '1', 'わたしは主に寄り頼む。 なにゆえ、あなたがたはわたしにむかって言うのか、 「鳥のように山にのがれよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14062', '19', '11', '2', '見よ、悪しき者は、暗やみで、 心の直き者を射ようと弓を張り、 弦に矢をつがえている。');
INSERT INTO `bible_verses_kougo` VALUES ('14063', '19', '11', '3', '基が取りこわされるならば、 正しい者は何をなし得ようか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14064', '19', '11', '4', '主はその聖なる宮にいまし、主のみくらは天にあり、 その目は人の子らをみそなわし、 そのまぶたは人の子らを調べられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14065', '19', '11', '5', '主は正しき者をも、悪しき者をも調べ、 そのみ心は乱暴を好む者を憎まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14066', '19', '11', '6', '主は悪しき者の上に炭火と硫黄とを降らせられる。 燃える風は彼らがその杯にうくべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('14067', '19', '11', '7', '主は正しくいまして、 正しい事を愛されるからである。 直き者は主のみ顔を仰ぎ見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14068', '19', '12', '1', '主よ、お助けください。神を敬う人は絶え、 忠信な者は人の子らのなかから消えうせました。');
INSERT INTO `bible_verses_kougo` VALUES ('14069', '19', '12', '2', '人はみなその隣り人に偽りを語り、 へつらいのくちびると、ふたごころとをもって語る。');
INSERT INTO `bible_verses_kougo` VALUES ('14070', '19', '12', '3', '主はすべてのへつらいのくちびると、 大きな事を語る舌とを断たれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14071', '19', '12', '4', '彼らは言う、「わたしたちは舌をもって勝を得よう、 わたしたちのくちびるはわたしたちのものだ、 だれがわたしたちの主人であるか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14072', '19', '12', '5', '主は言われる、「貧しい者がかすめられ、 乏しい者が嘆くゆえに、わたしはいま立ちあがって、 彼らをその慕い求める安全な所に置こう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14073', '19', '12', '6', '主のことばは清き言葉である。 地に設けた炉で練り、七たびきよめた銀のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('14074', '19', '12', '7', '主よ、われらを保ち、 とこしえにこの人々から免れさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14075', '19', '12', '8', '卑しい事が人の子のなかにあがめられている時、 悪しき者はいたる所でほしいままに歩いています。');
INSERT INTO `bible_verses_kougo` VALUES ('14076', '19', '13', '1', '主よ、いつまでなのですか。 とこしえにわたしをお忘れになるのですか。 いつまで、み顔をわたしに隠されるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14077', '19', '13', '2', 'いつまで、わたしは魂に痛みを負い、ひねもす心に 悲しみをいだかなければならないのですか。 いつまで敵はわたしの上にあがめられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14078', '19', '13', '3', 'わが神、主よ、みそなわして、わたしに答え、 わたしの目を明らかにしてください。 さもないと、わたしは死の眠りに陥り、');
INSERT INTO `bible_verses_kougo` VALUES ('14079', '19', '13', '4', 'わたしの敵は「わたしは敵に勝った」と言い、 わたしのあだは、わたしの動かされることによって喜ぶでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14080', '19', '13', '5', 'しかしわたしはあなたのいつくしみに信頼し、 わたしの心はあなたの救を喜びます。');
INSERT INTO `bible_verses_kougo` VALUES ('14081', '19', '13', '6', '主は豊かにわたしをあしらわれたゆえ、 わたしは主にむかって歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('14082', '19', '14', '1', '愚かな者は心のうちに「神はない」と言う。 彼らは腐れはて、憎むべき事をなし、 善を行う者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('14083', '19', '14', '2', '主は天から人の子らを見おろして、 賢い者、神をたずね求める者が あるかないかを見られた。');
INSERT INTO `bible_verses_kougo` VALUES ('14084', '19', '14', '3', '彼らはみな迷い、みなひとしく腐れた。 善を行う者はない、ひとりもない。');
INSERT INTO `bible_verses_kougo` VALUES ('14085', '19', '14', '4', 'すべて悪を行う者は悟りがないのか。 彼らは物食うようにわが民をくらい、 また主を呼ぶことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('14086', '19', '14', '5', 'その時、彼らは大いに恐れた。 神は正しい者のやからと共におられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14087', '19', '14', '6', 'あなたがたは貧しい者の計画を はずかしめようとする。 しかし主は彼の避け所である。');
INSERT INTO `bible_verses_kougo` VALUES ('14088', '19', '14', '7', 'どうか、シオンからイスラエルの救が出るように。 主がその民の繁栄を回復されるとき、 ヤコブは喜び、イスラエルは楽しむであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14089', '19', '15', '1', '主よ、あなたの幕屋にやどるべき者はだれですか、 あなたの聖なる山に住むべき者はだれですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14090', '19', '15', '2', '直く歩み、義を行い、心から真実を語る者、');
INSERT INTO `bible_verses_kougo` VALUES ('14091', '19', '15', '3', 'その舌をもってそしらず、その友に悪をなさず、 隣り人に対するそしりを取りあげず、');
INSERT INTO `bible_verses_kougo` VALUES ('14092', '19', '15', '4', 'その目は神に捨てられた者を卑しめ、 主を恐れる者を尊び、 誓った事は自分の損害になっても変えることなく、');
INSERT INTO `bible_verses_kougo` VALUES ('14093', '19', '15', '5', '利息をとって金銭を貸すことなく、まいないを取って 罪のない者の不利をはかることをしない人である。 これらの事を行う者は とこしえに動かされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14094', '19', '16', '1', '神よ、わたしをお守りください。 わたしはあなたに寄り頼みます。');
INSERT INTO `bible_verses_kougo` VALUES ('14095', '19', '16', '2', 'わたしは主に言う、「あなたはわたしの主、 あなたのほかにわたしの幸はない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14096', '19', '16', '3', '地にある聖徒は、 すべてわたしの喜ぶすぐれた人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('14097', '19', '16', '4', 'おおよそ、ほかの神を選ぶ者は悲しみを増す。 わたしは彼らのささげる血の灌祭を注がず、 その名を口にとなえることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('14098', '19', '16', '5', '主はわたしの嗣業、またわたしの杯にうくべきもの。 あなたはわたしの分け前を守られる。');
INSERT INTO `bible_verses_kougo` VALUES ('14099', '19', '16', '6', '測りなわは、わたしのために好ましい所に落ちた。 まことにわたしは良い嗣業を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('14100', '19', '16', '7', 'わたしにさとしをさずけられる主をほめまつる。 夜はまた、わたしの心がわたしを教える。');
INSERT INTO `bible_verses_kougo` VALUES ('14101', '19', '16', '8', 'わたしは常に主をわたしの前に置く。 主がわたしの右にいますゆえ、 わたしは動かされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14102', '19', '16', '9', 'このゆえに、わたしの心は楽しみ、わたしの魂は喜ぶ。 わたしの身もまた安らかである。');
INSERT INTO `bible_verses_kougo` VALUES ('14103', '19', '16', '10', 'あなたはわたしを陰府に捨ておかれず、 あなたの聖者に墓を見させられないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14104', '19', '16', '11', 'あなたはいのちの道をわたしに示される。 あなたの前には満ちあふれる喜びがあり、 あなたの右には、とこしえにもろもろの楽しみがある。');
INSERT INTO `bible_verses_kougo` VALUES ('14105', '19', '17', '1', '主よ、正しい訴えを聞き、わたしの叫びにみ心をとめ、 偽りのないくちびるから出るわたしの祈に 耳を傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14106', '19', '17', '2', 'どうかわたしについての宣告がみ前から出て、 あなたの目が公平をみられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14107', '19', '17', '3', 'あなたがわたしの心をためし、夜、わたしに臨み、 わたしを試みられても、わたしのうちに なんの悪い思いをも見いだされないでしょう。 わたしの口も罪を犯しません。');
INSERT INTO `bible_verses_kougo` VALUES ('14108', '19', '17', '4', '人のおこないの事をいえば、 あなたのくちびるの言葉によって、 わたしは不法な者の道を避けました。');
INSERT INTO `bible_verses_kougo` VALUES ('14109', '19', '17', '5', 'わたしの歩みはあなたの道に堅く立ち、 わたしの足はすべることがなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14110', '19', '17', '6', '神よ、わたしはあなたに呼ばわります。 あなたはわたしに答えられます。 どうか耳を傾けて、 わたしの述べることをお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('14111', '19', '17', '7', '寄り頼む者をそのあだから右の手で救われる者よ、 あなたのいつくしみを驚くばかりにあらわし、');
INSERT INTO `bible_verses_kougo` VALUES ('14112', '19', '17', '8', 'ひとみのようにわたしを守り、 みつばさの陰にわたしを隠し、');
INSERT INTO `bible_verses_kougo` VALUES ('14113', '19', '17', '9', 'わたしをしえたげる悪しき者から、 わたしを囲む恐ろしい敵から、のがれさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14114', '19', '17', '10', '彼らはその心を閉じて、あわれむことなく、 その口をもって高ぶって語るのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14115', '19', '17', '11', '彼らはわたしを追いつめ、わたしを囲み、 わたしを地に投げ倒さんと、その目をそそぎます。');
INSERT INTO `bible_verses_kougo` VALUES ('14116', '19', '17', '12', '彼らはかき裂かんと、いらだつししのごとく、 隠れた所にひそみ待つ子じしのようです。');
INSERT INTO `bible_verses_kougo` VALUES ('14117', '19', '17', '13', '主よ、立ちあがって、彼らに立ちむかい、 彼らを倒してください。 つるぎをもって悪しき者から わたしのいのちをお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('14118', '19', '17', '14', '主よ、み手をもって人々からわたしをお救いください。 すなわち自分の分け前をこの世で受け、 あなたの宝をもってその腹を満たされる 世の人々からわたしをお救いください。 彼らは多くの子に飽き足り、 その富を幼な子に残すのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14119', '19', '17', '15', 'しかしわたしは義にあって、み顔を見、 目ざめる時、みかたちを見て、満ち足りるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14120', '19', '18', '1', 'わが力なる主よ、わたしはあなたを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('14121', '19', '18', '2', '主はわが岩、わが城、わたしを救う者、 わが神、わが寄り頼む岩、 わが盾、わが救の角、わが高きやぐらです。');
INSERT INTO `bible_verses_kougo` VALUES ('14122', '19', '18', '3', 'わたしはほめまつるべき主に呼ばわって、 わたしの敵から救われるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14123', '19', '18', '4', '死の綱は、わたしを取り巻き、 滅びの大水は、わたしを襲いました。');
INSERT INTO `bible_verses_kougo` VALUES ('14124', '19', '18', '5', '陰府の綱は、わたしを囲み、 死のわなは、わたしに立ちむかいました。');
INSERT INTO `bible_verses_kougo` VALUES ('14125', '19', '18', '6', 'わたしは悩みのうちに主に呼ばわり、 わが神に叫び求めました。 主はその宮からわたしの声を聞かれ、 主にさけぶわたしの叫びがその耳に達しました。');
INSERT INTO `bible_verses_kougo` VALUES ('14126', '19', '18', '7', 'そのとき地は揺れ動き、山々の基は震い動きました。 主がお怒りになったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14127', '19', '18', '8', '煙はその鼻から立ちのぼり、 火はその口から出て焼きつくし、 炭はそれによって燃えあがりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14128', '19', '18', '9', '主は天をたれて下られ、 暗やみがその足の下にありました。');
INSERT INTO `bible_verses_kougo` VALUES ('14129', '19', '18', '10', '主はケルブに乗って飛び、風の翼をもってかけり、');
INSERT INTO `bible_verses_kougo` VALUES ('14130', '19', '18', '11', 'やみをおおいとして、自分のまわりに置き、 水を含んだ暗い濃き雲をその幕屋とされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14131', '19', '18', '12', 'そのみ前の輝きから濃き雲を破って、 ひょうと燃える炭とが降ってきました。');
INSERT INTO `bible_verses_kougo` VALUES ('14132', '19', '18', '13', '主はまた天に雷をとどろかせ、 いと高き者がみ声を出されると、 ひょうと燃える炭とが降ってきました。');
INSERT INTO `bible_verses_kougo` VALUES ('14133', '19', '18', '14', '主は矢を放って彼らを散らし、 いなずまをひらめかして彼らを打ち敗られました。');
INSERT INTO `bible_verses_kougo` VALUES ('14134', '19', '18', '15', '主よ、そのとき、あなたのとがめと、 あなたの鼻のいぶきとによって、海の底はあらわれ、 地の基があらわになったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14135', '19', '18', '16', '主は高い所からみ手を伸べて、わたしを捕え、 大水からわたしを引きあげ、');
INSERT INTO `bible_verses_kougo` VALUES ('14136', '19', '18', '17', 'わたしの強い敵と、わたしを憎む者とから わたしを助け出されました。 彼らはわたしにまさって強かったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14137', '19', '18', '18', '彼らはわたしの災の日にわたしを襲いました。 しかし主はわたしのささえとなられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14138', '19', '18', '19', '主はわたしを広い所につれ出し、 わたしを喜ばれるがゆえに、わたしを助けられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14139', '19', '18', '20', '主はわたしの義にしたがってわたしに報い、 わたしの手の清きにしたがって わたしに報いかえされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14140', '19', '18', '21', 'わたしは主の道を守り、 悪意をもって、わが神を離れたことがなかったのです、');
INSERT INTO `bible_verses_kougo` VALUES ('14141', '19', '18', '22', 'そのすべてのおきてはわたしの前にあって、 わたしはその定めを捨てたことがなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14142', '19', '18', '23', 'わたしは主の前に欠けたところがなく、 自分を守って罪を犯しませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('14143', '19', '18', '24', 'このゆえに主はわたしの義にしたがい、 その目の前にわたしの手の清きにしたがって わたしに報いられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14144', '19', '18', '25', 'あなたはいつくしみある者には、 いつくしみある者となり、 欠けたところのない者には、 欠けたところのない者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('14145', '19', '18', '26', '清い者には、清い者となり、 ひがんだ者には、ひがんだ者となられます。');
INSERT INTO `bible_verses_kougo` VALUES ('14146', '19', '18', '27', 'あなたは苦しんでいる民を救われますが、 高ぶる目をひくくされるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14147', '19', '18', '28', 'あなたはわたしのともしびをともし、 わが神、主はわたしのやみを照されます。');
INSERT INTO `bible_verses_kougo` VALUES ('14148', '19', '18', '29', 'まことに、わたしはあなたによって敵軍を打ち破り、 わが神によって城壁をとび越えることができます。');
INSERT INTO `bible_verses_kougo` VALUES ('14149', '19', '18', '30', 'この神こそ、その道は完全であり、 主の言葉は真実です。 主はすべて寄り頼む者の盾です。');
INSERT INTO `bible_verses_kougo` VALUES ('14150', '19', '18', '31', '主のほかに、だれが神でしょうか。 われらの神のほかに、だれが岩でしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14151', '19', '18', '32', '神はわたしに力を帯びさせ、 わたしの道を安全にされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14152', '19', '18', '33', '神はわたしの足をめじかの足のようにされ、 わたしを高い所に安全に立たせ、');
INSERT INTO `bible_verses_kougo` VALUES ('14153', '19', '18', '34', 'わたしの手を戦いに慣らされたので、 わたしの腕は青銅の弓をもひくことができます。');
INSERT INTO `bible_verses_kougo` VALUES ('14154', '19', '18', '35', 'あなたはその救の盾をわたしに与え、 あなたの右の手はわたしをささえ、 あなたの助けはわたしを大いなる者とされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14155', '19', '18', '36', 'あなたがわたしの歩む所を広くされたので、 わたしの足はすべらなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14156', '19', '18', '37', 'わたしは敵を追って、これに追いつき、 これを滅ぼしつくすまでは帰らなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14157', '19', '18', '38', 'わたしが彼らを突き通したので、 彼らは立ちあがることができず、 わたしの足もとに倒れました。');
INSERT INTO `bible_verses_kougo` VALUES ('14158', '19', '18', '39', 'あなたは戦いのためにわたしに力を帯びさせ、 わたしに立ち向かう者らをわたしのもとに、 かがませられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14159', '19', '18', '40', 'あなたは敵にその後をわたしに向けさせられたので、 わたしは自分を憎む者を滅ぼしました。');
INSERT INTO `bible_verses_kougo` VALUES ('14160', '19', '18', '41', '彼らは助けを叫び求めたが、救う者はなく、 主にむかって叫んだけれども、 彼らに答えられなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14161', '19', '18', '42', 'わたしは彼らを風の前のちりのように細かに砕き、 ちまたの泥のように打ち捨てました。');
INSERT INTO `bible_verses_kougo` VALUES ('14162', '19', '18', '43', 'あなたは民の争いからわたしを救い、 わたしをもろもろの国民のかしらとされました。 わたしの知らなかった民がわたしに仕えました。');
INSERT INTO `bible_verses_kougo` VALUES ('14163', '19', '18', '44', '彼らはわたしの事を聞くと、ただちにわたしに従い、 異邦の人々はきて、わたしにへつらいました。');
INSERT INTO `bible_verses_kougo` VALUES ('14164', '19', '18', '45', '異邦の人々は打ちしおれて、 その城から震えながら出てきました。');
INSERT INTO `bible_verses_kougo` VALUES ('14165', '19', '18', '46', '主は生きておられます。わが岩はほむべきかな。 わが救の神はあがむべきかな。');
INSERT INTO `bible_verses_kougo` VALUES ('14166', '19', '18', '47', '神はわたしにあだを報いさせ、 もろもろの民をわたしのもとに従わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('14167', '19', '18', '48', 'わたしの敵からわたしを救い出されました。 まことに、あなたはわたしに逆らって 起りたつ者の上にわたしをあげ、 不法の人からわたしを救い出されました。');
INSERT INTO `bible_verses_kougo` VALUES ('14168', '19', '18', '49', 'このゆえに主よ、 わたしはもろもろの国民のなかであなたをたたえ、 あなたのみ名をほめ歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('14169', '19', '18', '50', '主はその王に大いなる勝利を与え、 その油そそがれた者に、ダビデとその子孫とに、 とこしえにいつくしみを加えられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14170', '19', '19', '1', 'もろもろの天は神の栄光をあらわし、 大空はみ手のわざをしめす。');
INSERT INTO `bible_verses_kougo` VALUES ('14171', '19', '19', '2', 'この日は言葉をかの日につたえ、 この夜は知識をかの夜につげる。');
INSERT INTO `bible_verses_kougo` VALUES ('14172', '19', '19', '3', '話すことなく、語ることなく、 その声も聞えないのに、');
INSERT INTO `bible_verses_kougo` VALUES ('14173', '19', '19', '4', 'その響きは全地にあまねく、 その言葉は世界のはてにまで及ぶ。 神は日のために幕屋を天に設けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('14174', '19', '19', '5', '日は花婿がその祝のへやから出てくるように、 また勇士が競い走るように、その道を喜び走る。');
INSERT INTO `bible_verses_kougo` VALUES ('14175', '19', '19', '6', 'それは天のはてからのぼって、 天のはてにまで、めぐって行く。 その暖まりをこうむらないものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14176', '19', '19', '7', '主のおきては完全であって、魂を生きかえらせ、 主のあかしは確かであって、無学な者を賢くする。');
INSERT INTO `bible_verses_kougo` VALUES ('14177', '19', '19', '8', '主のさとしは正しくて、心を喜ばせ、 主の戒めはまじりなくて、眼を明らかにする。');
INSERT INTO `bible_verses_kougo` VALUES ('14178', '19', '19', '9', '主を恐れる道は清らかで、 とこしえに絶えることがなく、 主のさばきは真実であって、ことごとく正しい。');
INSERT INTO `bible_verses_kougo` VALUES ('14179', '19', '19', '10', 'これらは金よりも、多くの純金よりも慕わしく、 また蜜よりも、蜂の巣のしたたりよりも甘い。');
INSERT INTO `bible_verses_kougo` VALUES ('14180', '19', '19', '11', 'あなたのしもべは、これらによって戒めをうける。 これらを守れば、大いなる報いがある。');
INSERT INTO `bible_verses_kougo` VALUES ('14181', '19', '19', '12', 'だれが自分のあやまちを知ることができましようか。 どうか、わたしを隠れたとがから解き放ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14182', '19', '19', '13', 'また、あなたのしもべを引きとめて、 故意の罪を犯させず、 これに支配されることのないようにしてください。 そうすれば、わたしはあやまちのない者となって、 大いなるとがを免れることができるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14183', '19', '19', '14', 'わが岩、わがあがないぬしなる主よ、 どうか、わたしの口の言葉と、心の思いが あなたの前に喜ばれますように。');
INSERT INTO `bible_verses_kougo` VALUES ('14184', '19', '20', '1', '主が悩みの日にあなたに答え、 ヤコブの神のみ名があなたを守られるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14185', '19', '20', '2', '主が聖所から助けをあなたにおくり、 シオンからあなたをささえ、');
INSERT INTO `bible_verses_kougo` VALUES ('14186', '19', '20', '3', 'あなたのもろもろの供え物をみ心にとめ、 あなたの燔祭をうけられるように。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14187', '19', '20', '4', '主があなたの心の願いをゆるし、 あなたのはかりごとを ことごとく遂げさせられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14188', '19', '20', '5', 'われらがあなたの勝利を喜びうたい、 われらの神のみ名によって旗を揚げるように。 主があなたの求めをすべて遂げさせられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14189', '19', '20', '6', '今わたしは知る、 主はその油そそがれた者を助けられることを。 主はその右の手による大いなる勝利をもって その聖なる天から彼に答えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14190', '19', '20', '7', 'ある者は戦車を誇り、ある者は馬を誇る。 しかしわれらは、われらの神、 主のみ名を誇る。');
INSERT INTO `bible_verses_kougo` VALUES ('14191', '19', '20', '8', '彼らはかがみ、また倒れる。 しかしわれらは起きて、まっすぐに立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('14192', '19', '20', '9', '主よ、王に勝利をおさずけください。 われらが呼ばわる時、われらにお答えください。');
INSERT INTO `bible_verses_kougo` VALUES ('14193', '19', '21', '1', '主よ、王はあなたの力によって喜び、 あなたの助けによって、 いかに大きな喜びをもつことでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14194', '19', '21', '2', 'あなたは彼の心の願いをゆるし、 そのくちびるの求めをいなまれなかった。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14195', '19', '21', '3', 'あなたは大いなる恵みをもって彼を迎え、 そのかしらに純金の冠をいただかせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14196', '19', '21', '4', '彼がいのちを求めると、あなたはそれを彼にさずけ、 世々限りなくそのよわいを長くされた。');
INSERT INTO `bible_verses_kougo` VALUES ('14197', '19', '21', '5', 'あなたの助けによって彼の栄光は大きい。 あなたは誉と威厳とを彼に与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14198', '19', '21', '6', 'まことに、あなたは彼をとこしえに恵まれた者とし、 み前に喜びをもって楽しませられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14199', '19', '21', '7', '王は主に信頼するゆえ、 いと高き者のいつくしみをこうむって、 動かされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14200', '19', '21', '8', 'あなたの手はもろもろの敵を尋ね出し、 あなたの右の手はあなたを憎む者を 尋ね出すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14201', '19', '21', '9', 'あなたが怒る時、 彼らを燃える炉のようにするであろう。 主はみ怒りによって彼らをのみつくされる。 火は彼らを食いつくすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14202', '19', '21', '10', 'あなたは彼らのすえを地から断ち、 彼らの種を人の子らの中から滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14203', '19', '21', '11', 'たとい彼らがあなたにむかって悪い事を企て、 悪いはかりごとを思いめぐらしても、 なし遂げることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('14204', '19', '21', '12', 'あなたは彼らを逃げ走らせ、 あなたの弓弦を張って、彼らの顔をねらうであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14205', '19', '21', '13', '主よ、力をあらわして、みずからを高くしてください。 われらはあなたの大能をうたい、 かつほめたたえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14206', '19', '22', '1', 'わが神、わが神、 なにゆえわたしを捨てられるのですか。 なにゆえ遠く離れてわたしを助けず、 わたしの嘆きの言葉を聞かれないのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14207', '19', '22', '2', 'わが神よ、わたしが昼よばわっても、 あなたは答えられず、 夜よばわっても平安を得ません。');
INSERT INTO `bible_verses_kougo` VALUES ('14208', '19', '22', '3', 'しかしイスラエルのさんびの上に座しておられる あなたは聖なるおかたです。');
INSERT INTO `bible_verses_kougo` VALUES ('14209', '19', '22', '4', 'われらの先祖たちはあなたに信頼しました。 彼らが信頼したので、あなたは彼らを助けられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14210', '19', '22', '5', '彼らはあなたに呼ばわって救われ、 あなたに信頼して恥をうけなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14211', '19', '22', '6', 'しかし、わたしは虫であって、人ではない。 人にそしられ、民に侮られる。');
INSERT INTO `bible_verses_kougo` VALUES ('14212', '19', '22', '7', 'すべてわたしを見る者は、わたしをあざ笑い、 くちびるを突き出し、かしらを振り動かして言う、');
INSERT INTO `bible_verses_kougo` VALUES ('14213', '19', '22', '8', '「彼は主に身をゆだねた、主に彼を助けさせよ。 主は彼を喜ばれるゆえ、主に彼を救わせよ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14214', '19', '22', '9', 'しかし、あなたはわたしを生れさせ、 母のふところにわたしを安らかに守られた方です。');
INSERT INTO `bible_verses_kougo` VALUES ('14215', '19', '22', '10', 'わたしは生れた時から、あなたにゆだねられました。 母の胎を出てからこのかた、 あなたはわたしの神でいらせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14216', '19', '22', '11', 'わたしを遠く離れないでください。 悩みが近づき、助ける者がないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14217', '19', '22', '12', '多くの雄牛はわたしを取り巻き、 バシャンの強い雄牛はわたしを囲み、');
INSERT INTO `bible_verses_kougo` VALUES ('14218', '19', '22', '13', 'かき裂き、ほえたけるししのように、 わたしにむかって口を開く。');
INSERT INTO `bible_verses_kougo` VALUES ('14219', '19', '22', '14', 'わたしは水のように注ぎ出され、 わたしの骨はことごとくはずれ、 わたしの心臓は、ろうのように、胸のうちで溶けた。');
INSERT INTO `bible_verses_kougo` VALUES ('14220', '19', '22', '15', 'わたしの力は陶器の破片のようにかわき、 わたしの舌はあごにつく。 あなたはわたしを死のちりに伏させられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14221', '19', '22', '16', 'まことに、犬はわたしをめぐり、 悪を行う者の群れがわたしを囲んで、 わたしの手と足を刺し貫いた。');
INSERT INTO `bible_verses_kougo` VALUES ('14222', '19', '22', '17', 'わたしは自分の骨をことごとく数えることができる。 彼らは目をとめて、わたしを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('14223', '19', '22', '18', '彼らは互にわたしの衣服を分け、 わたしの着物をくじ引にする。');
INSERT INTO `bible_verses_kougo` VALUES ('14224', '19', '22', '19', 'しかし主よ、遠く離れないでください。 わが力よ、速く来てわたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('14225', '19', '22', '20', 'わたしの魂をつるぎから、 わたしのいのちを犬の力から助け出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14226', '19', '22', '21', 'わたしをししの口から、 苦しむわが魂を野牛の角から救い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14227', '19', '22', '22', 'わたしはあなたのみ名を兄弟たちに告げ、 会衆の中であなたをほめたたえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14228', '19', '22', '23', '主を恐れる者よ、主をほめたたえよ。 ヤコブのもろもろのすえよ、主をあがめよ。 イスラエルのもろもろのすえよ、主をおじおそれよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14229', '19', '22', '24', '主が苦しむ者の苦しみをかろんじ、いとわれず、 またこれにみ顔を隠すことなく、 その叫ぶときに聞かれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14230', '19', '22', '25', '大いなる会衆の中で、 わたしのさんびはあなたから出るのです。 わたしは主を恐れる者の前で、 わたしの誓いを果します。');
INSERT INTO `bible_verses_kougo` VALUES ('14231', '19', '22', '26', '貧しい者は食べて飽くことができ、 主を尋ね求める者は主をほめたたえるでしょう。 どうか、あなたがたの心がとこしえに生きるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14232', '19', '22', '27', '地のはての者はみな思い出して、主に帰り、 もろもろの国のやからはみな、 み前に伏し拝むでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14233', '19', '22', '28', '国は主のものであって、 主はもろもろの国民を統べ治められます。');
INSERT INTO `bible_verses_kougo` VALUES ('14234', '19', '22', '29', '地の誇り高ぶる者はみな主を拝み、 ちりに下る者も、 おのれを生きながらえさせえない者も、 みなそのみ前にひざまずくでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14235', '19', '22', '30', '子々孫々、主に仕え、 人々は主のことをきたるべき代まで語り伝え、');
INSERT INTO `bible_verses_kougo` VALUES ('14236', '19', '22', '31', '主がなされたその救を 後に生れる民にのべ伝えるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14237', '19', '23', '1', '主はわたしの牧者であって、 わたしには乏しいことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('14238', '19', '23', '2', '主はわたしを緑の牧場に伏させ、 いこいのみぎわに伴われる。');
INSERT INTO `bible_verses_kougo` VALUES ('14239', '19', '23', '3', '主はわたしの魂をいきかえらせ、 み名のためにわたしを正しい道に導かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14240', '19', '23', '4', 'たといわたしは死の陰の谷を歩むとも、 わざわいを恐れません。 あなたがわたしと共におられるからです。 あなたのむちと、あなたのつえはわたしを慰めます。');
INSERT INTO `bible_verses_kougo` VALUES ('14241', '19', '23', '5', 'あなたはわたしの敵の前で、わたしの前に宴を設け、 わたしのこうべに油をそそがれる。 わたしの杯はあふれます。');
INSERT INTO `bible_verses_kougo` VALUES ('14242', '19', '23', '6', 'わたしの生きているかぎりは 必ず恵みといつくしみとが伴うでしょう。 わたしはとこしえに主の宮に住むでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14243', '19', '24', '1', '地と、それに満ちるもの、 世界と、そのなかに住む者とは主のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('14244', '19', '24', '2', '主はその基を大海のうえにすえ、 大川のうえに定められた。');
INSERT INTO `bible_verses_kougo` VALUES ('14245', '19', '24', '3', '主の山に登るべき者はだれか。 その聖所に立つべき者はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('14246', '19', '24', '4', '手が清く、心のいさぎよい者、 その魂がむなしい事に望みをかけない者、 偽って誓わない者こそ、その人である。');
INSERT INTO `bible_verses_kougo` VALUES ('14247', '19', '24', '5', 'このような人は主から祝福をうけ、 その救の神から義をうける。');
INSERT INTO `bible_verses_kougo` VALUES ('14248', '19', '24', '6', 'これこそ主を慕う者のやから、 ヤコブの神の、み顔を求める者のやからである。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14249', '19', '24', '7', '門よ、こうべをあげよ。とこしえの戸よ、あがれ。 栄光の王がはいられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14250', '19', '24', '8', '栄光の王とはだれか。 強く勇ましい主、戦いに勇ましい主である。');
INSERT INTO `bible_verses_kougo` VALUES ('14251', '19', '24', '9', '門よ、こうべをあげよ。とこしえの戸よ、あがれ。 栄光の王がはいられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14252', '19', '24', '10', 'この栄光の王とはだれか。万軍の主、これこそ栄光の王である。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14253', '19', '25', '1', '主よ、わが魂はあなたを仰ぎ望みます。');
INSERT INTO `bible_verses_kougo` VALUES ('14254', '19', '25', '2', 'わが神よ、わたしはあなたに信頼します。 どうか、わたしをはずかしめず、 わたしの敵を勝ち誇らせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14255', '19', '25', '3', 'すべてあなたを待ち望む者をはずかしめず、 みだりに信義にそむく者をはずかしめてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14256', '19', '25', '4', '主よ、あなたの大路をわたしに知らせ、 あなたの道をわたしに教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14257', '19', '25', '5', 'あなたのまことをもって、わたしを導き、 わたしを教えてください。 あなたはわが救の神です。 わたしはひねもすあなたを待ち望みます。');
INSERT INTO `bible_verses_kougo` VALUES ('14258', '19', '25', '6', '主よ、あなたのあわれみと、いつくしみとを 思い出してください。 これはいにしえから絶えることがなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14259', '19', '25', '7', 'わたしの若き時の罪と、とがとを 思い出さないでください。 主よ、あなたの恵みのゆえに、 あなたのいつくしみにしたがって、 わたしを思い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14260', '19', '25', '8', '主は恵みふかく、かつ正しくいらせられる。 それゆえ、主は道を罪びとに教え、');
INSERT INTO `bible_verses_kougo` VALUES ('14261', '19', '25', '9', 'へりくだる者を公義に導き、 へりくだる者にその道を教えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14262', '19', '25', '10', '主のすべての道はその契約とあかしとを守る者には いつくしみであり、まことである。');
INSERT INTO `bible_verses_kougo` VALUES ('14263', '19', '25', '11', '主よ、み名のために、わたしの罪をおゆるしください。 わたしの罪は大きいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14264', '19', '25', '12', '主を恐れる人はだれか。 主はその選ぶべき道をその人に教えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14265', '19', '25', '13', '彼はみずからさいわいに住まい、 そのすえは地を継ぐであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14266', '19', '25', '14', '主の親しみは主をおそれる者のためにあり、 主はその契約を彼らに知らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14267', '19', '25', '15', 'わたしの目は常に主に向かっている。 主はわたしの足を網から取り出されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14268', '19', '25', '16', 'わたしをかえりみ、わたしをあわれんでください。 わたしはひとりわびしく苦しんでいるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14269', '19', '25', '17', 'わたしの心の悩みをゆるめ、 わたしを苦しみから引き出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14270', '19', '25', '18', 'わたしの苦しみ悩みをかえりみ、 わたしのすべての罪をおゆるしください。');
INSERT INTO `bible_verses_kougo` VALUES ('14271', '19', '25', '19', 'わたしの敵がいかに多く、 かつ激しい憎しみをもって わたしを憎んでいるかをごらんください。');
INSERT INTO `bible_verses_kougo` VALUES ('14272', '19', '25', '20', 'わたしの魂を守り、わたしをお助けください。 わたしをはずかしめないでください。 わたしはあなたに寄り頼んでいます。');
INSERT INTO `bible_verses_kougo` VALUES ('14273', '19', '25', '21', 'どうか、誠実と潔白とが、 わたしを守ってくれるように。 わたしはあなたを待ち望んでいます。');
INSERT INTO `bible_verses_kougo` VALUES ('14274', '19', '25', '22', '神よ、イスラエルをあがない、 すべての悩みから救いだしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14275', '19', '26', '1', '主よ、わたしをさばいてください。 わたしは誠実に歩み、 迷うことなく主に信頼しています。');
INSERT INTO `bible_verses_kougo` VALUES ('14276', '19', '26', '2', '主よ、わたしをためし、わたしを試み、 わたしの心と思いとを練りきよめてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14277', '19', '26', '3', 'あなたのいつくしみはわたしの目の前にあり、 わたしはあなたのまことによって歩みました。');
INSERT INTO `bible_verses_kougo` VALUES ('14278', '19', '26', '4', 'わたしは偽る人々と共にすわらず、 偽善者と交わらず、');
INSERT INTO `bible_verses_kougo` VALUES ('14279', '19', '26', '5', '悪を行う者のつどいを憎み、 悪しき者と共にすわることをしません。');
INSERT INTO `bible_verses_kougo` VALUES ('14280', '19', '26', '6', '主よ、わたしは手を洗って、罪のないことを示し、 あなたの祭壇をめぐって、');
INSERT INTO `bible_verses_kougo` VALUES ('14281', '19', '26', '7', '感謝の歌を声高くうたい、 あなたのくすしきみわざをことごとくのべ伝えます。');
INSERT INTO `bible_verses_kougo` VALUES ('14282', '19', '26', '8', '主よ、わたしはあなたの住まわれる家と、 あなたの栄光のとどまる所とを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('14283', '19', '26', '9', 'どうか、わたしを罪びとと共に、 わたしのいのちを、血を流す人々と共に、 取り去らないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14284', '19', '26', '10', '彼らの手には悪い企てがあり、 彼らの右の手は、まいないで満ちています。');
INSERT INTO `bible_verses_kougo` VALUES ('14285', '19', '26', '11', 'しかしわたしは誠実に歩みます。 わたしをあがない、わたしをあわれんでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14286', '19', '26', '12', 'わたしの足は平らかな所に立っています。 わたしは会衆のなかで主をたたえましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14287', '19', '27', '1', '主はわたしの光、わたしの救だ、 わたしはだれを恐れよう。 主はわたしの命のとりでだ。 わたしはだれをおじ恐れよう。');
INSERT INTO `bible_verses_kougo` VALUES ('14288', '19', '27', '2', 'わたしのあだ、わたしの敵である悪を行う者どもが、 襲ってきて、わたしをそしり、わたしを攻めるとき、 彼らはつまずき倒れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14289', '19', '27', '3', 'たとい軍勢が陣営を張って、わたしを攻めても、 わたしの心は恐れない。 たといいくさが起って、わたしを攻めても、 なおわたしはみずから頼むところがある。');
INSERT INTO `bible_verses_kougo` VALUES ('14290', '19', '27', '4', 'わたしは一つの事を主に願った、 わたしはそれを求める。 わたしの生きるかぎり、主の家に住んで、 主のうるわしきを見、その宮で尋ねきわめることを。');
INSERT INTO `bible_verses_kougo` VALUES ('14291', '19', '27', '5', 'それは主が悩みの日に、 その仮屋のうちにわたしを潜ませ、 その幕屋の奥にわたしを隠し、 岩の上にわたしを高く置かれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14292', '19', '27', '6', '今わたしのこうべはわたしをめぐる敵の上に 高くあげられる。 それゆえ、わたしは主の幕屋で 喜びの声をあげて、いけにえをささげ、 歌って、主をほめたたえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14293', '19', '27', '7', '主よ、わたしが声をあげて呼ばわるとき、 聞いて、わたしをあわれみ、わたしに答えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14294', '19', '27', '8', 'あなたは仰せられました、 「わが顔をたずね求めよ」と。 あなたにむかって、わたしの心は言います、 「主よ、わたしはみ顔をたずね求めます」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14295', '19', '27', '9', 'み顔をわたしに隠さないでください。 怒ってあなたのしもべを退けないでください。 あなたはわたしの助けです。 わが救の神よ、わたしを追い出し、 わたしを捨てないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14296', '19', '27', '10', 'たとい父母がわたしを捨てても、 主がわたしを迎えられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14297', '19', '27', '11', '主よ、あなたの道をわたしに教え、 わたしのあだのゆえに、 わたしを平らかな道に導いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14298', '19', '27', '12', 'わたしのあだの望むがままに、 わたしを引き渡さないでください。 偽りのあかしをする者がわたしに逆らって起り、 暴言を吐くからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14299', '19', '27', '13', 'わたしは信じます、 生ける者の地でわたしは主の恵みを見ることを。');
INSERT INTO `bible_verses_kougo` VALUES ('14300', '19', '27', '14', '主を待ち望め、強く、かつ雄々しくあれ。 主を待ち望め。');
INSERT INTO `bible_verses_kougo` VALUES ('14301', '19', '28', '1', '主よ、わたしはあなたにむかって呼ばわります。 わが岩よ、わたしにむかって 耳しいとならないでください。 もしあなたが黙っておられるならば、おそらく、 わたしは墓に下る者と等しくなるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14302', '19', '28', '2', 'わたしがあなたにむかって助けを求め、 あなたの至聖所にむかって手をあげるとき、 わたしの願いの声を聞いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14303', '19', '28', '3', '悪しき者および悪を行う者らと共に わたしを引き行かないでください。 彼らはその隣り人とむつまじく語るけれども、 その心には害悪をいだく者です。');
INSERT INTO `bible_verses_kougo` VALUES ('14304', '19', '28', '4', 'どうぞ、そのわざにしたがい、 その悪しき行いにしたがって彼らに報い、 その手のわざにしたがって彼らに報い、 その受くべき罰を彼らに与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14305', '19', '28', '5', '彼らは主のもろもろのみわざと、 み手のわざとを顧みないゆえに、 主は彼らを倒して、再び建てられることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14306', '19', '28', '6', '主はほむべきかな。 主はわたしの願いの声を聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('14307', '19', '28', '7', '主はわが力、わが盾。 わたしの心は主に寄り頼む。 わたしは助けを得たので、わたしの心は大いに喜び、 歌をもって主をほめたたえる。');
INSERT INTO `bible_verses_kougo` VALUES ('14308', '19', '28', '8', '主はその民の力、 その油そそがれた者の救のとりでである。');
INSERT INTO `bible_verses_kougo` VALUES ('14309', '19', '28', '9', 'どうぞ、あなたの民を救い、あなたの嗣業を恵み、 彼らの牧者となって、とこしえに彼らをいだき導いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14310', '19', '29', '1', '神の子らよ、主に帰せよ、 栄光と力とを主に帰せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14311', '19', '29', '2', 'み名の栄光を主に帰せよ、 聖なる装いをもって主を拝め。');
INSERT INTO `bible_verses_kougo` VALUES ('14312', '19', '29', '3', '主のみ声は水の上にあり、 栄光の神は雷をとどろかせ、 主は大水の上におられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14313', '19', '29', '4', '主のみ声は力があり、 主のみ声は威厳がある。');
INSERT INTO `bible_verses_kougo` VALUES ('14314', '19', '29', '5', '主のみ声は香柏を折り砕き、 主はレバノンの香柏を折り砕かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14315', '19', '29', '6', '主はレバノンを子牛のように踊らせ、 シリオンを若い野牛のように踊らされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14316', '19', '29', '7', '主のみ声は炎をひらめかす。');
INSERT INTO `bible_verses_kougo` VALUES ('14317', '19', '29', '8', '主のみ声は荒野を震わせ、 主はカデシの荒野を震わされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14318', '19', '29', '9', '主のみ声はかしの木を巻きあげ、また林を裸にする。 その宮で、すべてのものは呼ばわって言う、 「栄光」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14319', '19', '29', '10', '主は洪水の上に座し、 主はみくらに座して、とこしえに王であらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14320', '19', '29', '11', '主はその民に力を与え、 平安をもってその民を祝福されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14321', '19', '30', '1', '主よ、わたしはあなたをあがめます。 あなたはわたしを引きあげ、 敵がわたしの事によって喜ぶのを、 ゆるされなかったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14322', '19', '30', '2', 'わが神、主よ、 わたしがあなたにむかって助けを叫び求めると、 あなたはわたしをいやしてくださいました。');
INSERT INTO `bible_verses_kougo` VALUES ('14323', '19', '30', '3', '主よ、あなたはわたしの魂を陰府からひきあげ、 墓に下る者のうちから、 わたしを生き返らせてくださいました。');
INSERT INTO `bible_verses_kougo` VALUES ('14324', '19', '30', '4', '主の聖徒よ、主をほめうたい、 その聖なるみ名に感謝せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14325', '19', '30', '5', 'その怒りはただつかのまで、 その恵みはいのちのかぎり長いからである。 夜はよもすがら泣きかなしんでも、 朝と共に喜びが来る。');
INSERT INTO `bible_verses_kougo` VALUES ('14326', '19', '30', '6', 'わたしは安らかな時に言った、 「わたしは決して動かされることはない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14327', '19', '30', '7', '主よ、あなた恵みをもって、 わたしをゆるがない山のように堅くされました。 あなたがみ顔をかくされたので、 わたしはおじ惑いました。');
INSERT INTO `bible_verses_kougo` VALUES ('14328', '19', '30', '8', '主よ、わたしはあなたに呼ばわりました。 ひたすら主に請い願いました、');
INSERT INTO `bible_verses_kougo` VALUES ('14329', '19', '30', '9', '「わたしが墓に下るならば、 わたしの死になんの益があるでしょうか。 ちりはあなたをほめたたえるでしょうか。 あなたのまことをのべ伝えるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14330', '19', '30', '10', '主よ、聞いてください、わたしをあわれんでください。 主よ、わたしの助けとなってください」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14331', '19', '30', '11', 'あなたはわたしのために、嘆きを踊りにかえ、 荒布を解き、喜びをわたしの帯とされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14332', '19', '30', '12', 'これはわたしの魂があなたをほめたたえて、 口をつぐむことのないためです。 わが神、主よ、 わたしはとこしえにあなたに感謝します。');
INSERT INTO `bible_verses_kougo` VALUES ('14333', '19', '31', '1', '主よ、わたしはあなたに寄り頼みます。 とこしえにわたしをはずかしめず、 あなたの義をもってわたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('14334', '19', '31', '2', 'あなたの耳をわたしに傾けて、 すみやかにわたしをお救いください。 わたしのためにのがれの岩となり、 わたしを救う堅固な城となってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14335', '19', '31', '3', 'まことに、あなたはわたしの岩、わたしの城です。 み名のためにわたしを引き、わたしを導き、');
INSERT INTO `bible_verses_kougo` VALUES ('14336', '19', '31', '4', 'わたしのためにひそかに設けた網から わたしを取り出してください。 あなたはわたしの避け所です。');
INSERT INTO `bible_verses_kougo` VALUES ('14337', '19', '31', '5', 'わたしは、わが魂をみ手にゆだねます。 主、まことの神よ、 あなたはわたしをあがなわれました。');
INSERT INTO `bible_verses_kougo` VALUES ('14338', '19', '31', '6', 'あなたはむなしい偶像に心を寄せる者を憎まれます。 しかしわたしは主に信頼し、');
INSERT INTO `bible_verses_kougo` VALUES ('14339', '19', '31', '7', 'あなたのいつくしみを喜び楽しみます。 あなたがわたしの苦しみをかえりみ、 わたしの悩みにみこころをとめ、');
INSERT INTO `bible_verses_kougo` VALUES ('14340', '19', '31', '8', 'わたしを敵の手にわたさず、 わたしの足を広い所に立たせられたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14341', '19', '31', '9', '主よ、わたしをあわれんでください。 わたしは悩み苦しんでいます。 わたしの目は憂いによって衰え、 わたしの魂も、からだもまた衰えました。');
INSERT INTO `bible_verses_kougo` VALUES ('14342', '19', '31', '10', 'わたしのいのちは悲しみによって消えゆき、 わたしの年は嘆きによって消えさり、 わたしの力は苦しみによって尽き、 わたしの骨は枯れはてました。');
INSERT INTO `bible_verses_kougo` VALUES ('14343', '19', '31', '11', 'わたしはすべてのあだにそしられる者となり、 隣り人には恐れられ、 知り人には恐るべき者となり、 ちまたでわたしを見る者は避けて逃げます。');
INSERT INTO `bible_verses_kougo` VALUES ('14344', '19', '31', '12', 'わたしは死んだ者のように人の心に忘れられ、 破れた器のようになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14345', '19', '31', '13', 'まことに、わたしは多くの人のささやくのを聞きます、 「至る所に恐るべきことがある」と。 彼らはわたしに逆らってともに計り、 わたしのいのちを取ろうと、たくらむのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14346', '19', '31', '14', 'しかし、主よ、わたしはあなたに信頼して、言います、 「あなたはわたしの神である」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14347', '19', '31', '15', 'わたしの時はあなたのみ手にあります。 わたしをわたしの敵の手と、 わたしを責め立てる者から救い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14348', '19', '31', '16', 'み顔をしもべの上に輝かせ、 いつくしみをもってわたしをお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('14349', '19', '31', '17', '主よ、わたしはあなたに呼ばわります、 わたしをはずかしめないでください。 悪しき者に恥をうけさせ、 彼らに声をあげさせずに陰府に行かせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14350', '19', '31', '18', '高ぶりと侮りとをもって正しい者をみだりにそしる 偽りのくちびるをつぐませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14351', '19', '31', '19', 'あなたを恐れる者のためにたくわえ、 あなたに寄り頼む者のために 人の子らの前に施されたあなたの恵みは いかに大いなるものでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14352', '19', '31', '20', 'あなたは彼らをみ前のひそかな所に隠して 人々のはかりごとを免れさせ、 また仮屋のうちに潜ませて 舌の争いを避けさせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('14353', '19', '31', '21', '主はほむべきかな、 包囲された町のようにわたしが囲まれたとき、 主は驚くばかりに、いつくしみをわたしに示された。');
INSERT INTO `bible_verses_kougo` VALUES ('14354', '19', '31', '22', 'わたしは驚きあわてて言った、 「わたしはあなたの目の前から断たれた」と。 しかしわたしがあなたに助けを呼び求めたとき、 わたしの願いを聞きいれられた。');
INSERT INTO `bible_verses_kougo` VALUES ('14355', '19', '31', '23', 'すべての聖徒よ、主を愛せよ。 主は真実な者を守られるが、 おごりふるまう者にはしたたかに報いられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14356', '19', '31', '24', 'すべて主を待ち望む者よ、 強くあれ、心を雄々しくせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14357', '19', '32', '1', 'そのとががゆるされ、 その罪がおおい消される者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('14358', '19', '32', '2', '主によって不義を負わされず、 その霊に偽りのない人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('14359', '19', '32', '3', 'わたしが自分の罪を言いあらわさなかった時は、 ひねもす苦しみうめいたので、 わたしの骨はふるび衰えた。');
INSERT INTO `bible_verses_kougo` VALUES ('14360', '19', '32', '4', 'あなたのみ手が昼も夜も、 わたしの上に重かったからである。 わたしの力は、夏のひでりによってかれるように、 かれ果てた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14361', '19', '32', '5', 'わたしは自分の罪をあなたに知らせ、 自分の不義を隠さなかった。 わたしは言った、 「わたしのとがを主に告白しよう」と。 その時あなたはわたしの犯した罪をゆるされた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14362', '19', '32', '6', 'このゆえに、すべて神を敬う者はあなたに祈る。 大水の押し寄せる悩みの時にも その身に及ぶことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14363', '19', '32', '7', 'あなたはわたしの隠れ場であって、 わたしを守って悩みを免れさせ、 救をもってわたしを囲まれる。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14364', '19', '32', '8', 'わたしはあなたを教え、あなたの行くべき道を示し、 わたしの目をあなたにとめて、さとすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14365', '19', '32', '9', 'あなたはさとりのない馬のようであってはならない。 また騾馬のようであってはならない。 彼らはくつわ、たづなをもっておさえられなければ、 あなたに従わないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14366', '19', '32', '10', '悪しき者は悲しみが多い。 しかし主に信頼する者はいつくしみで囲まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14367', '19', '32', '11', '正しき者よ、主によって喜び楽しめ、 すべて心の直き者よ、喜びの声を高くあげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14368', '19', '33', '1', '正しき者よ、主によって喜べ、 さんびは直き者にふさわしい。');
INSERT INTO `bible_verses_kougo` VALUES ('14369', '19', '33', '2', '琴をもって主をさんびせよ、 十弦の立琴をもって主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14370', '19', '33', '3', '新しい歌を主にむかって歌い、 喜びの声をあげて巧みに琴をかきならせ。');
INSERT INTO `bible_verses_kougo` VALUES ('14371', '19', '33', '4', '主のみことばは直く、 そのすべてのみわざは真実だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14372', '19', '33', '5', '主は正義と公平とを愛される。 地は主のいつくしみで満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('14373', '19', '33', '6', 'もろもろの天は主のみことばによって造られ、 天の万軍は主の口の息によって造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('14374', '19', '33', '7', '主は海の水を水がめの中に集めるように集め、 深い淵を倉におさめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('14375', '19', '33', '8', '全地は主を恐れ、 世に住むすべての者は主を恐れかしこめ。');
INSERT INTO `bible_verses_kougo` VALUES ('14376', '19', '33', '9', '主が仰せられると、そのようになり、 命じられると、堅く立ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14377', '19', '33', '10', '主はもろもろの国のはかりごとをむなしくし、 もろもろの民の企てをくじかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14378', '19', '33', '11', '主のはかりごとはとこしえに立ち、 そのみこころの思いは世々に立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('14379', '19', '33', '12', '主をおのが神とする国はさいわいである。 主がその嗣業として選ばれた民はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('14380', '19', '33', '13', '主は天から見おろされ、 すべての人の子らを見、');
INSERT INTO `bible_verses_kougo` VALUES ('14381', '19', '33', '14', 'そのおられる所から 地に住むすべての人をながめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14382', '19', '33', '15', '主はすべて彼らの心を造り、 そのすべてのわざに心をとめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14383', '19', '33', '16', '王はその軍勢の多きによって救を得ない。 勇士はその力の大いなるによって助けを得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('14384', '19', '33', '17', '馬は勝利に頼みとならない。 その大いなる力も人を助けることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('14385', '19', '33', '18', '見よ、主の目は主を恐れる者の上にあり、 そのいつくしみを望む者の上にある。');
INSERT INTO `bible_verses_kougo` VALUES ('14386', '19', '33', '19', 'これは主が彼らの魂を死から救い、 ききんの時にも生きながらえさせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('14387', '19', '33', '20', 'われらの魂は主を待ち望む。 主はわれらの助け、われらの盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('14388', '19', '33', '21', 'われらは主の聖なるみ名に信頼するがゆえに、 われらの心は主にあって喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('14389', '19', '33', '22', '主よ、われらが待ち望むように、 あなたのいつくしみをわれらの上にたれてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14390', '19', '34', '1', 'わたしは常に主をほめまつる。 そのさんびはわたしの口に絶えない。');
INSERT INTO `bible_verses_kougo` VALUES ('14391', '19', '34', '2', 'わが魂は主によって誇る。 苦しむ者はこれを聞いて喜ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14392', '19', '34', '3', 'わたしと共に主をあがめよ、 われらは共にみ名をほめたたえよう。');
INSERT INTO `bible_verses_kougo` VALUES ('14393', '19', '34', '4', 'わたしが主に求めたとき、主はわたしに答え、 すべての恐れからわたしを助け出された。');
INSERT INTO `bible_verses_kougo` VALUES ('14394', '19', '34', '5', '主を仰ぎ見て、光を得よ、 そうすれば、あなたがたは、 恥じて顔を赤くすることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14395', '19', '34', '6', 'この苦しむ者が呼ばわったとき、主は聞いて、 すべての悩みから救い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('14396', '19', '34', '7', '主の使は主を恐れる者のまわりに 陣をしいて彼らを助けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14397', '19', '34', '8', '主の恵みふかきことを味わい知れ、 主に寄り頼む人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('14398', '19', '34', '9', '主の聖徒よ、主を恐れよ、 主を恐れる者には乏しいことがないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14399', '19', '34', '10', '若きししは乏しくなって飢えることがある。 しかし主を求める者は良き物に欠けることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14400', '19', '34', '11', '子らよ、来てわたしに聞け、 わたしは主を恐るべきことをあなたがたに教えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('14401', '19', '34', '12', 'さいわいを見ようとして、いのちを慕い、 ながらえることを好む人はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('14402', '19', '34', '13', 'あなたの舌をおさえて悪を言わせず、 あなたのくちびるをおさえて偽りを言わすな。');
INSERT INTO `bible_verses_kougo` VALUES ('14403', '19', '34', '14', '悪を離れて善をおこない、 やわらぎを求めて、これを努めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14404', '19', '34', '15', '主の目は正しい人をかえりみ、 その耳は彼らの叫びに傾く。');
INSERT INTO `bible_verses_kougo` VALUES ('14405', '19', '34', '16', '主のみ顔は悪を行う者にむかい、 その記憶を地から断ち滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14406', '19', '34', '17', '正しい者が助けを叫び求めるとき、主は聞いて、 彼らをそのすべての悩みから助け出される。');
INSERT INTO `bible_verses_kougo` VALUES ('14407', '19', '34', '18', '主は心の砕けた者に近く、 たましいの悔いくずおれた者を救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('14408', '19', '34', '19', '正しい者には災が多い。 しかし、主はすべてその中から彼を助け出される。');
INSERT INTO `bible_verses_kougo` VALUES ('14409', '19', '34', '20', '主は彼の骨をことごとく守られる。 その一つだに折られることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14410', '19', '34', '21', '悪は悪しき者を殺す。 正しい者を憎む者は罪に定められる。');
INSERT INTO `bible_verses_kougo` VALUES ('14411', '19', '34', '22', '主はそのしもべらの命をあがなわれる。 主に寄り頼む者はひとりだに 罪に定められることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14412', '19', '35', '1', '主よ、わたしと争う者とあらそい、 わたしと戦う者と戦ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14413', '19', '35', '2', '盾と大盾とを執って、 わたしを助けるために立ちあがってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14414', '19', '35', '3', 'やりと投げやりとを抜いて、 わたしに追い迫る者に立ちむかい、 「わたしはおまえの救である」と、 わたしに言ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14415', '19', '35', '4', 'どうか、わたしの命を求める者を はずかしめ、いやしめ、 わたしにむかって悪をたくらむ者を退け、 あわてふためかせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14416', '19', '35', '5', '彼らを風の前のもみがらのようにし、 主の使に彼らを追いやらせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14417', '19', '35', '6', '彼らの道を暗く、なめらかにし、 主の使に彼らを追い行かせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14418', '19', '35', '7', '彼らはゆえなくわたしのために網を隠し、 ゆえなくわたしのために穴を掘ったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14419', '19', '35', '8', '不意に滅びを彼らに臨ませ、 みずから隠した網にとらえられ、 彼らを滅びに陥らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14420', '19', '35', '9', 'そのときわが魂は主によって喜び、 その救をもって楽しむでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14421', '19', '35', '10', 'わたしの骨はことごとく言うでしょう、 「主よ、だれかあなたにたぐうべき者がありましょう。 あなたは弱い者を強い者から助け出し、 弱い者と貧しい者を、 かすめ奪う者から助け出される方です」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14422', '19', '35', '11', '悪意のある証人が起って、 わたしの知らない事をわたしに尋ねる。');
INSERT INTO `bible_verses_kougo` VALUES ('14423', '19', '35', '12', '彼らは悪をもってわたしの善に報い、 わが魂を寄るべなき者とした。');
INSERT INTO `bible_verses_kougo` VALUES ('14424', '19', '35', '13', 'しかし、わたしは彼らが病んだとき、 荒布をまとい、断食してわが身を苦しめた。 わたしは胸にこうべをたれて祈った、');
INSERT INTO `bible_verses_kougo` VALUES ('14425', '19', '35', '14', 'ちょうど、わが友、わが兄弟のために 悲しんだかのように。 わたしは母をいたむ者のように 悲しみうなだれて歩きまわった。');
INSERT INTO `bible_verses_kougo` VALUES ('14426', '19', '35', '15', 'しかし彼らはわたしのつまずくとき、喜びつどい、 ともに集まってわたしを責めた。 わたしの知らない他国の者は わたしをののしってやめなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('14427', '19', '35', '16', '彼らはますます、けがす言葉をもってあざけり、 わたしにむかって歯をかみならした。');
INSERT INTO `bible_verses_kougo` VALUES ('14428', '19', '35', '17', '主よ、いつまであなたはながめておられますか、 わたしを彼らの破壊から、 わたしのいのちを若きししから救い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14429', '19', '35', '18', 'わたしは大いなるつどいの中で、あなたに感謝し、 多くの民の中で、あなたをほめたたえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14430', '19', '35', '19', '偽ってわたしの敵となった者どもの わたしについて喜ぶことを許さないでください。 ゆえなく、わたしを憎む者どもの たがいに目くばせすることを許さないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14431', '19', '35', '20', '彼らは平和を語らず、 国のうちに穏やかに住む者にむかって 欺きの言葉をたくらむからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14432', '19', '35', '21', '彼らはわたしにむかって口をあけひろげ、 「あはぁ、あはぁ、われらの目はそれを見た」と 言います。');
INSERT INTO `bible_verses_kougo` VALUES ('14433', '19', '35', '22', '主よ、あなたはこれを見られました。 もださないでください。 主よ、わたしに遠ざからないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14434', '19', '35', '23', 'わが神、わが主よ、 わがさばきのため、わが訴えのために奮いたち、 目をさましてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14435', '19', '35', '24', 'わが神、主よ、 あなたの義にしたがってわたしをさばき、 わたしの事について彼らを喜ばせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14436', '19', '35', '25', '彼らにその心のうちで、 「あはぁ、われらの願ったことが達せられた」と 言わせないでください。 また彼らに「われらは彼を滅ぼしつくした」と 言わせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14437', '19', '35', '26', 'わたしの災を喜ぶ者どもを ともに恥じ、あわてふためかせてください。 わたしにむかって誇りたかぶる者どもに 恥と、はずかしめとを着せてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14438', '19', '35', '27', 'わたしの義を喜ぶ者をば 喜びの声をあげて喜ばせ、 「そのしもべの幸福を喜ばれる主は大いなるかな」と つねに言わせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14439', '19', '35', '28', 'わたしの舌はひねもすあなたの義と、 あなたの誉とを語るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14440', '19', '36', '1', 'とがは悪しき者にむかい、その心のうちに言う。 その目の前に神を恐れる恐れはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14441', '19', '36', '2', '彼は自分の不義があらわされないため、 また憎まれないために、みずからその目でおもねる。');
INSERT INTO `bible_verses_kougo` VALUES ('14442', '19', '36', '3', 'その口の言葉はよこしまと欺きである。 彼は知恵を得ることと、善を行う事とをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('14443', '19', '36', '4', '彼はその床の上でよこしまな事をたくらみ、 よからぬ道に身をおいて、悪をきらわない。');
INSERT INTO `bible_verses_kougo` VALUES ('14444', '19', '36', '5', '主よ、あなたのいつくしみは天にまで及び、 あなたのまことは雲にまで及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('14445', '19', '36', '6', 'あなたの義は神の山のごとく、 あなたのさばきは大きな淵のようだ。 主よ、あなたは人と獣とを救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('14446', '19', '36', '7', '神よ、あなたのいつくしみはいかに尊いことでしょう。 人の子らはあなたの翼のかげに避け所を得、');
INSERT INTO `bible_verses_kougo` VALUES ('14447', '19', '36', '8', 'あなたの家の豊かなのによって飽き足りる。 あなたはその楽しみの川の水を彼らに飲ませられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14448', '19', '36', '9', 'いのちの泉はあなたのもとにあり、 われらはあなたの光によって光を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('14449', '19', '36', '10', 'どうか、あなたを知る者に絶えずいつくしみを施し、 心の直き者に絶えず救を施してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14450', '19', '36', '11', '高ぶる者の足がわたしを踏み、 悪しき者の手がわたしを追い出すことを ゆるさないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14451', '19', '36', '12', '悪を行う者はそこに倒れ、 彼らは打ち伏せられて、起きあがることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('14452', '19', '37', '1', '悪をなす者のゆえに、心を悩ますな。 不義を行う者のゆえに、ねたみを起すな。');
INSERT INTO `bible_verses_kougo` VALUES ('14453', '19', '37', '2', '彼らはやがて草のように衰え、 青菜のようにしおれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14454', '19', '37', '3', '主に信頼して善を行え。 そうすればあなたはこの国に住んで、安きを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('14455', '19', '37', '4', '主によって喜びをなせ。 主はあなたの心の願いをかなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14456', '19', '37', '5', 'あなたの道を主にゆだねよ。 主に信頼せよ、主はそれをなしとげ、');
INSERT INTO `bible_verses_kougo` VALUES ('14457', '19', '37', '6', 'あなたの義を光のように明らかにし、 あなたの正しいことを真昼のように明らかにされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14458', '19', '37', '7', '主の前にもだし、耐え忍びて主を待ち望め。 おのが道を歩んで栄える者のゆえに、 悪いはかりごとを遂げる人のゆえに、心を悩ますな。');
INSERT INTO `bible_verses_kougo` VALUES ('14459', '19', '37', '8', '怒りをやめ、憤りを捨てよ。 心を悩ますな、これはただ悪を行うに至るのみだ。');
INSERT INTO `bible_verses_kougo` VALUES ('14460', '19', '37', '9', '悪を行う者は断ち滅ぼされ、 主を待ち望む者は国を継ぐからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14461', '19', '37', '10', '悪しき者はただしばらくで、うせ去る。 あなたは彼の所をつぶさに尋ねても彼はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('14462', '19', '37', '11', 'しかし柔和な者は国を継ぎ、 豊かな繁栄をたのしむことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('14463', '19', '37', '12', '悪しき者は正しい者にむかって はかりごとをめぐらし、これにむかって歯がみする。');
INSERT INTO `bible_verses_kougo` VALUES ('14464', '19', '37', '13', 'しかし主は悪しき者を笑われる、 彼の日の来るのを見られるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14465', '19', '37', '14', '悪しき者はつるぎを抜き、弓を張って、 貧しい者と乏しい者とを倒し、 直く歩む者を殺そうとする。');
INSERT INTO `bible_verses_kougo` VALUES ('14466', '19', '37', '15', 'しかしそのつるぎはおのが胸を刺し、 その弓は折られる。');
INSERT INTO `bible_verses_kougo` VALUES ('14467', '19', '37', '16', '正しい人の持ち物の少ないのは、 多くの悪しきの者の豊かなのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('14468', '19', '37', '17', '悪しき者の腕は折られるが、 主は正しい者を助けささえられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14469', '19', '37', '18', '主は全き者のもろもろの日を知られる。 彼らの嗣業はとこしえに続く。');
INSERT INTO `bible_verses_kougo` VALUES ('14470', '19', '37', '19', '彼らは災の時にも恥をこうむらず、 ききんの日にも飽き足りる。');
INSERT INTO `bible_verses_kougo` VALUES ('14471', '19', '37', '20', 'しかし、悪しき者は滅び、 主の敵は牧場の栄えの枯れるように消え、 煙のように消えうせる。');
INSERT INTO `bible_verses_kougo` VALUES ('14472', '19', '37', '21', '悪しき者は物を借りて返すことをしない。 しかし正しい人は寛大で、施し与える。');
INSERT INTO `bible_verses_kougo` VALUES ('14473', '19', '37', '22', '主に祝福された者は国を継ぎ、 主にのろわれた者は断ち滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14474', '19', '37', '23', '人の歩みは主によって定められる。 主はその行く道を喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14475', '19', '37', '24', 'たといその人が倒れても、 全く打ち伏せられることはない、 主がその手を助けささえられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14476', '19', '37', '25', 'わたしは、むかし年若かった時も、年老いた今も、 正しい人が捨てられ、あるいはその子孫が 食物を請いあるくのを見たことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('14477', '19', '37', '26', '正しい人は常に寛大で、物を貸し与え、 その子孫は祝福を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('14478', '19', '37', '27', '悪をさけて、善を行え。 そうすれば、あなたはとこしえに住むことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('14479', '19', '37', '28', '主は公義を愛し、 その聖徒を見捨てられないからである。 正しい者はとこしえに助け守られる。 しかし、悪しき者の子孫は断ち滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14480', '19', '37', '29', '正しい者は国を継ぎ、 とこしえにその中に住むことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('14481', '19', '37', '30', '正しい者の口は知恵を語り、 その舌は公義を述べる。');
INSERT INTO `bible_verses_kougo` VALUES ('14482', '19', '37', '31', 'その心には神のおきてがあり、 その歩みはすべることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('14483', '19', '37', '32', '悪しき者は正しい人をうかがい、 これを殺そうとはかる。');
INSERT INTO `bible_verses_kougo` VALUES ('14484', '19', '37', '33', '主は正しい人を悪しき者の手にゆだねられない、 またさばかれる時、これを罪に定められることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14485', '19', '37', '34', '主を待ち望め、その道を守れ。 そうすれば、主はあなたを上げて、国を継がせられる。 あなたは悪しき者の 断ち滅ぼされるのを見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14486', '19', '37', '35', 'わたしは悪しき者が勝ち誇って、 レバノンの香柏のようにそびえたつのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('14487', '19', '37', '36', 'しかし、わたしが通り過ぎると、 見よ、彼はいなかった。 わたしは彼を尋ねたけれども見つからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('14488', '19', '37', '37', '全き人に目をそそぎ、直き人を見よ。 おだやかな人には子孫がある。');
INSERT INTO `bible_verses_kougo` VALUES ('14489', '19', '37', '38', 'しかし罪を犯す者どもは共に滅ぼされ、 悪しき者の子孫は断たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14490', '19', '37', '39', '正しい人の救は主から出る。 主は彼らの悩みの時の避け所である。');
INSERT INTO `bible_verses_kougo` VALUES ('14491', '19', '37', '40', '主は彼らを助け、彼らを解き放ち、 彼らを悪しき者どもから解き放って救われる。 彼らは主に寄り頼むからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14492', '19', '38', '1', '主よ、あなたの憤りをもってわたしを責めず、 激しい怒りをもってわたしを懲らさないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14493', '19', '38', '2', 'あなたの矢がわたしに突き刺さり、 あなたの手がわたしの上にくだりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14494', '19', '38', '3', 'あなたの怒りによって、 わたしの肉には全きところなく、 わたしの罪によって、 わたしの骨には健やかなところはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('14495', '19', '38', '4', 'わたしの不義はわたしの頭を越え、 重荷のように重くて負うことができません。');
INSERT INTO `bible_verses_kougo` VALUES ('14496', '19', '38', '5', 'わたしの愚かによって、 わたしの傷は悪臭を放ち、腐れただれました。');
INSERT INTO `bible_verses_kougo` VALUES ('14497', '19', '38', '6', 'わたしは折れかがんで、いたくうなだれ、 ひねもす悲しんで歩くのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14498', '19', '38', '7', 'わたしの腰はことごとく焼け、 わたしの肉には全きところがありません。');
INSERT INTO `bible_verses_kougo` VALUES ('14499', '19', '38', '8', 'わたしは衰えはて、いたく打ちひしがれ、 わたしの心の激しい騒ぎによってうめき叫びます。');
INSERT INTO `bible_verses_kougo` VALUES ('14500', '19', '38', '9', '主よ、わたしのすべての願いはあなたに知られ、 わたしの嘆きはあなたに隠れることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('14501', '19', '38', '10', 'わたしの胸は激しく打ち、わたしの力は衰え、 わたしの目の光もまた、わたしを離れ去りました。');
INSERT INTO `bible_verses_kougo` VALUES ('14502', '19', '38', '11', 'わが友、わがともがらは わたしの災を見て離れて立ち、 わが親族もまた遠く離れて立っています。');
INSERT INTO `bible_verses_kougo` VALUES ('14503', '19', '38', '12', 'わたしのいのちを求める者はわなを設け、 わたしをそこなおうとする者は滅ぼすことを語り、 ひねもす欺くことをはかるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14504', '19', '38', '13', 'しかしわたしは耳しいのように聞かず、 おしのように口を開きません。');
INSERT INTO `bible_verses_kougo` VALUES ('14505', '19', '38', '14', 'まことに、わたしは聞かない人のごとく、 議論を口にしない人のようです。');
INSERT INTO `bible_verses_kougo` VALUES ('14506', '19', '38', '15', 'しかし、主よ、わたしはあなたを待ち望みます。 わが神、主よ、 あなたこそわたしに答えられるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14507', '19', '38', '16', 'わたしは祈ります、「わが足のすべるとき、 わたしにむかって高ぶる彼らに わたしのことによって喜ぶことを ゆるさないでください」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14508', '19', '38', '17', 'わたしは倒れるばかりになり、 わたしの苦しみは常にわたしと共にあります。');
INSERT INTO `bible_verses_kougo` VALUES ('14509', '19', '38', '18', 'わたしは、みずから不義を言いあらわし、 わが罪のために悲しみます。');
INSERT INTO `bible_verses_kougo` VALUES ('14510', '19', '38', '19', 'ゆえなく、わたしに敵する者は強く、 偽ってわたしを憎む者は多いのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14511', '19', '38', '20', '悪をもって善に報いる者は、 わたしがよい事に従うがゆえに、わがあだとなります。');
INSERT INTO `bible_verses_kougo` VALUES ('14512', '19', '38', '21', '主よ、わたしを捨てないでください。 わが神よ、わたしに遠ざからないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14513', '19', '38', '22', '主、わが救よ、 すみやかにわたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('14514', '19', '39', '1', 'わたしは言った、「舌をもって罪を犯さないために、 わたしの道を慎み、 悪しき者のわたしの前にある間は わたしの口にくつわをかけよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14515', '19', '39', '2', 'わたしは黙して物言わず、むなしく沈黙を守った。 しかし、わたしの悩みはさらにひどくなり、');
INSERT INTO `bible_verses_kougo` VALUES ('14516', '19', '39', '3', 'わたしの心はわたしのうちに熱し、 思いつづけるほどに火が燃えたので、 わたしは舌をもって語った。');
INSERT INTO `bible_verses_kougo` VALUES ('14517', '19', '39', '4', '「主よ、わが終りと、 わが日の数のどれほどであるかをわたしに知らせ、 わが命のいかにはかないかを知らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14518', '19', '39', '5', '見よ、あなたはわたしの日をつかのまとされました。 わたしの一生はあなたの前では無にひとしいのです。 まことに、すべての人はその盛んな時でも 息にすぎません。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14519', '19', '39', '6', 'まことに人は影のように、さまよいます。 まことに彼らはむなしい事のために 騒ぎまわるのです。 彼は積みたくわえるけれども、 だれがそれを収めるかを知りません。');
INSERT INTO `bible_verses_kougo` VALUES ('14520', '19', '39', '7', '主よ、今わたしは何を待ち望みましょう。 わたしの望みはあなたにあります。');
INSERT INTO `bible_verses_kougo` VALUES ('14521', '19', '39', '8', 'わたしをすべてのとがから助け出し、 愚かな者にわたしをあざけらせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14522', '19', '39', '9', 'わたしは黙して口を開きません。 あなたがそれをなされたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14523', '19', '39', '10', 'あなたが下された災を わたしから取り去ってください。 わたしはあなたのみ手に打ち懲らされることにより 滅びるばかりです。');
INSERT INTO `bible_verses_kougo` VALUES ('14524', '19', '39', '11', 'あなたは罪を責めて人を懲らされるとき、 その慕い喜ぶものを、しみが食うように、 消し滅ぼされるのです。 まことにすべての人は息にすぎません。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14525', '19', '39', '12', '主よ、わたしの祈を聞き、 わたしの叫びに耳を傾け、 わたしの涙を見て、もださないでください。 わたしはあなたに身を寄せる旅びと、 わがすべての先祖たちのように寄留者です。');
INSERT INTO `bible_verses_kougo` VALUES ('14526', '19', '39', '13', 'わたしが去って、うせない前に、 み顔をそむけて、わたしを喜ばせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('14527', '19', '40', '1', 'わたしは耐え忍んで主を待ち望んだ。 主は耳を傾けて、わたしの叫びを聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('14528', '19', '40', '2', '主はわたしを滅びの穴から、泥の沼から引きあげて、 わたしの足を岩の上におき、 わたしの歩みをたしかにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('14529', '19', '40', '3', '主は新しい歌をわたしの口に授け、 われらの神にささげるさんびの歌を わたしの口に授けられた。 多くの人はこれを見て恐れ、 かつ主に信頼するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14530', '19', '40', '4', '主をおのが頼みとする人、 高ぶる者にたよらず、 偽りの神に迷う者にたよらない人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('14531', '19', '40', '5', 'わが神、主よ、あなたのくすしきみわざと、 われらを思うみおもいとは多くて、 くらべうるものはない。 わたしはこれを語り述べようとしても 多くて数えることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('14532', '19', '40', '6', 'あなたはいけにえと供え物とを喜ばれない。 あなたはわたしの耳を開かれた。 あなたは燔祭と罪祭とを求められない。');
INSERT INTO `bible_verses_kougo` VALUES ('14533', '19', '40', '7', 'その時わたしは言った、「見よ、わたしはまいります。 書の巻に、わたしのためにしるされています。');
INSERT INTO `bible_verses_kougo` VALUES ('14534', '19', '40', '8', 'わが神よ、わたしはみこころを行うことを喜びます。 あなたのおきてはわたしの心のうちにあります」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14535', '19', '40', '9', 'わたしは大いなる集会で、 救についての喜びのおとずれを告げ示しました。 見よ、わたしはくちびるを閉じませんでした。 主よ、あなたはこれをご存じです。');
INSERT INTO `bible_verses_kougo` VALUES ('14536', '19', '40', '10', 'わたしはあなたの救を心のうちに隠しおかず、 あなたのまことと救とを告げ示しました。 わたしはあなたのいつくしみとまこととを 大いなる集会に隠しませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('14537', '19', '40', '11', '主よ、あなたのあわれみをわたしに惜しまず、 あなたのいつくしみとまこととをもって 常にわたしをお守りください。');
INSERT INTO `bible_verses_kougo` VALUES ('14538', '19', '40', '12', '数えがたい災がわたしを囲み、 わたしの不義がわたしに追い迫って、 物見ることができないまでになりました。 それはわたしの頭の毛よりも多く、 わたしの心は消えうせるばかりになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14539', '19', '40', '13', '主よ、みこころならばわたしをお救いください。 主よ、すみやかにわたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('14540', '19', '40', '14', 'わたしのいのちを奪おうと尋ね求める者どもを ことごとく恥じあわてさせてください。 わたしのそこなわれることを願う者どもを うしろに退かせ、恥を負わせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14541', '19', '40', '15', 'わたしにむかって「あはぁ、あはぁ」と言う者どもを 自分の恥によって恐れおののかせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14542', '19', '40', '16', 'しかし、すべてあなたを尋ね求める者は あなたによって喜び楽しむように。 あなたの救を愛する者は 常に「主は大いなるかな」ととなえるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14543', '19', '40', '17', 'わたしは貧しく、かつ乏しい。 しかし主はわたしをかえりみられます。 あなたはわが助け、わが救主です。 わが神よ、ためらわないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14544', '19', '41', '1', '貧しい者をかえりみる人はさいわいである。 主はそのような人を悩みの日に救い出される。');
INSERT INTO `bible_verses_kougo` VALUES ('14545', '19', '41', '2', '主は彼を守って、生きながらえさせられる。 彼はこの地にあって、さいわいな者と呼ばれる。 あなたは彼をその敵の欲望にわたされない。');
INSERT INTO `bible_verses_kougo` VALUES ('14546', '19', '41', '3', '主は彼をその病の床でささえられる。 あなたは彼の病む時、その病をことごとくいやされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14547', '19', '41', '4', 'わたしは言った、「主よ、わたしをあわれみ、 わたしをいやしてください。 わたしはあなたにむかって罪を犯しました」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14548', '19', '41', '5', 'わたしの敵はわたしをそしって言う、 「いつ彼は死に、その名がほろびるであろうか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14549', '19', '41', '6', 'そのひとりがわたしを見ようとして来るとき、 彼は偽りを語り、その心によこしまを集め、 外に出てはそれを言いふらす。');
INSERT INTO `bible_verses_kougo` VALUES ('14550', '19', '41', '7', 'すべてわたしを憎む者は わたしについて共にささやき、 わたしのために災を思いめぐらす。');
INSERT INTO `bible_verses_kougo` VALUES ('14551', '19', '41', '8', '彼らは言う、「彼に一つのたたりがつきまとったから、 倒れ伏して再び起きあがらないであろう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14552', '19', '41', '9', 'わたしの信頼した親しい友、 わたしのパンを食べた親しい友さえも わたしにそむいてくびすをあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('14553', '19', '41', '10', 'しかし主よ、わたしをあわれみ、 わたしを助け起してください。 そうすればわたしは彼らに報い返すことができます。');
INSERT INTO `bible_verses_kougo` VALUES ('14554', '19', '41', '11', 'わたしの敵がわたしに打ち勝てないことによって、 あなたがわたしを喜ばれることを わたしは知ります。');
INSERT INTO `bible_verses_kougo` VALUES ('14555', '19', '41', '12', 'あなたはわたしの全きによって、 わたしをささえ、とこしえにみ前に置かれます。');
INSERT INTO `bible_verses_kougo` VALUES ('14556', '19', '41', '13', 'イスラエルの神、主は とこしえからとこしえまでほむべきかな。 アァメン、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('14557', '19', '42', '1', '神よ、しかが谷川を慕いあえぐように、 わが魂もあなたを慕いあえぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('14558', '19', '42', '2', 'わが魂はかわいているように神を慕い、 いける神を慕う。 いつ、わたしは行って神のみ顔を 見ることができるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14559', '19', '42', '3', '人々がひねもすわたしにむかって 「おまえの神はどこにいるのか」と言いつづける間は わたしの涙は昼も夜もわたしの食物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('14560', '19', '42', '4', 'わたしはかつて祭を守る多くの人と共に 群れをなして行き、 喜びと感謝の歌をもって彼らを神の家に導いた。 今これらの事を思い起して、 わが魂をそそぎ出すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('14561', '19', '42', '5', 'わが魂よ、何ゆえうなだれるのか。 何ゆえわたしのうちに思いみだれるのか。 神を待ち望め。 わたしはなおわが助け、 わが神なる主をほめたたえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14562', '19', '42', '6', 'わが魂はわたしのうちにうなだれる。 それで、わたしはヨルダンの地から、またヘルモンから、 ミザルの山からあなたを思い起す。');
INSERT INTO `bible_verses_kougo` VALUES ('14563', '19', '42', '7', 'あなたの大滝の響きによって淵々呼びこたえ、 あなたの波、あなたの大波は ことごとくわたしの上を越えていった。');
INSERT INTO `bible_verses_kougo` VALUES ('14564', '19', '42', '8', '昼には、主はそのいつくしみをほどこし、 夜には、その歌すなわちわがいのちの神にささげる 祈がわたしと共にある。');
INSERT INTO `bible_verses_kougo` VALUES ('14565', '19', '42', '9', 'わたしはわが岩なる神に言う、 「何ゆえわたしをお忘れになりましたか。 何ゆえわたしは敵のしえたげによって 悲しみ歩くのですか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14566', '19', '42', '10', 'わたしのあだは骨も砕けるばかりに わたしをののしり、 ひねもすわたしにむかって 「おまえの神はどこにいるのか」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('14567', '19', '42', '11', 'わが魂よ、何ゆえうなだれるのか。 何ゆえわたしのうちに思いみだれるのか。 神を待ち望め。 わたしはなおわが助け、 わが神なる主をほめたたえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14568', '19', '43', '1', '神よ、わたしをさばき、 神を恐れない民にむかって、 わたしの訴えをあげつらい、 たばかりをなすよこしまな人から わたしを助け出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14569', '19', '43', '2', 'あなたはわたしの寄り頼む神です。 なぜわたしを捨てられたのですか。 なぜわたしは敵のしえたげによって 悲しみ歩くのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14570', '19', '43', '3', 'あなたの光とまこととを送ってわたしを導き、 あなたの聖なる山と、あなたの住まわれる所に わたしをいたらせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14571', '19', '43', '4', 'その時わたしは神の祭壇へ行き、 わたしの大きな喜びである神へ行きます。 神よ、わが神よ、 わたしは琴をもってあなたをほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('14572', '19', '43', '5', 'わが魂よ、何ゆえうなだれるのか。 何ゆえわたしのうちに思いみだれるのか。 神を待ち望め。 わたしはなおわが助け、 わが神なる主をほめたたえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14573', '19', '44', '1', '神よ、いにしえ、われらの先祖たちの日に、 あなたがなされたみわざを 彼らがわれらに語ったのを耳で聞きました。');
INSERT INTO `bible_verses_kougo` VALUES ('14574', '19', '44', '2', 'すなわちあなたはみ手をもって、もろもろの国民を 追い払ってわれらの先祖たちを植え、 またもろもろの民を悩まして、 われらの先祖たちをふえ広がらせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14575', '19', '44', '3', '彼らは自分のつるぎによって国を獲たのでなく、 また自分の腕によって勝利を得たのでもありません。 ただあなたの右の手、あなたの腕、 あなたのみ顔の光によるのでした。 あなたが彼らを恵まれたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14576', '19', '44', '4', 'あなたはわが王、わが神、 ヤコブのために勝利を定められる方です。');
INSERT INTO `bible_verses_kougo` VALUES ('14577', '19', '44', '5', 'われらはあなたによって、あだを押し倒し、 われらに立ちむかう者を、 み名によって踏みにじるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14578', '19', '44', '6', 'わたしは自分の弓を頼まず、わたしのつるぎもまた、 わたしを救うことができないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14579', '19', '44', '7', 'しかしあなたはわれらをあだから救い、 われらを憎む者をはずかしめられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14580', '19', '44', '8', 'われらは常に神によって誇り、 とこしえにあなたのみ名に感謝するでしょう。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14581', '19', '44', '9', 'ところがあなたはわれらを捨てて恥を負わせ、 われらの軍勢と共に出て行かれませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('14582', '19', '44', '10', 'あなたがわれらをあだの前から退かせられたので、 われらの敵は心のままにかすめ奪いました。');
INSERT INTO `bible_verses_kougo` VALUES ('14583', '19', '44', '11', 'あなたはわれらをほふられる羊のようにし、 またもろもろの国民のなかに散らされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14584', '19', '44', '12', 'あなたはわずかの金であなたの民を売り、 彼らのために高い価を求められませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('14585', '19', '44', '13', 'あなたはわれらを隣り人にそしらせ、 われらをめぐる者どもに侮らせ、 あざけらせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14586', '19', '44', '14', 'またもろもろの国民のなかにわれらを笑い草とし、 もろもろの民のなかに笑い者とされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14587', '19', '44', '15', 'わがはずかしめはひねもすわたしの前にあり、 恥はわたしの顔をおおいました。');
INSERT INTO `bible_verses_kougo` VALUES ('14588', '19', '44', '16', 'これはそしる者と、ののしる者の言葉により、 敵と、恨みを報いる者のゆえによるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14589', '19', '44', '17', 'これらの事が皆われらに臨みましたが、 われらはあなたを忘れず、 あなたの契約にそむくことがありませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('14590', '19', '44', '18', 'われらの心はたじろがず、 またわれらの歩みはあなたの道を離れませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('14591', '19', '44', '19', 'それでもあなたは山犬の住む所でわれらを砕き、 暗やみをもってわれらをおおわれました。');
INSERT INTO `bible_verses_kougo` VALUES ('14592', '19', '44', '20', 'われらがもしわれらの神の名を忘れ、 ほかの神に手を伸べたことがあったならば、');
INSERT INTO `bible_verses_kougo` VALUES ('14593', '19', '44', '21', '神はこれを見あらわされないでしょうか。 神は心の秘密をも知っておられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14594', '19', '44', '22', 'ところがわれらはあなたのためにひねもす殺されて、 ほふられる羊のようにみなされました。');
INSERT INTO `bible_verses_kougo` VALUES ('14595', '19', '44', '23', '主よ、起きてください。なぜ眠っておられるのですか。 目をさましてください。 われらをとこしえに捨てないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14596', '19', '44', '24', 'なぜあなたはみ顔を隠されるのですか。 なぜわれらの悩みと、しえたげを お忘れになるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14597', '19', '44', '25', 'まことにわれらの魂はかがんで、ちりに伏し、 われらのからだは土につきました。');
INSERT INTO `bible_verses_kougo` VALUES ('14598', '19', '44', '26', '起きて、われらをお助けください。 あなたのいつくしみのゆえに、 われらをあがなってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14599', '19', '45', '1', 'わたしの心はうるわしい言葉であふれる。 わたしは王についてよんだわたしの詩を語る。 わたしの舌はすみやかに物書く人の筆のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('14600', '19', '45', '2', 'あなたは人の子らにまさって麗しく、 気品がそのくちびるに注がれている。 このゆえに神はとこしえにあなたを祝福された。');
INSERT INTO `bible_verses_kougo` VALUES ('14601', '19', '45', '3', 'ますらおよ、光栄と威厳とをもって、 つるぎを腰に帯びよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14602', '19', '45', '4', '真理のため、また正義を守るために 威厳をもって、勝利を得て乗り進め。 あなたの右の手はあなたに恐るべきわざを 教えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14603', '19', '45', '5', 'あなたの矢は鋭くて、王の敵の胸をつらぬき、 もろもろの民はあなたのもとに倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('14604', '19', '45', '6', '神から賜わったあなたの位は永遠にかぎりなく続き、 あなたの王のつえは公平のつえである。');
INSERT INTO `bible_verses_kougo` VALUES ('14605', '19', '45', '7', 'あなたは義を愛し、悪を憎む。 このゆえに神、あなたの神は喜びの油を あなたのともがらにまさって、あなたに注がれた。');
INSERT INTO `bible_verses_kougo` VALUES ('14606', '19', '45', '8', 'あなたの衣はみな没薬、芦薈、肉桂で、 よいかおりを放っている。 琴の音は象牙の殿から出て、あなたを喜ばせる。');
INSERT INTO `bible_verses_kougo` VALUES ('14607', '19', '45', '9', 'あなたの愛する女たちのうちには王の娘たちがあり、 王妃はオフルの金を飾って、あなたの右に立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('14608', '19', '45', '10', '娘よ、聞け、かえりみて耳を傾けよ。 あなたの民と、あなたの父の家とを忘れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14609', '19', '45', '11', '王はあなたのうるわしさを慕うであろう。 彼はあなたの主であるから、彼を伏しおがめ。');
INSERT INTO `bible_verses_kougo` VALUES ('14610', '19', '45', '12', 'ツロの民は贈り物をもちきたり、 民のうちの富める者もあなたの好意を請い求める。');
INSERT INTO `bible_verses_kougo` VALUES ('14611', '19', '45', '13', '王の娘は殿のうちで栄えをきわめ、 こがねを織り込んだ衣を着飾っている。');
INSERT INTO `bible_verses_kougo` VALUES ('14612', '19', '45', '14', '彼女は縫い取りした衣を着て王のもとに導かれ、 その供びとなるおとめらは 彼女に従ってその行列にある。');
INSERT INTO `bible_verses_kougo` VALUES ('14613', '19', '45', '15', '彼らは喜びと楽しみとをもって導かれ行き、 王の宮殿にはいる。');
INSERT INTO `bible_verses_kougo` VALUES ('14614', '19', '45', '16', 'あなたの子らは父祖に代って立ち、 あなたは彼らを全地に君とするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14615', '19', '45', '17', 'わたしはあなたの名をよろず代におぼえさせる。 このゆえにもろもろの民は世々かぎりなく あなたをほめたたえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14616', '19', '46', '1', '神はわれらの避け所また力である。 悩める時のいと近き助けである。');
INSERT INTO `bible_verses_kougo` VALUES ('14617', '19', '46', '2', 'このゆえに、たとい地は変り、 山は海の真中に移るとも、われらは恐れない。');
INSERT INTO `bible_verses_kougo` VALUES ('14618', '19', '46', '3', 'たといその水は鳴りとどろき、あわだつとも、 そのさわぎによって山は震え動くとも、 われらは恐れない。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14619', '19', '46', '4', '一つの川がある。 その流れは神の都を喜ばせ、 いと高き者の聖なるすまいを喜ばせる。');
INSERT INTO `bible_verses_kougo` VALUES ('14620', '19', '46', '5', '神がその中におられるので、都はゆるがない。 神は朝はやく、これを助けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14621', '19', '46', '6', 'もろもろの民は騒ぎたち、もろもろの国は揺れ動く、 神がその声を出されると地は溶ける。');
INSERT INTO `bible_verses_kougo` VALUES ('14622', '19', '46', '7', '万軍の主はわれらと共におられる、 ヤコブの神はわれらの避け所である。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14623', '19', '46', '8', '来て、主のみわざを見よ、 主は驚くべきことを地に行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('14624', '19', '46', '9', '主は地のはてまでも戦いをやめさせ、 弓を折り、やりを断ち、戦車を火で焼かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14625', '19', '46', '10', '「静まって、わたしこそ神であることを知れ。 わたしはもろもろの国民のうちにあがめられ、 全地にあがめられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('14626', '19', '46', '11', '万軍の主はわれらと共におられる、 ヤコブの神はわれらの避け所である。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14627', '19', '47', '1', 'もろもろの民よ、手をうち、 喜びの声をあげ、神にむかって叫べ。');
INSERT INTO `bible_verses_kougo` VALUES ('14628', '19', '47', '2', 'いと高き主は恐るべく、 全地をしろしめす大いなる王だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14629', '19', '47', '3', '主はもろもろの民をわれらに従わせ、 もろもろの国をわれらの足の下に従わせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('14630', '19', '47', '4', '主はその愛されたヤコブの誇を われらの嗣業として、われらのために選ばれた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14631', '19', '47', '5', '神は喜び叫ぶ声と共にのぼり、 主はラッパの声と共にのぼられた。');
INSERT INTO `bible_verses_kougo` VALUES ('14632', '19', '47', '6', '神をほめうたえよ、ほめうたえよ、 われらの王をほめうたえよ、ほめうたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14633', '19', '47', '7', '神は全地の王である。 巧みな歌をもってほめうたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14634', '19', '47', '8', '神はもろもろの国民を統べ治められる。 神はその聖なるみくらに座せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14635', '19', '47', '9', '地のもろもろの盾は神のものである。 神は大いにあがめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14636', '19', '48', '1', '主は大いなる神であって、 われらの神の都、その聖なる山で、 大いにほめたたえらるべき方である。');
INSERT INTO `bible_verses_kougo` VALUES ('14637', '19', '48', '2', 'シオンの山は北の端が高くて、うるわしく、 全地の喜びであり、大いなる王の都である。');
INSERT INTO `bible_verses_kougo` VALUES ('14638', '19', '48', '3', 'そのもろもろの殿のうちに神はみずからを 高きやぐらとして現された。');
INSERT INTO `bible_verses_kougo` VALUES ('14639', '19', '48', '4', '見よ、王らは相会して共に進んできたが、');
INSERT INTO `bible_verses_kougo` VALUES ('14640', '19', '48', '5', '彼らは都を見るや驚き、 あわてふためき、急ぎ逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('14641', '19', '48', '6', 'おののきは彼らに臨み、 その苦しみは産みの苦しみをする女のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('14642', '19', '48', '7', 'あなたは東風を起してタルシシの舟を破られた。');
INSERT INTO `bible_verses_kougo` VALUES ('14643', '19', '48', '8', 'さきにわれらが聞いたように、 今われらは万軍の主の都、 われらの神の都でこれを見ることができた。 神はとこしえにこの都を堅くされる。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14644', '19', '48', '9', '神よ、われらはあなたの宮のうちで あなたのいつくしみを思いました。');
INSERT INTO `bible_verses_kougo` VALUES ('14645', '19', '48', '10', '神よ、あなたの誉は、あなたのみ名のように、 地のはてにまで及びます。 あなたの右の手は勝利で満ちています。');
INSERT INTO `bible_verses_kougo` VALUES ('14646', '19', '48', '11', 'あなたのさばきのゆえに、 シオンの山を喜ばせ、ユダの娘を楽しませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14647', '19', '48', '12', 'シオンのまわりを歩き、あまねくめぐって、 そのやぐらを数え、');
INSERT INTO `bible_verses_kougo` VALUES ('14648', '19', '48', '13', 'その城壁に心をとめ、そのもろもろの殿をしらべよ。 これはあなたがたが後の代に語り伝えるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('14649', '19', '48', '14', 'これこそ神であり、 世々かぎりなくわれらの神であって、 とこしえにわれらを導かれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14650', '19', '49', '1', 'もろもろの民よ、これを聞け、 すべて世に住む者よ、耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14651', '19', '49', '2', '低きも高きも、富めるも貧しきも、共に耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14652', '19', '49', '3', 'わが口は知恵を語り、わが心は知識を思う。');
INSERT INTO `bible_verses_kougo` VALUES ('14653', '19', '49', '4', 'わたしは耳をたとえに傾け、 琴を鳴らして、わたしのなぞを解き明かそう。');
INSERT INTO `bible_verses_kougo` VALUES ('14654', '19', '49', '5', 'わたしをしえたげる者の不義が わたしを取り囲む悩みの日に、 どうして恐れなければならないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('14655', '19', '49', '6', '彼らはおのが富をたのみ、 そのたからの多いのを誇る人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('14656', '19', '49', '7', 'まことに人はだれも自分をあがなうことはできない。 そのいのちの価を神に払うことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('14657', '19', '49', '8', 'とこしえに生きながらえて、墓を見ないために そのいのちをあがなうには、あまりに価高くて、 それを満足に払うことができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14658', '19', '49', '9', 'とこしえに生きながらえて、墓を見ないために そのいのちをあがなうには、あまりに価高くて、 それを満足に払うことができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14659', '19', '49', '10', 'まことに賢い人も死に、 愚かな者も、獣のような者も、ひとしく滅んで、 その富を他人に残すことは人の見るところである。');
INSERT INTO `bible_verses_kougo` VALUES ('14660', '19', '49', '11', 'たとい彼らはその地を自分の名をもって呼んでも、 墓こそ彼らのとこしえのすまい、 世々彼らのすみかである。');
INSERT INTO `bible_verses_kougo` VALUES ('14661', '19', '49', '12', '人は栄華のうちに長くとどまることはできない、 滅びうせる獣にひとしい。');
INSERT INTO `bible_verses_kougo` VALUES ('14662', '19', '49', '13', 'これぞ自分をたのむ愚かな者どもの成りゆき、 自分の分け前を喜ぶ者どもの果である。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14663', '19', '49', '14', '彼らは陰府に定められた羊のように 死が彼らを牧するであろう。 彼らはまっすぐに墓に下り、そのかたちは消えうせ、 陰府が彼らのすまいとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14664', '19', '49', '15', 'しかし神はわたしを受けられるゆえ、 わたしの魂を陰府の力からあがなわれる。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14665', '19', '49', '16', '人が富を得るときも、 その家の栄えが増し加わるときも、恐れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('14666', '19', '49', '17', '彼が死ぬときは何ひとつ携え行くことができず、 その栄えも彼に従って下って行くことは ないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14667', '19', '49', '18', 'たとい彼が生きながらえる間、自分を幸福と思っても、 またみずから幸な時に、人々から称賛されても、');
INSERT INTO `bible_verses_kougo` VALUES ('14668', '19', '49', '19', '彼はついにおのれの先祖の仲間に連なる。 彼らは絶えて光を見ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('14669', '19', '49', '20', '人は栄華のうちに長くとどまることはできない。 滅びうせる獣にひとしい。');
INSERT INTO `bible_verses_kougo` VALUES ('14670', '19', '50', '1', '全能者なる神、主は詔して、 日の出るところから日の入るところまで あまねく地に住む者を召し集められる。');
INSERT INTO `bible_verses_kougo` VALUES ('14671', '19', '50', '2', '神は麗しさのきわみであるシオンから光を放たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14672', '19', '50', '3', 'われらの神は来て、もだされない。 み前には焼きつくす火があり、 そのまわりには、はげしい暴風がある。');
INSERT INTO `bible_verses_kougo` VALUES ('14673', '19', '50', '4', '神はその民をさばくために、 上なる天および地に呼ばわれる、');
INSERT INTO `bible_verses_kougo` VALUES ('14674', '19', '50', '5', '「いけにえをもってわたしと契約を結んだ わが聖徒をわたしのもとに集めよ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14675', '19', '50', '6', '天は神の義をあらわす、 神はみずから、さばきぬしだからである。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14676', '19', '50', '7', '「わが民よ、聞け、わたしは言う。 イスラエルよ、わたしはあなたにむかって あかしをなす。 わたしは神、あなたの神である。');
INSERT INTO `bible_verses_kougo` VALUES ('14677', '19', '50', '8', 'わたしがあなたを責めるのは、 あなたのいけにえのゆえではない。 あなたの燔祭はいつもわたしの前にある。');
INSERT INTO `bible_verses_kougo` VALUES ('14678', '19', '50', '9', 'わたしはあなたの家から雄牛を取らない。 またあなたのおりから雄やぎを取らない。');
INSERT INTO `bible_verses_kougo` VALUES ('14679', '19', '50', '10', '林のすべての獣はわたしのもの、 丘の上の千々の家畜もわたしのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('14680', '19', '50', '11', 'わたしは空の鳥をことごとく知っている。 野に動くすべてのものはわたしのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('14681', '19', '50', '12', 'たといわたしは飢えても、あなたに告げない、 世界とその中に満ちるものとは わたしのものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14682', '19', '50', '13', 'わたしは雄牛の肉を食べ、 雄やぎの血を飲むだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14683', '19', '50', '14', '感謝のいけにえを神にささげよ。 あなたの誓いをいと高き者に果せ。');
INSERT INTO `bible_verses_kougo` VALUES ('14684', '19', '50', '15', '悩みの日にわたしを呼べ、わたしはあなたを助け、 あなたはわたしをあがめるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('14685', '19', '50', '16', 'しかし神は悪しき者に言われる、 「あなたはなんの権利があってわたしの定めを述べ、 わたしの契約を口にするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('14686', '19', '50', '17', 'あなたは教を憎み、わたしの言葉を捨て去った。');
INSERT INTO `bible_verses_kougo` VALUES ('14687', '19', '50', '18', 'あなたは盗びとを見ればこれとむつみ、 姦淫を行う者と交わる。');
INSERT INTO `bible_verses_kougo` VALUES ('14688', '19', '50', '19', 'あなたはその口を悪にわたし、 あなたの舌はたばかりを仕組む。');
INSERT INTO `bible_verses_kougo` VALUES ('14689', '19', '50', '20', 'あなたは座してその兄弟をそしり、 自分の母の子をののしる。');
INSERT INTO `bible_verses_kougo` VALUES ('14690', '19', '50', '21', 'あなたがこれらの事をしたのを、わたしが黙っていたので、 あなたはわたしを全く自分とひとしい者と思った。 しかしわたしはあなたを責め、 あなたの目の前にその罪をならべる。');
INSERT INTO `bible_verses_kougo` VALUES ('14691', '19', '50', '22', '神を忘れる者よ、このことを思え。 さもないとわたしはあなたをかき裂く。 そのときだれも助ける者はないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14692', '19', '50', '23', '感謝のいけにえをささげる者はわたしをあがめる。 自分のおこないを慎む者にはわたしは神の救を示す」。');
INSERT INTO `bible_verses_kougo` VALUES ('14693', '19', '51', '1', '神よ、あなたのいつくしみによって、 わたしをあわれみ、 あなたの豊かなあわれみによって、 わたしのもろもろのとがをぬぐい去ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14694', '19', '51', '2', 'わたしの不義をことごとく洗い去り、 わたしの罪からわたしを清めてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14695', '19', '51', '3', 'わたしは自分のとがを知っています。 わたしの罪はいつもわたしの前にあります。');
INSERT INTO `bible_verses_kougo` VALUES ('14696', '19', '51', '4', 'わたしはあなたにむかい、ただあなたに罪を犯し、 あなたの前に悪い事を行いました。 それゆえ、あなたが宣告をお与えになるときは正しく、 あなたが人をさばかれるときは誤りがありません。');
INSERT INTO `bible_verses_kougo` VALUES ('14697', '19', '51', '5', '見よ、わたしは不義のなかに生れました。 わたしの母は罪のうちにわたしをみごもりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14698', '19', '51', '6', '見よ、あなたは真実を心のうちに求められます。 それゆえ、わたしの隠れた心に知恵を教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14699', '19', '51', '7', 'ヒソプをもって、わたしを清めてください、 わたしは清くなるでしょう。 わたしを洗ってください、 わたしは雪よりも白くなるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14700', '19', '51', '8', 'わたしに喜びと楽しみとを満たし、 あなたが砕いた骨を喜ばせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14701', '19', '51', '9', 'み顔をわたしの罪から隠し、 わたしの不義をことごとくぬぐい去ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14702', '19', '51', '10', '神よ、わたしのために清い心をつくり、 わたしのうちに新しい、正しい霊を与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14703', '19', '51', '11', 'わたしをみ前から捨てないでください。 あなたの聖なる霊をわたしから取らないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14704', '19', '51', '12', 'あなたの救の喜びをわたしに返し、 自由の霊をもって、わたしをささえてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14705', '19', '51', '13', 'そうすればわたしは、とがを犯した者に あなたの道を教え、 罪びとはあなたに帰ってくるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14706', '19', '51', '14', '神よ、わが救の神よ、 血を流した罪からわたしを助け出してください。 わたしの舌は声高らかにあなたの義を歌うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14707', '19', '51', '15', '主よ、わたしのくちびるを開いてください。 わたしの口はあなたの誉をあらわすでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14708', '19', '51', '16', 'あなたはいけにえを好まれません。 たといわたしが燔祭をささげても あなたは喜ばれないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14709', '19', '51', '17', '神の受けられるいけにえは砕けた魂です。 神よ、あなたは砕けた悔いた心を かろしめられません。');
INSERT INTO `bible_verses_kougo` VALUES ('14710', '19', '51', '18', 'あなたのみこころにしたがってシオンに恵みを施し、 エルサレムの城壁を築きなおしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14711', '19', '51', '19', 'その時あなたは義のいけにえと燔祭と、 全き燔祭とを喜ばれるでしょう。 その時あなたの祭壇に雄牛がささげられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14712', '19', '52', '1', '力ある者よ、何ゆえあなたは 神を敬う人に与えた災について誇るのか。 あなたはひねもす人を滅ぼすことをたくらむ。');
INSERT INTO `bible_verses_kougo` VALUES ('14713', '19', '52', '2', '虚偽を行う者よ、あなたの舌は鋭いかみそりのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('14714', '19', '52', '3', 'あなたは善よりも悪を好み、 まことを語るよりも偽りを語ることを好む。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14715', '19', '52', '4', '欺きの舌よ、あなたはすべての滅ぼす言葉を好む。');
INSERT INTO `bible_verses_kougo` VALUES ('14716', '19', '52', '5', 'しかし神はとこしえにあなたを砕き、 あなたを捕えて、その天幕から引き離し、 生ける者の地から、あなたの根を絶やされる。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14717', '19', '52', '6', '正しい者はこれを見て恐れ、彼を笑って言うであろう、');
INSERT INTO `bible_verses_kougo` VALUES ('14718', '19', '52', '7', '「神をおのが避け所とせず、その富の豊かなるを頼み、 その宝に寄り頼む人を見よ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14719', '19', '52', '8', 'しかし、わたしは神の家にある 緑のオリブの木のようだ。 わたしは世々かぎりなく神のいつくしみを頼む。');
INSERT INTO `bible_verses_kougo` VALUES ('14720', '19', '52', '9', 'あなたがこの事をなされたので、 わたしはとこしえに、あなたに感謝し、 聖徒の前であなたのみ名をふれ示そう。 これはよいことだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14721', '19', '53', '1', '愚かな者は心のうちに「神はない」と言う。 彼らは腐れはて、憎むべき不義をおこなった。 善を行う者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('14722', '19', '53', '2', '神は天から人の子を見おろして、 賢い者、神を尋ね求める者があるかないかを見られた。');
INSERT INTO `bible_verses_kougo` VALUES ('14723', '19', '53', '3', '彼らは皆そむき、みなひとしく堕落した。 善を行う者はない、ひとりもない。');
INSERT INTO `bible_verses_kougo` VALUES ('14724', '19', '53', '4', '悪を行う者は悟りがないのか。 彼らは物食うようにわが民を食らい、 また神を呼ぶことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('14725', '19', '53', '5', '彼らは恐るべきことのない時に大いに恐れた。 神はよこしまな者の骨を散らされるからである。 神が彼らを捨てられるので、 彼らは恥をこうむるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14726', '19', '53', '6', 'どうか、シオンからイスラエルの救が出るように。 神がその民の繁栄を回復される時、 ヤコブは喜び、イスラエルは楽しむであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14727', '19', '54', '1', '神よ、み名によってわたしを救い、 み力によってわたしをさばいてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14728', '19', '54', '2', '神よ、わたしの祈をきき、 わが口の言葉に耳を傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14729', '19', '54', '3', '高ぶる者がわたしに逆らって起り、 あらぶる者がわたしのいのちを求めています。 彼らは神をおのが前に置くことをしません。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14730', '19', '54', '4', '見よ、神はわが助けぬし、 主はわがいのちを守られるかたです。');
INSERT INTO `bible_verses_kougo` VALUES ('14731', '19', '54', '5', '神はわたしのあだに災をもって報いられるでしょう。 あなたのまことをもって彼らを滅ぼしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14732', '19', '54', '6', 'わたしは喜んであなたにいけにえをささげます。 主よ、わたしはみ名に感謝します。 これはよい事だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14733', '19', '54', '7', 'あなたはすべての悩みからわたしを救い、 わたしの目に敵の敗北を見させられたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14734', '19', '55', '1', '神よ、わたしの祈に耳を傾けてください。 わたしの願いを避けて身を隠さないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14735', '19', '55', '2', 'わたしにみこころをとめ、わたしに答えてください。 わたしは悩みによって弱りはて、');
INSERT INTO `bible_verses_kougo` VALUES ('14736', '19', '55', '3', '敵の声と、悪しき者のしえたげとによって 気が狂いそうです。 彼らはわたしに悩みを臨ませ、 怒ってわたしを苦しめるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14737', '19', '55', '4', 'わたしの心はわがうちにもだえ苦しみ、 死の恐れがわたしの上に落ちました。');
INSERT INTO `bible_verses_kougo` VALUES ('14738', '19', '55', '5', '恐れとおののきがわたしに臨み、 はなはだしい恐れがわたしをおおいました。');
INSERT INTO `bible_verses_kougo` VALUES ('14739', '19', '55', '6', 'わたしは言います、 「どうか、はとのように翼をもちたいものだ。 そうすればわたしは飛び去って安きを得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14740', '19', '55', '7', 'わたしは遠くのがれ去って、野に宿ろう。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14741', '19', '55', '8', 'わたしは急ぎ避難して、 はやてとあらしをのがれよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14742', '19', '55', '9', '主よ、彼らのはかりごとを打ち破ってください。 彼らの舌を混乱させてください。 わたしは町のうちに暴力と争いとを見るからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14743', '19', '55', '10', '彼らは昼も夜も町の城壁の上を歩きめぐり、 町のうちには害悪と悩みとがあります。');
INSERT INTO `bible_verses_kougo` VALUES ('14744', '19', '55', '11', 'また滅ぼす事が町のうちにあり、 しえたげと欺きとはその市場を 離れることがありません。');
INSERT INTO `bible_verses_kougo` VALUES ('14745', '19', '55', '12', 'わたしをののしる者は敵ではありません。 もしそうであるならば忍ぶことができます。 わたしにむかって高ぶる者はあだではありません。 もしそうであるならば身を隠して 彼を避けることができます。');
INSERT INTO `bible_verses_kougo` VALUES ('14746', '19', '55', '13', 'しかしそれはあなたです、わたしと同じ者、 わたしの同僚、わたしの親しい友です。');
INSERT INTO `bible_verses_kougo` VALUES ('14747', '19', '55', '14', 'われらはたがいに楽しく語らい、 つれだって神の宮に上りました。');
INSERT INTO `bible_verses_kougo` VALUES ('14748', '19', '55', '15', 'どうぞ、死を彼らに臨ませ、 生きたままで陰府に下らせ、 恐れをもって彼らを墓に去らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14749', '19', '55', '16', 'しかしわたしが神に呼ばわれば、 主はわたしを救われます。');
INSERT INTO `bible_verses_kougo` VALUES ('14750', '19', '55', '17', '夕べに、あしたに、真昼にわたしが嘆きうめけば、 主はわたしの声を聞かれます。');
INSERT INTO `bible_verses_kougo` VALUES ('14751', '19', '55', '18', 'たといわたしを攻める者が多くとも、 主はわたしがたたかう戦いから わたしを安らかに救い出されます。');
INSERT INTO `bible_verses_kougo` VALUES ('14752', '19', '55', '19', '昔からみくらに座しておられる神は 聞いて彼らを悩まされるでしょう。〔セラ 彼らはおきてを守らず、神を恐れないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14753', '19', '55', '20', 'わたしの友はその親しき者に手を伸ばして、 その契約を破った。');
INSERT INTO `bible_verses_kougo` VALUES ('14754', '19', '55', '21', 'その口は牛酪よりもなめらかだが、 その心には戦いがある。 その言葉は油よりもやわらかだが、 それは抜いたつるぎである。');
INSERT INTO `bible_verses_kougo` VALUES ('14755', '19', '55', '22', 'あなたの荷を主にゆだねよ。 主はあなたをささえられる。 主は正しい人の動かされるのを決してゆるされない。');
INSERT INTO `bible_verses_kougo` VALUES ('14756', '19', '55', '23', 'しかし主よ、あなたは彼らを 滅びの穴に投げ入れられます。 血を流す者と欺く者とは おのが日の半ばも生きながらえることはできません。 しかしわたしはあなたに寄り頼みます。');
INSERT INTO `bible_verses_kougo` VALUES ('14757', '19', '56', '1', '神よ、どうかわたしをあわれんでください。 人々がわたしを踏みつけ、 あだする人々がひねもすわたしをしえたげます。');
INSERT INTO `bible_verses_kougo` VALUES ('14758', '19', '56', '2', 'わたしの敵はひねもすわたしを踏みつけ、 誇りたかぶって、わたしと戦う者が多いのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14759', '19', '56', '3', 'わたしが恐れるときは、あなたに寄り頼みます。');
INSERT INTO `bible_verses_kougo` VALUES ('14760', '19', '56', '4', 'わたしは神によって、そのみ言葉をほめたたえます。 わたしは神に信頼するゆえ、恐れることはありません。 肉なる者はわたしに何をなし得ましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14761', '19', '56', '5', '彼らはひねもすわたしの事を妨害し、 その思いはことごとくわたしにわざわいします。');
INSERT INTO `bible_verses_kougo` VALUES ('14762', '19', '56', '6', '彼らは共に集まって身をひそめ、 わたしの歩みに目をとめ、 わたしのいのちをうかがい求めます。');
INSERT INTO `bible_verses_kougo` VALUES ('14763', '19', '56', '7', '神よ、彼らにその罪を報い、 憤りをもってもろもろの民を倒してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14764', '19', '56', '8', 'あなたはわたしのさすらいを数えられました。 わたしの涙をあなたの皮袋にたくわえてください。 これは皆あなたの書に しるされているではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('14765', '19', '56', '9', 'わたしが呼び求める日に、わたしの敵は退きます。 これによって神がわたしを守られることを知ります。');
INSERT INTO `bible_verses_kougo` VALUES ('14766', '19', '56', '10', 'わたしは神によってそのみ言葉をほめたたえ、 主によってそのみ言葉をほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('14767', '19', '56', '11', 'わたしは神に信頼するゆえ、恐れることはありません。 人はわたしに何をなし得ましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14768', '19', '56', '12', '神よ、わたしがあなたに立てた誓いは 果さなければなりません。 わたしは感謝の供え物をあなたにささげます。');
INSERT INTO `bible_verses_kougo` VALUES ('14769', '19', '56', '13', 'あなたはわたしの魂を死から救い、 わたしの足を守って倒れることなく、 いのちの光のうちで神の前に わたしを歩ませられたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14770', '19', '57', '1', '神よ、わたしをあわれんでください。 わたしをあわれんでください。 わたしの魂はあなたに寄り頼みます。 滅びのあらしの過ぎ去るまでは あなたの翼の陰をわたしの避け所とします。');
INSERT INTO `bible_verses_kougo` VALUES ('14771', '19', '57', '2', 'わたしはいと高き神に呼ばわります。 わたしのためにすべての事をなしとげられる神に 呼ばわります。');
INSERT INTO `bible_verses_kougo` VALUES ('14772', '19', '57', '3', '神は天から送ってわたしを救い、 わたしを踏みつける者をはずかしめられます。〔セラ すなわち神はそのいつくしみとまこととを 送られるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14773', '19', '57', '4', 'わたしは人の子らをむさぼり食らうししの中に 横たわっています。 彼らの歯はほこ、また矢、彼らの舌は鋭いつるぎです。');
INSERT INTO `bible_verses_kougo` VALUES ('14774', '19', '57', '5', '神よ、みずからを天よりも高くし、 みさかえを全地の上にあげてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14775', '19', '57', '6', '彼らはわたしの足を捕えようと網を設けました。 わたしの魂はうなだれました。 彼らはわたしの前に穴を掘りました。 しかし彼らはみずからその中に陥ったのです。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14776', '19', '57', '7', '神よ、わたしの心は定まりました。 わたしの心は定まりました。 わたしは歌い、かつほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('14777', '19', '57', '8', 'わが魂よ、さめよ。立琴よ、琴よ、さめよ。 わたしはしののめを呼びさまします。');
INSERT INTO `bible_verses_kougo` VALUES ('14778', '19', '57', '9', '主よ、わたしはもろもろの民の中であなたに感謝し、 もろもろの国の中であなたをほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('14779', '19', '57', '10', 'あなたのいつくしみは大きく、天にまで及び、 あなたのまことは雲にまで及びます。');
INSERT INTO `bible_verses_kougo` VALUES ('14780', '19', '57', '11', '神よ、みずからを天よりも高くし、 みさかえを全地の上にあげてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14781', '19', '58', '1', 'あなたがた力ある者よ、 まことにあなたがたは正しい事を語り、 公平をもって人の子らをさばくのか。');
INSERT INTO `bible_verses_kougo` VALUES ('14782', '19', '58', '2', '否、あなたがたは心のうちに悪い事をたくらみ、 その手は地に暴虐を行う。');
INSERT INTO `bible_verses_kougo` VALUES ('14783', '19', '58', '3', '悪しき者は胎を出た時から、そむき去り、 生れ出た時から、あやまちを犯し、偽りを語る。');
INSERT INTO `bible_verses_kougo` VALUES ('14784', '19', '58', '4', '彼らはへびの毒のような毒をもち、 魔法使または巧みに呪文を唱える者の声を聞かない 耳をふさぐ耳しいのまむしのようである。');
INSERT INTO `bible_verses_kougo` VALUES ('14785', '19', '58', '5', '彼らはへびの毒のような毒をもち、 魔法使または巧みに呪文を唱える者の声を聞かない 耳をふさぐ耳しいのまむしのようである。');
INSERT INTO `bible_verses_kougo` VALUES ('14786', '19', '58', '6', '神よ、彼らの口の歯を折ってください。 主よ、若いししのきばを抜き砕いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14787', '19', '58', '7', '彼らを流れゆく水のように消え去らせ、 踏み倒される若草のように衰えさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14788', '19', '58', '8', 'また溶けてどろどろになるかたつむりのように、 時ならず生れた日を見ぬ子のようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14789', '19', '58', '9', 'あなたがたの釜がまだいばらの熱を感じない前に 青いのも、燃えているのも共につむじ風に 吹き払われるように彼らを吹き払ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14790', '19', '58', '10', '正しい者は復讐を見て喜び、 その足を悪しき者の血で洗うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14791', '19', '58', '11', 'そして人々は言うであろう、 「まことに正しい者には報いがある。 まことに地にさばきを行われる神がある」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14792', '19', '59', '1', 'わが神よ、どうかわたしをわが敵から助け出し、 わたしに逆らって起りたつ者からお守りください。');
INSERT INTO `bible_verses_kougo` VALUES ('14793', '19', '59', '2', '悪を行う者からわたしを助け出し、 血を流す人からわたしをお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('14794', '19', '59', '3', '見よ、彼らはひそみかくれて、わたしの命をうかがい、 力ある人々が共に集まってわたしを攻めます。 主よ、わたしにとがも罪もなく、');
INSERT INTO `bible_verses_kougo` VALUES ('14795', '19', '59', '4', 'わたしにあやまちもないのに、 彼らは走りまわって備えをします。 わたしを助けるために目をさまして、ごらんください。');
INSERT INTO `bible_verses_kougo` VALUES ('14796', '19', '59', '5', '万軍の神、主よ、あなたはイスラエルの神です。 目をさまして、もろもろの国民を罰し、 悪をたくらむ者どもに、 あわれみを施さないでください。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14797', '19', '59', '6', '彼らは夕ごとに帰ってきて、 犬のようにほえて町をあさりまわる。');
INSERT INTO `bible_verses_kougo` VALUES ('14798', '19', '59', '7', '見よ、彼らはその口をもってほえ叫び、 そのくちびるをもってうなり、 「だれが聞くものか」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('14799', '19', '59', '8', 'しかし、主よ、あなたは彼らを笑い、 もろもろの国民をあざけり笑われる。');
INSERT INTO `bible_verses_kougo` VALUES ('14800', '19', '59', '9', 'わが力よ、わたしはあなたにむかってほめ歌います。 神よ、あなたはわたしの高きやぐらです。');
INSERT INTO `bible_verses_kougo` VALUES ('14801', '19', '59', '10', 'わが神はそのいつくしみをもって わたしを迎えられる。 わが神はわたしに敵の敗北を見させられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14802', '19', '59', '11', 'どうぞ、わが民の忘れることのないために、 彼らを殺さないでください。 主、われらの盾よ、み力をもって彼らをよろめかせ、 彼らを倒れさせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14803', '19', '59', '12', '彼らの口の罪、そのくちびるの言葉のために 彼らをその高ぶりに捕われさせてください。 彼らが語るのろいと偽りのために');
INSERT INTO `bible_verses_kougo` VALUES ('14804', '19', '59', '13', '憤りをもって彼らを滅ぼし、 もはやながらえることのないまでに、 彼らを滅ぼしてください。 そうすれば地のはてまで、 人々は神がヤコブを治められることを 知るに至るでしょう。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14805', '19', '59', '14', '彼らは夕ごとに帰ってきて、 犬のようにほえて町をあさりまわる。');
INSERT INTO `bible_verses_kougo` VALUES ('14806', '19', '59', '15', '彼らは食い物のためにあるきまわり、 飽くことを得なければ怒りうなる。');
INSERT INTO `bible_verses_kougo` VALUES ('14807', '19', '59', '16', 'しかし、わたしはあなたのみ力をうたい、 朝には声をあげてみいつくしみを歌います。 あなたはわたしの悩みの日にわが高きやぐらとなり、 わたしの避け所となられたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14808', '19', '59', '17', 'わが力よ、わたしはあなたにむかってほめうたいます。 神よ、あなたはわが高きやぐら、 わたしにいつくしみを賜わる神であられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14809', '19', '60', '1', '神よ、あなたはわれらを捨て、 われらを打ち破られました。 あなたは憤られました。 再びわれらをかえしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14810', '19', '60', '2', 'あなたは国を震わせ、これを裂かれました。 その破れをいやしてください。 国が揺れ動くのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14811', '19', '60', '3', 'あなたはその民に耐えがたい事をさせ、 人をよろめかす酒をわれらに飲ませられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14812', '19', '60', '4', 'あなたは弓の前からのがれた者を再び集めようと あなたを恐れる者のために 一つの旗を立てられました。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14813', '19', '60', '5', 'あなたの愛される者が助けを得るために、 右の手をもって勝利を与え、 われらに答えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14814', '19', '60', '6', '神はその聖所で言われた、 「わたしは大いなる喜びをもってシケムを分かち、 スコテの谷を分かち与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('14815', '19', '60', '7', 'ギレアデはわたしのもの、 マナセもわたしのものである。 エフライムはわたしのかぶと、 ユダはわたしのつえである。');
INSERT INTO `bible_verses_kougo` VALUES ('14816', '19', '60', '8', 'モアブはわたしの足だらい、 エドムにはわたしのくつを投げる。 ペリシテについては、かちどきをあげる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14817', '19', '60', '9', 'だれがわたしを堅固な町に至らせるでしょうか。 だれがわたしをエドムに導くでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14818', '19', '60', '10', '神よ、あなたはわれらを捨てられたではありませんか。 神よ、あなたはわれらの軍勢と共に出て行かれません。');
INSERT INTO `bible_verses_kougo` VALUES ('14819', '19', '60', '11', 'われらに助けを与えて、あだにむかわせてください。 人の助けはむなしいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14820', '19', '60', '12', 'われらは神によって勇ましく働きます。 われらのあだを踏みにじる者は神だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14821', '19', '61', '1', '神よ、わたしの叫びを聞いてください。 わたしの祈に耳を傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14822', '19', '61', '2', 'わが心のくずおれるとき、 わたしは地のはてからあなたに呼ばわります。 わたしを導いて わたしの及びがたいほどの高い岩に のぼらせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14823', '19', '61', '3', 'あなたはわたしの避け所、 敵に対する堅固なやぐらです。');
INSERT INTO `bible_verses_kougo` VALUES ('14824', '19', '61', '4', 'わたしをとこしえにあなたの幕屋に住まわせ、 あなたの翼の陰にのがれさせてください。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14825', '19', '61', '5', '神よ、あなたはわたしのもろもろの誓いを聞き、 み名を恐れる者に賜わる嗣業を わたしに与えられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14826', '19', '61', '6', 'どうか王のいのちを延ばし、 そのよわいをよろずよに至らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14827', '19', '61', '7', '彼をとこしえに神の前に王たらしめ、 いつくしみとまこととに命じて 彼を守らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14828', '19', '61', '8', 'そうすればわたしはとこしえにみ名をほめうたい、 日ごとにわたしのもろもろの誓いを果すでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14829', '19', '62', '1', 'わが魂はもだしてただ神をまつ。 わが救は神から来る。');
INSERT INTO `bible_verses_kougo` VALUES ('14830', '19', '62', '2', '神こそわが岩、わが救、 わが高きやぐらである。 わたしはいたく動かされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14831', '19', '62', '3', 'あなたがたは、いつまで人に押し迫るのか。 あなたがたは皆、傾いた石がきのように、 揺り動くまがきのように人を倒そうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('14832', '19', '62', '4', '彼らは人を尊い地位から落そうとのみはかり、 偽りを喜び、その口では祝福し、 心のうちではのろうのである。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14833', '19', '62', '5', 'わが魂はもだしてただ神をまつ。 わが望みは神から来るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14834', '19', '62', '6', '神こそわが岩、わが救、 わが高きやぐらである。 わたしは動かされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('14835', '19', '62', '7', 'わが救とわが誉とは神にある。 神はわが力の岩、わが避け所である。');
INSERT INTO `bible_verses_kougo` VALUES ('14836', '19', '62', '8', '民よ、いかなる時にも神に信頼せよ。 そのみ前にあなたがたの心を注ぎ出せ。 神はわれらの避け所である。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14837', '19', '62', '9', '低い人はむなしく、高い人は偽りである。 彼らをはかりにおけば、彼らは共に息よりも軽い。');
INSERT INTO `bible_verses_kougo` VALUES ('14838', '19', '62', '10', 'あなたがたは、しえたげにたよってはならない。 かすめ奪うことに、むなしい望みをおいてはならない。 富の増し加わるとき、これに心をかけてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('14839', '19', '62', '11', '神はひとたび言われた、 わたしはふたたびこれを聞いた、 力は神に属することを。');
INSERT INTO `bible_verses_kougo` VALUES ('14840', '19', '62', '12', '主よ、いつくしみもまたあなたに属することを。 あなたは人おのおののわざにしたがって 報いられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14841', '19', '63', '1', '神よ、あなたはわたしの神、 わたしは切にあなたをたずね求め、 わが魂はあなたをかわき望む。 水なき、かわき衰えた地にあるように、 わが肉体はあなたを慕いこがれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14842', '19', '63', '2', 'それでわたしはあなたの力と栄えとを見ようと、 聖所にあって目をあなたに注いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('14843', '19', '63', '3', 'あなたのいつくしみは、いのちにもまさるゆえ、 わがくちびるはあなたをほめたたえる。');
INSERT INTO `bible_verses_kougo` VALUES ('14844', '19', '63', '4', 'わたしは生きながらえる間、あなたをほめ、 手をあげて、み名を呼びまつる。');
INSERT INTO `bible_verses_kougo` VALUES ('14845', '19', '63', '5', 'わたしが床の上であなたを思いだし、 夜のふけるままにあなたを深く思うとき、 わたしの魂は髄とあぶらとをもって もてなされるように飽き足り、 わたしの口は喜びのくちびるをもって あなたをほめたたえる。');
INSERT INTO `bible_verses_kougo` VALUES ('14846', '19', '63', '6', 'わたしが床の上であなたを思いだし、 夜のふけるままにあなたを深く思うとき、 わたしの魂は髄とあぶらとをもって もてなされるように飽き足り、 わたしの口は喜びのくちびるをもって あなたをほめたたえる。');
INSERT INTO `bible_verses_kougo` VALUES ('14847', '19', '63', '7', 'あなたはわたしの助けとなられたゆえ、 わたしはあなたの翼の陰で喜び歌う。');
INSERT INTO `bible_verses_kougo` VALUES ('14848', '19', '63', '8', 'わたしの魂はあなたにすがりつき、 あなたの右の手はわたしをささえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14849', '19', '63', '9', 'しかしわたしの魂を滅ぼそうとたずね求める者は 地の深き所に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('14850', '19', '63', '10', 'つるぎの力にわたされ、山犬のえじきとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('14851', '19', '63', '11', 'しかし王は神にあって喜び、 神によって誓う者はみな誇ることができる。 偽りを言う者の口はふさがれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14852', '19', '64', '1', '神よ、わたしが嘆き訴えるとき、 わたしの声をお聞きください。 敵の恐れからわたしの命をお守りください。');
INSERT INTO `bible_verses_kougo` VALUES ('14853', '19', '64', '2', 'わたしを隠して、悪を行う者の ひそかなはかりごとから免れさせ、 不義を行う者のはかりごとから免れさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14854', '19', '64', '3', '彼らはその舌をつるぎのようにとぎ、 苦い言葉を矢のように放ち、');
INSERT INTO `bible_verses_kougo` VALUES ('14855', '19', '64', '4', '隠れた所から罪なき者を射ようとする。 にわかに彼を射て恐れることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('14856', '19', '64', '5', '彼らは悪い企てを固くたもち、 共にはかり、ひそかにわなをかけて言う、 「だれがわれらを見破ることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('14857', '19', '64', '6', 'だれがわれらの罪をたずね出すことができるか。 われらは巧みに、 はかりごとを考えめぐらしたのだ」と。 人の内なる思いと心とは深い。');
INSERT INTO `bible_verses_kougo` VALUES ('14858', '19', '64', '7', 'しかし神は矢をもって彼らを射られる。 彼らはにわかに傷をうけるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14859', '19', '64', '8', '神は彼らの舌のゆえに彼らを滅ぼされる。 彼らを見る者は皆そのこうべを振るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14860', '19', '64', '9', 'その時すべての人は恐れ、神のみわざを宣べ伝え、 そのなされた事を考えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14861', '19', '64', '10', '正しい人は主にあって喜び、かつ主に寄り頼む。 すべて心の直き者は誇ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('14862', '19', '65', '1', '神よ、シオンにて、あなたをほめたたえることは ふさわしいことである。 人はあなたに誓いを果すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14863', '19', '65', '2', '祈を聞かれる方よ、 すべての肉なる者は罪のゆえにあなたに来る。 われらのとががわれらに打ち勝つとき、 あなたはこれをゆるされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14864', '19', '65', '3', '祈を聞かれる方よ、 すべての肉なる者は罪のゆえにあなたに来る。 われらのとががわれらに打ち勝つとき、 あなたはこれをゆるされる。');
INSERT INTO `bible_verses_kougo` VALUES ('14865', '19', '65', '4', 'あなたに選ばれ、あなたに近づけられて、 あなたの大庭に住む人はさいわいである。 われらはあなたの家、あなたの聖なる宮の 恵みによって飽くことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('14866', '19', '65', '5', 'われらの救の神よ、 地のもろもろのはてと、遠き海の望みであるあなたは 恐るべきわざにより、 救をもってわれらに答えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14867', '19', '65', '6', 'あなたは大能を帯び、 そのみ力によって、もろもろの山を堅く立たせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14868', '19', '65', '7', 'あなたは海の響き、大波の響き、 もろもろの民の騒ぎを静められる。');
INSERT INTO `bible_verses_kougo` VALUES ('14869', '19', '65', '8', 'それゆえ、地のはてに住む人々も、 あなたのもろもろのしるしを見て恐れる。 あなたは朝と夕の出る所をして 喜び歌わせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14870', '19', '65', '9', 'あなたは地に臨んで、これに水をそそぎ、 これを大いに豊かにされる。 神の川は水で満ちている。 あなたはそのように備えして 彼らに穀物を与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('14871', '19', '65', '10', 'あなたはその田みぞを豊かにうるおし、 そのうねを整え、夕立ちをもってそれを柔らかにし、 そのもえ出るのを祝福し、');
INSERT INTO `bible_verses_kougo` VALUES ('14872', '19', '65', '11', 'またその恵みをもって年の冠とされる。 あなたの道にはあぶらがしたたる。');
INSERT INTO `bible_verses_kougo` VALUES ('14873', '19', '65', '12', '野の牧場はしたたり、小山は喜びをまとい、');
INSERT INTO `bible_verses_kougo` VALUES ('14874', '19', '65', '13', '牧場は羊の群れを着、 もろもろの谷は穀物をもっておおわれ、 彼らは喜び呼ばわって共に歌う。');
INSERT INTO `bible_verses_kougo` VALUES ('14875', '19', '66', '1', '全地よ、神にむかって喜び呼ばわれ。');
INSERT INTO `bible_verses_kougo` VALUES ('14876', '19', '66', '2', 'そのみ名の栄光を歌え。 栄えあるさんびをささげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14877', '19', '66', '3', '神に告げよ。 「あなたのもろもろのみわざは恐るべきかな。 大いなるみ力によって、あなたの敵はみ前に屈服し、');
INSERT INTO `bible_verses_kougo` VALUES ('14878', '19', '66', '4', '全地はあなたを拝み、あなたをほめうたい、 み名をほめうたうであろう」と。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14879', '19', '66', '5', '来て、神のみわざを見よ。 人の子らにむかってなされることは恐るべきかな。');
INSERT INTO `bible_verses_kougo` VALUES ('14880', '19', '66', '6', '神は海を変えて、かわいた地とされた。 人々は徒歩で川を渡った。 その所でわれらは神を喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('14881', '19', '66', '7', '神は大能をもって、とこしえに統べ治め、 その目はもろもろの国民を監視される。 そむく者はみずからを高くしてはならない。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14882', '19', '66', '8', 'もろもろの民よ、われらの神をほめよ。 神をほめたたえる声を聞えさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14883', '19', '66', '9', '神はわれらを生きながらえさせ、 われらの足のすべるのをゆるされない。');
INSERT INTO `bible_verses_kougo` VALUES ('14884', '19', '66', '10', '神よ、あなたはわれらを試み、 しろがねを練るように、われらを練られた。');
INSERT INTO `bible_verses_kougo` VALUES ('14885', '19', '66', '11', 'あなたはわれらを網にひきいれ、 われらの腰に重き荷を置き、');
INSERT INTO `bible_verses_kougo` VALUES ('14886', '19', '66', '12', '人々にわれらの頭の上を乗り越えさせられた。 われらは火の中、水の中を通った。 しかしあなたはわれらを広い所に導き出された。');
INSERT INTO `bible_verses_kougo` VALUES ('14887', '19', '66', '13', 'わたしは燔祭をもってあなたの家に行き、 わたしの誓いをあなたに果します。');
INSERT INTO `bible_verses_kougo` VALUES ('14888', '19', '66', '14', 'これはわたしが悩みにあったとき、 わたしのくちびるの言い出したもの、 わたしの口が約束したものです。');
INSERT INTO `bible_verses_kougo` VALUES ('14889', '19', '66', '15', 'わたしは肥えたものの燔祭を 雄羊のいけにえの煙と共にあなたにささげ、 雄牛と雄やぎとをささげます。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14890', '19', '66', '16', 'すべて神を恐れる者よ、来て聞け。 神がわたしのためになされたことを告げよう。');
INSERT INTO `bible_verses_kougo` VALUES ('14891', '19', '66', '17', 'わたしは声をあげて神に呼ばわり、 わが舌をもって神をあがめた。');
INSERT INTO `bible_verses_kougo` VALUES ('14892', '19', '66', '18', 'もしわたしが心に不義をいだいていたならば、 主はお聞きにならないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14893', '19', '66', '19', 'しかし、まことに神はお聞きになり、 わが祈の声にみこころをとめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('14894', '19', '66', '20', '神はほむべきかな。 神はわが祈をしりぞけず、 そのいつくしみをわたしから取り去られなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('14895', '19', '67', '1', 'どうか、神がわれらをあわれみ、われらを祝福し、 そのみ顔をわれらの上に照されるように。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14896', '19', '67', '2', 'これはあなたの道があまねく地に知られ、 あなたの救の力がもろもろの国民のうちに 知られるためです。');
INSERT INTO `bible_verses_kougo` VALUES ('14897', '19', '67', '3', '神よ、民らにあなたをほめたたえさせ、 もろもろの民にあなたをほめたたえさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14898', '19', '67', '4', 'もろもろの国民を楽しませ、 また喜び歌わせてください。 あなたは公平をもってもろもろの民をさばき、 地の上なるもろもろの国民を導かれるからです。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14899', '19', '67', '5', '神よ、民らにあなたをほめたたえさせ、 もろもろの民にあなたをほめたたえさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14900', '19', '67', '6', '地はその産物を出しました。 神、われらの神はわれらを祝福されました。');
INSERT INTO `bible_verses_kougo` VALUES ('14901', '19', '67', '7', '神はわれらを祝福されました。 地のもろもろのはてにことごとく 神を恐れさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14902', '19', '68', '1', '神よ、立ちあがって、その敵を散らし、 神を憎む者をみ前から逃げ去らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14903', '19', '68', '2', '煙の追いやられるように彼らを追いやり、 ろうの火の前に溶けるように 悪しき者を神の前に滅ぼしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14904', '19', '68', '3', 'しかし正しい者を喜ばせ、 神の前に喜び踊らせ、喜び楽しませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14905', '19', '68', '4', '神にむかって歌え、そのみ名をほめうたえ。 雲に乗られる者にむかって歌声をあげよ。 その名は主、そのみ前に喜び踊れ。');
INSERT INTO `bible_verses_kougo` VALUES ('14906', '19', '68', '5', 'その聖なるすまいにおられる神は みなしごの父、やもめの保護者である。');
INSERT INTO `bible_verses_kougo` VALUES ('14907', '19', '68', '6', '神は寄るべなき者に住むべき家を与え、 めしゅうどを解いて幸福に導かれる。 しかしそむく者はかわいた地に住む。');
INSERT INTO `bible_verses_kougo` VALUES ('14908', '19', '68', '7', '神よ、あなたが民に先だち出て、 荒野を進み行かれたとき、〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14909', '19', '68', '8', 'シナイの主なる神の前に、 イスラエルの神なる神の前に、 地は震い、天は雨を降らせました。');
INSERT INTO `bible_verses_kougo` VALUES ('14910', '19', '68', '9', '神よ、あなたは豊かな雨を降らせて、 疲れ衰えたあなたの嗣業の地を回復され、');
INSERT INTO `bible_verses_kougo` VALUES ('14911', '19', '68', '10', 'あなたの群れは、そのうちにすまいを得ました。 神よ、あなたは恵みをもって 貧しい者のために備えられました。');
INSERT INTO `bible_verses_kougo` VALUES ('14912', '19', '68', '11', '主は命令を下される。 おとずれを携えた女たちの大いなる群れは言う、');
INSERT INTO `bible_verses_kougo` VALUES ('14913', '19', '68', '12', '「もろもろの軍勢の王たちは 逃げ去り、逃げ去った」と。 家にとどまる女たちは獲物を分ける、');
INSERT INTO `bible_verses_kougo` VALUES ('14914', '19', '68', '13', 'たとい彼らは羊のおりの中にとどまるとも。 はとの翼は、しろがねをもっておおわれ、 その羽はきらめくこがねをもっておおわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14915', '19', '68', '14', '全能者がかしこで王たちを散らされたとき、 ザルモンに雪が降った。');
INSERT INTO `bible_verses_kougo` VALUES ('14916', '19', '68', '15', '神の山、バシャンの山、 峰かさなる山、バシャンの山よ。');
INSERT INTO `bible_verses_kougo` VALUES ('14917', '19', '68', '16', '峰かさなるもろもろの山よ、 何ゆえ神がすまいにと望まれた山をねたみ見るのか。 まことに主はとこしえにそこに住まわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14918', '19', '68', '17', '主は神のいくさ車幾千万をもって、 シナイから聖所に来られた。');
INSERT INTO `bible_verses_kougo` VALUES ('14919', '19', '68', '18', 'あなたはとりこを率い、 人々のうちから、またそむく者のうちから 贈り物をうけて、高い山に登られた。 主なる神がそこに住まわれるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('14920', '19', '68', '19', '日々にわれらの荷を負われる主はほむべきかな。 神はわれらの救である。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14921', '19', '68', '20', 'われらの神は救の神である。 死からのがれ得るのは主なる神による。');
INSERT INTO `bible_verses_kougo` VALUES ('14922', '19', '68', '21', '神はその敵のこうべを打ち砕き、 おのがとがの中に歩む者の 毛深い頭のいただきを打ち砕かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('14923', '19', '68', '22', '主は言われた、 「わたしはバシャンから彼らを携え帰り、 海の深い所から彼らを携え帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('14924', '19', '68', '23', 'あなたはその足を彼らの血に浸し、 あなたの犬の舌はその分け前を 敵から得るであろう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14925', '19', '68', '24', '神よ、人々はあなたのこうごうしい行列を見た。 わが神、わが王の、聖所に進み行かれるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('14926', '19', '68', '25', '歌う者は前に行き、琴をひく者はあとになり、 おとめらはその間にあって手鼓を打って言う、');
INSERT INTO `bible_verses_kougo` VALUES ('14927', '19', '68', '26', '「大いなる集会で神をほめよ。 イスラエルの源から出た者よ、主をほめまつれ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('14928', '19', '68', '27', 'そこに彼らを導く年若いベニヤミンがおり、 その群れの中にユダの君たちがおり、 ゼブルンの君たち、ナフタリの君たちがいる。');
INSERT INTO `bible_verses_kougo` VALUES ('14929', '19', '68', '28', '神よ、あなたの大能を奮い起してください。 われらのために事をなされた神よ、 あなたの力をお示しください。');
INSERT INTO `bible_verses_kougo` VALUES ('14930', '19', '68', '29', 'エルサレムにあるあなたの宮のために、 王たちはあなたに贈り物をささげるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14931', '19', '68', '30', '葦の中に住む獣、 もろもろの民の子牛を率いる雄牛の群れを いましめてください。 みつぎ物をむさぼる者たちを足の下に踏みつけ、 戦いを好むもろもろの民を散らしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14932', '19', '68', '31', '青銅をエジプトから持ちきたらせ、 エチオピヤには急いでその手を 神に伸べさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14933', '19', '68', '32', '地のもろもろの国よ、神にむかって歌え、 主をほめうたえ。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('14934', '19', '68', '33', 'いにしえからの天の天に乗られる 主にむかってほめうたえ。 見よ、主はみ声を出し、力あるみ声を出される。');
INSERT INTO `bible_verses_kougo` VALUES ('14935', '19', '68', '34', '力を神に帰せよ。その威光はイスラエルの上にあり、 その力は雲の中にある。');
INSERT INTO `bible_verses_kougo` VALUES ('14936', '19', '68', '35', '神はその聖所で恐るべく、 イスラエルの神はその民に力と勢いとを与えられる。 神はほむべきかな。');
INSERT INTO `bible_verses_kougo` VALUES ('14937', '19', '69', '1', '神よ、わたしをお救いください。 大水が流れ来て、わたしの首にまで達しました。');
INSERT INTO `bible_verses_kougo` VALUES ('14938', '19', '69', '2', 'わたしは足がかりもない深い泥の中に沈みました。 わたしは深い水に陥り、 大水がわたしの上を流れ過ぎました。');
INSERT INTO `bible_verses_kougo` VALUES ('14939', '19', '69', '3', 'わたしは叫びによって疲れ、わたしののどはかわき、 わたしの目は神を待ちわびて衰えました。');
INSERT INTO `bible_verses_kougo` VALUES ('14940', '19', '69', '4', 'ゆえなく、わたしを憎む者は わたしの頭の毛よりも多く、 偽ってわたしの敵となり、 わたしを滅ぼそうとする者は強いのです。 わたしは盗まなかった物をも 償わなければならないのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('14941', '19', '69', '5', '神よ、あなたはわたしの愚かなことを 知っておられます。 わたしのもろもろのとがは あなたに隠れることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('14942', '19', '69', '6', '万軍の神、主よ、あなたを待ち望む者が わたしの事によって、 はずかしめられることのないようにしてください。 イスラエルの神よ、あなたを求める者が わたしの事によって、 恥を負わせられることのないようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14943', '19', '69', '7', 'わたしはあなたのためにそしりを負い、 恥がわたしの顔をおおったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('14944', '19', '69', '8', 'わたしはわが兄弟には、知らぬ者となり、 わが母の子らには、のけ者となりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14945', '19', '69', '9', 'あなたの家を思う熱心がわたしを食いつくし、 あなたをそしる者のそしりが わたしに及んだからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14946', '19', '69', '10', 'わたしが断食をもってわたしの魂を悩ませば、 かえってそれによってそしりをうけました。');
INSERT INTO `bible_verses_kougo` VALUES ('14947', '19', '69', '11', 'わたしが荒布を衣とすれば、 かえって彼らのことわざとなりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14948', '19', '69', '12', 'わたしは門に座する者の話題となり、 酔いどれの歌となりました。');
INSERT INTO `bible_verses_kougo` VALUES ('14949', '19', '69', '13', 'しかし主よ、わたしはあなたに祈ります。 神よ、恵みの時に、 あなたのいつくしみの豊かなるにより、 わたしにお答えください。');
INSERT INTO `bible_verses_kougo` VALUES ('14950', '19', '69', '14', 'あなたのまことの救により、 わたしを泥の中に沈まぬよう助け出してください。 わたしを憎む者から、 また深い水からわたしを助け出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14951', '19', '69', '15', '大水がわたしの上を流れ過ぎることなく、 淵がわたしをのむことなく、 穴がその口をわたしの上に閉じることのないように してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14952', '19', '69', '16', '主よ、あなたのいつくしみの深きにより、 わたしにお答えください。 あなたのあわれみの豊かなるにより、 わたしを顧みてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14953', '19', '69', '17', 'あなたの顔をしもべに隠さないでください。 わたしは悩んでいるのです。 すみやかにわたしにお答えください。');
INSERT INTO `bible_verses_kougo` VALUES ('14954', '19', '69', '18', 'わたしに近く寄って、わたしをあがない、 わが敵のゆえにわたしをお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('14955', '19', '69', '19', 'あなたはわたしの受けるそしりと、 恥と、はずかしめとを知っておられます。 わたしのあだは皆あなたの前にあります。');
INSERT INTO `bible_verses_kougo` VALUES ('14956', '19', '69', '20', 'そしりがわたしの心を砕いたので、 わたしは望みを失いました。 わたしは同情する者を求めたけれども、ひとりもなく、 慰める者を求めたけれども、ひとりも見ませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('14957', '19', '69', '21', '彼らはわたしの食物に毒を入れ、 わたしのかわいた時に酢を飲ませました。');
INSERT INTO `bible_verses_kougo` VALUES ('14958', '19', '69', '22', '彼らの前の食卓を網とし、 彼らが犠牲をささげる祭を、わなとしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14959', '19', '69', '23', '彼らの目を暗くして見えなくし、 彼らの腰を常に震わせ、');
INSERT INTO `bible_verses_kougo` VALUES ('14960', '19', '69', '24', 'あなたの憤りを彼らの上にそそぎ、 あなたの激しい怒りを彼らに追いつかせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14961', '19', '69', '25', '彼らの宿営を荒し、 ひとりもその天幕に住まわせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14962', '19', '69', '26', '彼らはあなたが撃たれた者を迫害し、 あなたが傷つけられた者をさらに苦しめるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14963', '19', '69', '27', '彼らに、罰に罰を加え、 あなたの赦免にあずからせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14964', '19', '69', '28', '彼らをいのちの書から消し去って、 義人のうちに記録されることのないように してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14965', '19', '69', '29', 'しかしわたしは悩み苦しんでいます。 神よ、あなたの救が わたしを高い所に置かれますように。');
INSERT INTO `bible_verses_kougo` VALUES ('14966', '19', '69', '30', 'わたしは歌をもって神の名をほめたたえ、 感謝をもって神をあがめます。');
INSERT INTO `bible_verses_kougo` VALUES ('14967', '19', '69', '31', 'これは雄牛または角とひずめのある雄牛にまさって 主を喜ばせるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14968', '19', '69', '32', 'へりくだる者は、これを見て喜べ。 神を求める者よ、あなたがたの心を生きかえらせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14969', '19', '69', '33', '主は乏しい者に聞き、 その捕われ人をかろしめられないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('14970', '19', '69', '34', '天と地は主をほめたたえ、 海とその中に動くあらゆるものは主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('14971', '19', '69', '35', '神はシオンを救い、 ユダの町々を建て直されるからである。 そのしもべらはそこに住んでこれを所有し、');
INSERT INTO `bible_verses_kougo` VALUES ('14972', '19', '69', '36', 'そのしもべらの子孫はこれを継ぎ、 み名を愛する者はその中に住むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('14973', '19', '70', '1', '神よ、みこころならばわたしをお救いください。 主よ、すみやかにわたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('14974', '19', '70', '2', 'わたしのいのちをたずね求める者どもを 恥じあわてさせてください。 わたしのそこなわれることを願う者どもを うしろに退かせ、恥を負わせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14975', '19', '70', '3', '「あはぁ、あはぁ」と言う者どもを 自分の恥によって恐れおののかせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14976', '19', '70', '4', 'すべてあなたを尋ね求める者は あなたによって喜び楽しむように。 あなたの救を愛する者は つねに「神は大いなるかな」ととなえるように。');
INSERT INTO `bible_verses_kougo` VALUES ('14977', '19', '70', '5', 'しかし、わたしは貧しく、かつ乏しい。 神よ、急いでわたしに来てください。 あなたはわが助け、わが救主です。 主よ、ためらわないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14978', '19', '71', '1', '主よ、わたしはあなたに寄り頼む。 とこしえにわたしをはずかしめないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14979', '19', '71', '2', 'あなたの義をもってわたしを助け、 わたしを救い出してください。 あなたの耳を傾けて、わたしをお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('14980', '19', '71', '3', 'わたしのためにのがれの岩となり、 わたしを救う堅固な城となってください。 あなたはわが岩、わが城だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14981', '19', '71', '4', 'わが神よ、悪しき者の手からわたしを救い、 不義、残忍な人の支配から、 わたしを救い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('14982', '19', '71', '5', '主なる神よ、あなたはわたしの若い時からの わたしの望み、わたしの頼みです。');
INSERT INTO `bible_verses_kougo` VALUES ('14983', '19', '71', '6', 'わたしは生れるときからあなたに寄り頼みました。 あなたはわたしを母の胎から取り出されたかたです。 わたしは常にあなたをほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('14984', '19', '71', '7', 'わたしは多くの人に 怪しまれるような者となりました。 しかしあなたはわたしの堅固な避け所です。');
INSERT INTO `bible_verses_kougo` VALUES ('14985', '19', '71', '8', 'わたしの口はひねもす、あなたをたたえるさんびと、 頌栄とをもって満たされています。');
INSERT INTO `bible_verses_kougo` VALUES ('14986', '19', '71', '9', 'わたしが年老いた時、わたしを見離さないでください。 わたしが力衰えた時、わたしを見捨てないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14987', '19', '71', '10', 'わたしの敵はわたしについて語り、 わたしのいのちをうかがう者は共にはかって、');
INSERT INTO `bible_verses_kougo` VALUES ('14988', '19', '71', '11', '「神は彼を見捨てた。彼を助ける者がないから 彼を追って捕えよ」と言います。');
INSERT INTO `bible_verses_kougo` VALUES ('14989', '19', '71', '12', '神よ、わたしに遠ざからないでください。 わが神よ、すみやかに来てわたしを助けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('14990', '19', '71', '13', 'わたしにあだする者を恥じさせ、滅ぼしてください。 わたしをそこなわんとする者を、 そしりと、はずかしめとをもっておおってください。');
INSERT INTO `bible_verses_kougo` VALUES ('14991', '19', '71', '14', 'しかしわたしは絶えず望みをいだいて、 いよいよあなたをほめたたえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14992', '19', '71', '15', 'わたしの口はひねもすあなたの義と、 あなたの救とを語るでしょう。 わたしはその数を知らないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('14993', '19', '71', '16', 'わたしは主なる神の大能のみわざを携えゆき、 ただあなたの義のみを、ほめたたえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14994', '19', '71', '17', '神よ、あなたはわたしを若い時から教えられました。 わたしはなお、 あなたのくすしきみわざを宣べ伝えます。');
INSERT INTO `bible_verses_kougo` VALUES ('14995', '19', '71', '18', '神よ、わたしが年老いて、しらがとなるとも、 あなたの力をきたらんとするすべての代に 宣べ伝えるまで、わたしを見捨てないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('14996', '19', '71', '19', '神よ、あなたの大能と義とは高い天にまで及ぶ。 あなたは大いなる事をなされました。 神よ、だれかあなたに等しい者があるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('14997', '19', '71', '20', 'あなたはわたしを多くの重い悩みに あわされましたが、再びわたしを生かし、 地の深い所から引きあげられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14998', '19', '71', '21', 'あなたはわたしの誉を増し、 再びわたしを慰められるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('14999', '19', '71', '22', 'わが神よ、わたしはまた立琴をもって あなたと、あなたのまこととをほめたたえます。 イスラエルの聖者よ、 わたしは琴をもってあなたをほめ歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('15000', '19', '71', '23', 'わたしがあなたにむかってほめ歌うとき、 わがくちびるは喜び呼ばわり、 あなたがあがなわれたわが魂もまた 喜び呼ばわるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15001', '19', '71', '24', 'わたしの舌もまたひねもす あなたの義を語るでしょう。 わたしをそこなわんとした者が 恥じあわてたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15002', '19', '72', '1', '神よ、あなたの公平を王に与え、 あなたの義を王の子に与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15003', '19', '72', '2', '彼は義をもってあなたの民をさばき、 公平をもってあなたの貧しい者をさばくように。');
INSERT INTO `bible_verses_kougo` VALUES ('15004', '19', '72', '3', 'もろもろの山と丘とは義によって 民に平和を与えるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15005', '19', '72', '4', '彼は民の貧しい者の訴えを弁護し、 乏しい者に救を与え、 しえたげる者を打ち砕くように。');
INSERT INTO `bible_verses_kougo` VALUES ('15006', '19', '72', '5', '彼は日と月とのあらんかぎり、 世々生きながらえるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15007', '19', '72', '6', '彼は刈り取った牧草の上に降る雨のごとく、 地を潤す夕立ちのごとく臨むように。');
INSERT INTO `bible_verses_kougo` VALUES ('15008', '19', '72', '7', '彼の世に義は栄え、 平和は月のなくなるまで豊かであるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15009', '19', '72', '8', '彼は海から海まで治め、 川から地のはてまで治めるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15010', '19', '72', '9', '彼のあだは彼の前にかがみ、 彼の敵はちりをなめるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15011', '19', '72', '10', 'タルシシおよび島々の王たちはみつぎを納め、 シバとセバの王たちは贈り物を携えて来るように。');
INSERT INTO `bible_verses_kougo` VALUES ('15012', '19', '72', '11', 'もろもろの王は彼の前にひれ伏し、 もろもろの国民は彼に仕えるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15013', '19', '72', '12', '彼は乏しい者をその呼ばわる時に救い、 貧しい者と、助けなき者とを救う。');
INSERT INTO `bible_verses_kougo` VALUES ('15014', '19', '72', '13', '彼は弱い者と乏しい者とをあわれみ、 乏しい者のいのちを救い、');
INSERT INTO `bible_verses_kougo` VALUES ('15015', '19', '72', '14', '彼らのいのちを、しえたげと暴力とからあがなう。 彼らの血は彼の目に尊い。');
INSERT INTO `bible_verses_kougo` VALUES ('15016', '19', '72', '15', '彼は生きながらえ、 シバの黄金が彼にささげられ、 彼のために絶えず祈がささげられ、 ひねもす彼のために祝福が求められるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15017', '19', '72', '16', '国のうちには穀物が豊かにみのり、 その実はレバノンのように山々の頂に波打ち、 人々は野の草のごとく町々に栄えるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15018', '19', '72', '17', '彼の名はとこしえに続き、 その名声は日のあらん限り、絶えることのないように。 人々は彼によって祝福を得、 もろもろの国民は彼をさいわいなる者と となえるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15019', '19', '72', '18', 'イスラエルの神、主はほむべきかな。 ただ主のみ、くすしきみわざをなされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15020', '19', '72', '19', 'その光栄ある名はとこしえにほむべきかな。 全地はその栄光をもって満たされるように。 アァメン、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('15021', '19', '72', '20', 'エッサイの子ダビデの祈は終った。');
INSERT INTO `bible_verses_kougo` VALUES ('15022', '19', '73', '1', '神は正しい者にむかい、 心の清い者にむかって、まことに恵みふかい。');
INSERT INTO `bible_verses_kougo` VALUES ('15023', '19', '73', '2', 'しかし、わたしは、わたしの足がつまずくばかり、 わたしの歩みがすべるばかりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('15024', '19', '73', '3', 'これはわたしが、悪しき者の栄えるのを見て、 その高ぶる者をねたんだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15025', '19', '73', '4', '彼らには苦しみがなく、 その身はすこやかで、つやがあり、');
INSERT INTO `bible_verses_kougo` VALUES ('15026', '19', '73', '5', 'ほかの人々のように悩むことがなく、 ほかの人々のように打たれることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15027', '19', '73', '6', 'それゆえ高慢は彼らの首飾となり、 暴力は衣のように彼らをおおっている。');
INSERT INTO `bible_verses_kougo` VALUES ('15028', '19', '73', '7', '彼らは肥え太って、その目はとびいで、 その心は愚かな思いに満ちあふれている。');
INSERT INTO `bible_verses_kougo` VALUES ('15029', '19', '73', '8', '彼らはあざけり、悪意をもって語り、 高ぶって、しえたげを語る。');
INSERT INTO `bible_verses_kougo` VALUES ('15030', '19', '73', '9', '彼らはその口を天にさからって置き、 その舌は地をあるきまわる。');
INSERT INTO `bible_verses_kougo` VALUES ('15031', '19', '73', '10', 'それゆえ民は心を変えて彼らをほめたたえ、 彼らのうちにあやまちを認めない。');
INSERT INTO `bible_verses_kougo` VALUES ('15032', '19', '73', '11', '彼らは言う、「神はどうして知り得ようか、 いと高き者に知識があろうか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15033', '19', '73', '12', '見よ、これらは悪しき者であるのに、 常に安らかで、その富が増し加わる。');
INSERT INTO `bible_verses_kougo` VALUES ('15034', '19', '73', '13', 'まことに、わたしはいたずらに心をきよめ、 罪を犯すことなく手を洗った。');
INSERT INTO `bible_verses_kougo` VALUES ('15035', '19', '73', '14', 'わたしはひねもす打たれ、 朝ごとに懲しめをうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('15036', '19', '73', '15', 'もしわたしが「このような事を語ろう」と言ったなら、 わたしはあなたの子らの代を誤らせたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15037', '19', '73', '16', 'しかし、わたしがこれを知ろうと思いめぐらしたとき、 これはわたしにめんどうな仕事のように思われた。');
INSERT INTO `bible_verses_kougo` VALUES ('15038', '19', '73', '17', 'わたしが神の聖所に行って、 彼らの最後を悟り得たまではそうであった。');
INSERT INTO `bible_verses_kougo` VALUES ('15039', '19', '73', '18', 'まことにあなたは彼らをなめらかな所に置き、 彼らを滅びに陥らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15040', '19', '73', '19', 'なんと彼らはまたたくまに滅ぼされ、 恐れをもって全く一掃されたことであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15041', '19', '73', '20', 'あなたが目をさまして 彼らの影をかろしめられるとき、 彼らは夢みた人の目をさました時のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('15042', '19', '73', '21', 'わたしの魂が痛み、わたしの心が刺されたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('15043', '19', '73', '22', 'わたしは愚かで悟りがなく、 あなたに対しては獣のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('15044', '19', '73', '23', 'けれどもわたしは常にあなたと共にあり、 あなたはわたしの右の手を保たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15045', '19', '73', '24', 'あなたはさとしをもってわたしを導き、 その後わたしを受けて栄光にあずからせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15046', '19', '73', '25', 'わたしはあなたのほかに、だれを天にもち得よう。 地にはあなたのほかに慕うものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15047', '19', '73', '26', 'わが身とわが心とは衰える。 しかし神はとこしえにわが心の力、わが嗣業である。');
INSERT INTO `bible_verses_kougo` VALUES ('15048', '19', '73', '27', '見よ、あなたに遠い者は滅びる。 あなたは、あなたにそむく者を滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15049', '19', '73', '28', 'しかし神に近くあることはわたしに良いことである。 わたしは主なる神をわが避け所として、 あなたのもろもろのみわざを宣べ伝えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15050', '19', '74', '1', '神よ、なぜ、われらをとこしえに捨てられるのですか。 なぜ、あなたの牧の羊に怒りを燃やされるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15051', '19', '74', '2', '昔あなたが手に入れられたあなたの公会、 すなわち、あなたの嗣業の部族となすために あがなわれたものを思い出してください。 あなたが住まわれたシオンの山を 思い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('15052', '19', '74', '3', 'とこしえの滅びの跡に、あなたの足を向けてください。 敵は聖所で、すべての物を破壊しました。');
INSERT INTO `bible_verses_kougo` VALUES ('15053', '19', '74', '4', 'あなたのあだは聖所の中でほえさけび、 彼らのしるしを立てて、しるしとしました。');
INSERT INTO `bible_verses_kougo` VALUES ('15054', '19', '74', '5', '彼らは上の入口では、おのをもって 木の格子垣を切り倒しました。');
INSERT INTO `bible_verses_kougo` VALUES ('15055', '19', '74', '6', 'また彼らは手おのと鎚とをもって 聖所の彫り物をことごとく打ち落しました。');
INSERT INTO `bible_verses_kougo` VALUES ('15056', '19', '74', '7', '彼らはあなたの聖所に火をかけ、 み名のすみかをけがして、地に倒しました。');
INSERT INTO `bible_verses_kougo` VALUES ('15057', '19', '74', '8', '彼らは心のうちに言いました、 「われらはことごとくこれを滅ぼそう」と。 彼らは国のうちの神の会堂をことごとく焼きました。');
INSERT INTO `bible_verses_kougo` VALUES ('15058', '19', '74', '9', 'われらは自分たちのしるしを見ません。 預言者も今はいません。 そしていつまで続くのか、われらのうちには、 知る者がありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15059', '19', '74', '10', '神よ、あだはいつまであざけるでしょうか。 敵はとこしえにあなたの名をののしるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15060', '19', '74', '11', 'なぜあなたは手を引かれるのですか。 なぜあなたは右の手を ふところに入れておかれるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15061', '19', '74', '12', '神はいにしえからわたしの王であって、 救を世の中に行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('15062', '19', '74', '13', 'あなたはみ力をもって海をわかち、 水の上の龍の頭を砕かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15063', '19', '74', '14', 'あなたはレビヤタンの頭をくだき、 これを野の獣に与えてえじきとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15064', '19', '74', '15', 'あなたは泉と流れとを開き、 絶えず流れるもろもろの川をからされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15065', '19', '74', '16', '昼はあなたのもの、夜もまたあなたのもの。 あなたは光と太陽とを設けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15066', '19', '74', '17', 'あなたは地のもろもろの境を定め、 夏と冬とを造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('15067', '19', '74', '18', '主よ、敵はあなたをあざけり、 愚かな民はあなたのみ名をののしります。 この事を思い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('15068', '19', '74', '19', 'どうかあなたのはとの魂を 野の獣にわたさないでください。 貧しい者のいのちをとこしえに忘れないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15069', '19', '74', '20', 'あなたの契約をかえりみてください。 地の暗い所は暴力のすまいで満ちています。');
INSERT INTO `bible_verses_kougo` VALUES ('15070', '19', '74', '21', 'しえたげられる者を恥じさせないでください。 貧しい者と乏しい者とに み名をほめたたえさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15071', '19', '74', '22', '神よ、起きてあなたの訴えをあげつらい、 愚かな者のひねもすあなたをあざけるのを みこころにとめてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15072', '19', '74', '23', 'あなたのあだの叫びを忘れないでください。 あなたの敵の絶えずあげる騒ぎを 忘れないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15073', '19', '75', '1', '神よ、われらはあなたに感謝します。 われらは感謝します。 われらはあなたのみ名を呼び、 あなたのくすしきみわざを語ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15074', '19', '75', '2', '定まった時が来れば、 わたしは公平をもってさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('15075', '19', '75', '3', '地とすべてこれに住むものがよろめくとき、 わたしはその柱を堅くする。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15076', '19', '75', '4', 'わたしは、誇る者には「誇るな」と言い、 悪しき者には「角をあげるな、');
INSERT INTO `bible_verses_kougo` VALUES ('15077', '19', '75', '5', '角を高くあげるな、 高慢な態度をもって語るな」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('15078', '19', '75', '6', '上げることは東からでなく、西からでなく、 また荒野からでもない。');
INSERT INTO `bible_verses_kougo` VALUES ('15079', '19', '75', '7', 'それはさばきを行われる神であって、 神はこれを下げ、かれを上げられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15080', '19', '75', '8', '主の手には杯があって、 よく混ぜた酒があわだっている。 主がこれを注ぎ出されると、 地のすべての悪しき者は これを一滴も残さずに飲みつくすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15081', '19', '75', '9', 'しかしわたしはとこしえに喜び、 ヤコブの神をほめうたいます。');
INSERT INTO `bible_verses_kougo` VALUES ('15082', '19', '75', '10', '悪しき者の角はことごとく切り離されるが 正しい者の角はあげられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15083', '19', '76', '1', '神はユダに知られ、 そのみ名はイスラエルにおいて偉大である。');
INSERT INTO `bible_verses_kougo` VALUES ('15084', '19', '76', '2', 'その幕屋はサレムにあり、 そのすまいはシオンにある。');
INSERT INTO `bible_verses_kougo` VALUES ('15085', '19', '76', '3', 'かしこで神は弓の火矢を折り、 盾とつるぎと戦いの武器をこわされた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15086', '19', '76', '4', 'あなたは永久の山々にまさって 光栄あり、威厳がある。');
INSERT INTO `bible_verses_kougo` VALUES ('15087', '19', '76', '5', '雄々しい者はかすめられ、彼らは眠りに沈み、 いくさびとは皆その手を施すことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15088', '19', '76', '6', 'ヤコブの神よ、あなたのとがめによって、 乗り手と馬とは深い眠りに陥った。');
INSERT INTO `bible_verses_kougo` VALUES ('15089', '19', '76', '7', 'しかし、あなたこそは恐るべき方である。 あなたが怒りを発せられるとき、 だれがみ前に立つことができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('15090', '19', '76', '8', 'あなたは天からさばきを仰せられた。 神が地のしえたげられた者を救うために、 さばきに立たれたとき、地は恐れて、沈黙した。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15091', '19', '76', '9', 'あなたは天からさばきを仰せられた。 神が地のしえたげられた者を救うために、 さばきに立たれたとき、地は恐れて、沈黙した。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15092', '19', '76', '10', 'まことに人の怒りはあなたをほめたたえる。 怒りの余りをあなたは帯とされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15093', '19', '76', '11', 'あなたがたの神、主に誓いを立てて、それを償え。 その周囲のすべての者は 恐るべき主に贈り物をささげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15094', '19', '76', '12', '主はもろもろの君たちのいのちを断たれる。 主は地の王たちの恐るべき者である。');
INSERT INTO `bible_verses_kougo` VALUES ('15095', '19', '77', '1', 'わたしは神にむかい声をあげて叫ぶ。 わたしが神にむかって声をあげれば、 神はわたしに聞かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15096', '19', '77', '2', 'わたしは悩みの日に主をたずね求め、 夜はわが手を伸べてたゆむことなく、 わが魂は慰められるのを拒む。');
INSERT INTO `bible_verses_kougo` VALUES ('15097', '19', '77', '3', 'わたしは神を思うとき、嘆き悲しみ、 深く思うとき、わが魂は衰える。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15098', '19', '77', '4', 'あなたはわたしのまぶたをささえて閉じさせず、 わたしは物言うこともできないほどに悩む。');
INSERT INTO `bible_verses_kougo` VALUES ('15099', '19', '77', '5', 'わたしは昔の日を思い、 いにしえの年を思う。');
INSERT INTO `bible_verses_kougo` VALUES ('15100', '19', '77', '6', 'わたしは夜、わが心と親しく語り、 深く思うてわが魂を探り、言う、');
INSERT INTO `bible_verses_kougo` VALUES ('15101', '19', '77', '7', '「主はとこしえにわれらを捨てられるであろうか。 ふたたび、めぐみを施されないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15102', '19', '77', '8', 'そのいつくしみはとこしえに絶え、 その約束は世々ながくすたれるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15103', '19', '77', '9', '神は恵みを施すことを忘れ、怒りをもって そのあわれみを閉じられたであろうか」と。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15104', '19', '77', '10', 'その時わたしは言う、「わたしの悲しみは いと高き者の右の手が変ったことである」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15105', '19', '77', '11', 'わたしは主のみわざを思い起す。 わたしは、いにしえからの あなたのくすしきみわざを思いいだす。');
INSERT INTO `bible_verses_kougo` VALUES ('15106', '19', '77', '12', 'わたしは、あなたのすべてのみわざを思い、 あなたの力あるみわざを深く思う。');
INSERT INTO `bible_verses_kougo` VALUES ('15107', '19', '77', '13', '神よ、あなたの道は聖である。 われらの神のように大いなる神はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('15108', '19', '77', '14', 'あなたは、くすしきみわざを行われる神である。 あなたは、もろもろの民の間に、その大能をあらわし、');
INSERT INTO `bible_verses_kougo` VALUES ('15109', '19', '77', '15', 'その腕をもっておのれの民をあがない、 ヤコブとヨセフの子らをあがなわれた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15110', '19', '77', '16', '神よ、大水はあなたを見た。 大水はあなたを見ておののき、淵もまた震えた。');
INSERT INTO `bible_verses_kougo` VALUES ('15111', '19', '77', '17', '雲は水を注ぎいだし、空は雷をとどろかし、 あなたの矢は四方にきらめいた。');
INSERT INTO `bible_verses_kougo` VALUES ('15112', '19', '77', '18', 'あなたの雷のとどろきは、つむじ風の中にあり、 あなたのいなずまは世を照し、地は震い動いた。');
INSERT INTO `bible_verses_kougo` VALUES ('15113', '19', '77', '19', 'あなたの大路は海の中にあり、 あなたの道は大水の中にあり、 あなたの足跡はたずねえなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15114', '19', '77', '20', 'あなたは、その民をモーセとアロンの手によって 羊の群れのように導かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15115', '19', '78', '1', 'わが民よ、わが教を聞き、 わが口の言葉に耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15116', '19', '78', '2', 'わたしは口を開いて、たとえを語り、 いにしえからの、なぞを語ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15117', '19', '78', '3', 'これはわれらがさきに聞いて知ったこと、 またわれらの先祖たちが われらに語り伝えたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('15118', '19', '78', '4', 'われらはこれを子孫に隠さず、主の光栄あるみわざと、 その力と、主のなされたくすしきみわざとを きたるべき代に告げるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15119', '19', '78', '5', '主はあかしをヤコブのうちにたて、 おきてをイスラエルのうちに定めて、 その子孫に教うべきことを われらの先祖たちに命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15120', '19', '78', '6', 'これは次の代に生れる子孫がこれを知り、 みずから起って、そのまた子孫にこれを伝え、');
INSERT INTO `bible_verses_kougo` VALUES ('15121', '19', '78', '7', '彼らをして神に望みをおき、 神のみわざを忘れず、その戒めを守らせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('15122', '19', '78', '8', 'またその先祖たちのようにかたくなで、 そむく者のやからとなり、その心が定まりなく、 その魂が神に忠実でないやからと ならないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('15123', '19', '78', '9', 'エフライムの人々は武装し、弓を携えたが、 戦いの日に引き返した。');
INSERT INTO `bible_verses_kougo` VALUES ('15124', '19', '78', '10', '彼らは神の契約を守らず、 そのおきてにしたがって歩むことを拒み、');
INSERT INTO `bible_verses_kougo` VALUES ('15125', '19', '78', '11', '神がなされた事と、 彼らに示されたくすしきみわざとを忘れた。');
INSERT INTO `bible_verses_kougo` VALUES ('15126', '19', '78', '12', '神はエジプトの地と、ゾアンの野で くすしきみわざを彼らの先祖たちの前に行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('15127', '19', '78', '13', '神は海を分けて彼らを通らせ、 水を立たせて山のようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15128', '19', '78', '14', '昼は雲をもって彼らを導き、 夜は、よもすがら火の光をもって彼らを導かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15129', '19', '78', '15', '神は荒野で岩を裂き、 淵から飲むように豊かに彼らに飲ませ、');
INSERT INTO `bible_verses_kougo` VALUES ('15130', '19', '78', '16', 'また岩から流れを引いて、 川のように水を流れさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15131', '19', '78', '17', 'ところが彼らはなお神にむかって罪をかさね、 荒野でいと高き者にそむき、');
INSERT INTO `bible_verses_kougo` VALUES ('15132', '19', '78', '18', 'おのが欲のために食物を求めて、 その心のうちに神を試みた。');
INSERT INTO `bible_verses_kougo` VALUES ('15133', '19', '78', '19', 'また彼らは神に逆らって言った、 「神は荒野に宴を設けることができるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15134', '19', '78', '20', '見よ、神が岩を打たれると、 水はほとばしりいで、流れがあふれた。 神はまたパンを与えることができるだろうか。 民のために肉を備えることができるだろうか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15135', '19', '78', '21', 'それゆえ、主は聞いて憤られた。 火はヤコブにむかって燃えあがり、 怒りはイスラエルにむかって立ちのぼった。');
INSERT INTO `bible_verses_kougo` VALUES ('15136', '19', '78', '22', 'これは彼らが神を信ぜず、 その救の力を信用しなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15137', '19', '78', '23', 'しかし神は上なる大空に命じて天の戸を開き、');
INSERT INTO `bible_verses_kougo` VALUES ('15138', '19', '78', '24', '彼らの上にマナを降らせて食べさせ、 天の穀物を彼らに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15139', '19', '78', '25', '人は天使のパンを食べた。 神は彼らに食物をおくって飽き足らせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15140', '19', '78', '26', '神は天に東風を吹かせ、 み力をもって南風を導かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15141', '19', '78', '27', '神は彼らの上に肉をちりのように降らせ、 翼ある鳥を海の砂のように降らせて、');
INSERT INTO `bible_verses_kougo` VALUES ('15142', '19', '78', '28', 'その宿営のなか、そのすまいのまわりに落された。');
INSERT INTO `bible_verses_kougo` VALUES ('15143', '19', '78', '29', 'こうして彼らは食べて、飽き足ることができた。 神が彼らにその望んだものを与えられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15144', '19', '78', '30', 'ところが彼らがまだその欲を離れず、 食物がなお口の中にあるうちに、');
INSERT INTO `bible_verses_kougo` VALUES ('15145', '19', '78', '31', '神の怒りが彼らにむかって立ちのぼり、 彼らのうちの最も強い者を殺し、 イスラエルのうちのえり抜きの者を打ち倒された。');
INSERT INTO `bible_verses_kougo` VALUES ('15146', '19', '78', '32', 'すべてこれらの事があったにもかかわらず、 彼らはなお罪を犯し、 そのくすしきみわざを信じなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15147', '19', '78', '33', 'それゆえ神は彼らの日を息のように消えさせ、 彼らの年を恐れをもって過ごさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15148', '19', '78', '34', '神が彼らを殺されたとき、彼らは神をたずね、 悔いて神を熱心に求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('15149', '19', '78', '35', 'こうして彼らは、神は彼らの岩、いと高き神は 彼らのあがないぬしであることを思い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('15150', '19', '78', '36', 'しかし彼らはその口をもって神にへつらい、 その舌をもって神に偽りを言った。');
INSERT INTO `bible_verses_kougo` VALUES ('15151', '19', '78', '37', '彼らの心は神にむかって堅実でなく、 神の契約に真実でなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15152', '19', '78', '38', 'しかし神はあわれみに富まれるので、 彼らの不義をゆるして滅ぼさず、 しばしばその怒りをおさえて、 その憤りをことごとくふり起されなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15153', '19', '78', '39', 'また神は、彼らがただ肉であって、 過ぎ去れば再び帰りこぬ風であることを 思い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('15154', '19', '78', '40', '幾たび彼らは野で神にそむき、 荒野で神を悲しませたことであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15155', '19', '78', '41', '彼らはかさねがさね神を試み、 イスラエルの聖者を怒らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('15156', '19', '78', '42', '彼らは神の力をも、 神が彼らをあだからあがなわれた日をも 思い出さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15157', '19', '78', '43', '神はエジプトでもろもろのしるしをおこない、 ゾアンの野でもろもろの奇跡をおこない、');
INSERT INTO `bible_verses_kougo` VALUES ('15158', '19', '78', '44', '彼らの川を血に変らせて、 その流れを飲むことができないようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15159', '19', '78', '45', '神ははえの群れを彼らのうちに送って彼らを食わせ、 かえるを送って彼らを滅ぼされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15160', '19', '78', '46', 'また神は彼らの作物を青虫にわたし、 彼らの勤労の実をいなごにわたされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15161', '19', '78', '47', '神はひょうをもって彼らのぶどうの木を枯らし、 霜をもって彼らのいちじく桑の木を枯らされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15162', '19', '78', '48', '神は彼らの家畜をひょうにわたし、 彼らの群れを燃えるいなずまにわたされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15163', '19', '78', '49', '神は彼らの上に激しい怒りと、憤りと、 恨みと、悩みと、滅ぼす天使の群れとを放たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15164', '19', '78', '50', '神はその怒りのために道を設け、 彼らの魂を死から免れさせず、 そのいのちを疫病にわたされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15165', '19', '78', '51', '神はエジプトですべてのういごを撃ち、 ハムの天幕で彼らの力の初めの子を撃たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15166', '19', '78', '52', 'こうして神はおのれの民を羊のように引き出し、 彼らを荒野で羊の群れのように導き、');
INSERT INTO `bible_verses_kougo` VALUES ('15167', '19', '78', '53', '彼らを安らかに導かれたので 彼らは恐れることがなかった。 しかし海は彼らの敵をのみつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('15168', '19', '78', '54', '神は彼らをその聖地に伴い、 その右の手をもって獲たこの山に伴いこられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15169', '19', '78', '55', '神は彼らの前からもろもろの国民を追い出し、 その地を分けて嗣業とし、 イスラエルの諸族を彼らの天幕に住まわせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15170', '19', '78', '56', 'しかし彼らはいと高き神を試み、これにそむいて、 そのもろもろのあかしを守らず、');
INSERT INTO `bible_verses_kougo` VALUES ('15171', '19', '78', '57', 'そむき去って、先祖たちのように真実を失い、 狂った弓のようにねじれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15172', '19', '78', '58', '彼らは高き所を設けて神を怒らせ、 刻んだ像をもって神のねたみを起した。');
INSERT INTO `bible_verses_kougo` VALUES ('15173', '19', '78', '59', '神は聞いて大いに怒り、 イスラエルを全くしりぞけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15174', '19', '78', '60', '神は人々のなかに設けた幕屋なる シロのすまいを捨て、');
INSERT INTO `bible_verses_kougo` VALUES ('15175', '19', '78', '61', 'その力をとりことならせ、 その栄光をあだの手にわたされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15176', '19', '78', '62', '神はその民をつるぎにわたし、 その嗣業にむかって大いなる怒りをもらされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15177', '19', '78', '63', '火は彼らの若者たちを焼きつくし、 彼らのおとめたちは婚姻の歌を失い、');
INSERT INTO `bible_verses_kougo` VALUES ('15178', '19', '78', '64', '彼らの祭司たちはつるぎによって倒れ、 彼らのやもめたちは嘆き悲しむことさえしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15179', '19', '78', '65', 'そのとき主は眠った者のさめたように、 勇士が酒によって叫ぶように目をさまして、');
INSERT INTO `bible_verses_kougo` VALUES ('15180', '19', '78', '66', 'そのあだを撃ち退け、 とこしえの恥を彼らに負わせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15181', '19', '78', '67', '神はヨセフの天幕をしりぞけ、 エフライムの部族を選ばず、');
INSERT INTO `bible_verses_kougo` VALUES ('15182', '19', '78', '68', 'ユダの部族を選び、 神の愛するシオンの山を選ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15183', '19', '78', '69', '神はその聖所を高い天のように建て、 とこしえに基を定められた地のように建てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15184', '19', '78', '70', '神はそのしもべダビデを選んで、 羊のおりから取り、');
INSERT INTO `bible_verses_kougo` VALUES ('15185', '19', '78', '71', '乳を与える雌羊の番をするところからつれて来て、 その民ヤコブ、その嗣業イスラエルの牧者とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15186', '19', '78', '72', 'こうして彼は直き心をもって彼らを牧し、 巧みな手をもって彼らを導いた。');
INSERT INTO `bible_verses_kougo` VALUES ('15187', '19', '79', '1', '神よ、もろもろの異邦人はあなたの嗣業の地を侵し、 あなたの聖なる宮をけがし、 エルサレムを荒塚としました。');
INSERT INTO `bible_verses_kougo` VALUES ('15188', '19', '79', '2', '彼らはあなたのしもべのしかばねを 空の鳥に与えてえさとし、 あなたの聖徒の肉を地の獣に与え、');
INSERT INTO `bible_verses_kougo` VALUES ('15189', '19', '79', '3', 'その血をエルサレムのまわりに水のように流し、 これを葬る人がありませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('15190', '19', '79', '4', 'われらは隣り人にそしられ、 まわりの人々に侮られ、あざけられる者となりました。');
INSERT INTO `bible_verses_kougo` VALUES ('15191', '19', '79', '5', '主よ、いつまでなのですか。 とこしえにお怒りになられるのですか。 あなたのねたみは火のように燃えるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15192', '19', '79', '6', 'どうか、あなたを知らない異邦人と、 あなたの名を呼ばない国々の上に あなたの怒りを注いでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15193', '19', '79', '7', '彼らはヤコブを滅ぼし、 そのすみかを荒したからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15194', '19', '79', '8', 'われらの先祖たちの不義をみこころにとめられず、 あわれみをもって、すみやかにわれらを 迎えてください。 われらは、はなはだしく低くされたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15195', '19', '79', '9', 'われらの救の神よ、 み名の栄光のためにわれらを助け、 み名のためにわれらを救い、 われらの罪をおゆるしください。');
INSERT INTO `bible_verses_kougo` VALUES ('15196', '19', '79', '10', 'どうして異邦人は言うのでしょう、 「彼らの神はどこにいるのか」と。 あなたのしもべらの流された血の報いを われらのまのあたりになして、 異邦人に知らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15197', '19', '79', '11', '捕われ人の嘆きを あなたのみ前にいたらせ、 あなたの大いなる力により、 死に定められた者を守りながらえさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15198', '19', '79', '12', '主よ、われらの隣り人があなたをそしったそしりを 七倍にして彼らのふところに報い返してください。');
INSERT INTO `bible_verses_kougo` VALUES ('15199', '19', '79', '13', 'そうすれば、あなたの民、あなたの牧の羊は、 とこしえにあなたに感謝し、 世々あなたをほめたたえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15200', '19', '80', '1', 'イスラエルの牧者よ、 羊の群れのようにヨセフを導かれる者よ、 耳を傾けてください。 ケルビムの上に座せられる者よ、 光を放ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('15201', '19', '80', '2', 'エフライム、ベニヤミン、マナセの前に あなたの力を振り起し、 来て、われらをお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('15202', '19', '80', '3', '神よ、われらをもとに返し、 み顔の光を照してください。 そうすればわれらは救をえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15203', '19', '80', '4', '万軍の神、主よ、 いつまで、その民の祈にむかって お怒りになるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15204', '19', '80', '5', 'あなたは涙のパンを彼らに食わせ、 多くの涙を彼らに飲ませられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15205', '19', '80', '6', 'あなたはわれらを隣り人のあざけりとし、 われらの敵はたがいにあざわらいました。');
INSERT INTO `bible_verses_kougo` VALUES ('15206', '19', '80', '7', '万軍の神よ、われらをもとに返し、 われらの救われるため、み顔の光を照してください。');
INSERT INTO `bible_verses_kougo` VALUES ('15207', '19', '80', '8', 'あなたは、ぶどうの木をエジプトから携え出し、 もろもろの国民を追い出して、これを植えられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15208', '19', '80', '9', 'あなたはこれがために地を開かれたので、 深く根ざして、国にはびこりました。');
INSERT INTO `bible_verses_kougo` VALUES ('15209', '19', '80', '10', '山々はその影でおおわれ、 神の香柏はその枝でおおわれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15210', '19', '80', '11', 'これはその枝を海にまでのべ、 その若枝を大川にまでのべました。');
INSERT INTO `bible_verses_kougo` VALUES ('15211', '19', '80', '12', 'あなたは何ゆえ、そのかきをくずして 道ゆくすべての人にその実を 摘み取らせられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15212', '19', '80', '13', '林のいのししはこれを荒し、 野のすべての獣はこれを食べます。');
INSERT INTO `bible_verses_kougo` VALUES ('15213', '19', '80', '14', '万軍の神よ、再び天から見おろして、 このぶどうの木をかえりみてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15214', '19', '80', '15', 'あなたの右の手の植えられた幹と、 みずからのために強くされた枝とを かえりみてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15215', '19', '80', '16', '彼らは火をもってこれを焼き、 これを切り倒しました。 彼らをみ顔のとがめによって滅ぼしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15216', '19', '80', '17', 'しかしあなたの手をその右の手の人の上におき、 みずからのために強くされた人の子の上に おいてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15217', '19', '80', '18', 'そうすれば、われらはあなたを 離れ退くことはありません。 われらを生かしてください。 われらはあなたのみ名を呼びます。');
INSERT INTO `bible_verses_kougo` VALUES ('15218', '19', '80', '19', '万軍の神、主よ、われらをもとに返し、 み顔の光を照してください。 そうすればわれらは救をえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15219', '19', '81', '1', 'われらの力なる神にむかって高らかに歌え。 ヤコブの神にむかって喜びの声をあげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15220', '19', '81', '2', '歌をうたい、鼓を打て。 良い音の琴と立琴とをかきならせ。');
INSERT INTO `bible_verses_kougo` VALUES ('15221', '19', '81', '3', '新月と満月とわれらの祭の日とに ラッパを吹きならせ。');
INSERT INTO `bible_verses_kougo` VALUES ('15222', '19', '81', '4', 'これはイスラエルの定め、 ヤコブの神のおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('15223', '19', '81', '5', '神が出てエジプトの国を攻められたとき、 ヨセフのなかにこれを立てて、あかしとされた。 わたしはかしこでまだ知らなかった言葉を聞いた、');
INSERT INTO `bible_verses_kougo` VALUES ('15224', '19', '81', '6', '「わたしはあなたの肩から重荷をのぞき、 あなたの手をかごから免れさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('15225', '19', '81', '7', 'あなたが悩んだとき、呼ばわったので わたしはあなたを救った。 わたしは雷の隠れた所で、あなたに答え、 メリバの水のほとりで、あなたを試みた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15226', '19', '81', '8', 'わが民よ、聞け、わたしはあなたに勧告する。 イスラエルよ、あなたがわたしに聞き従うことを望む。');
INSERT INTO `bible_verses_kougo` VALUES ('15227', '19', '81', '9', 'あなたのうちに他の神があってはならない。 あなたは外国の神を拝んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('15228', '19', '81', '10', 'わたしはエジプトの国から、 あなたをつれ出したあなたの神、主である。 あなたの口を広くあけよ、わたしはそれを満たそう。');
INSERT INTO `bible_verses_kougo` VALUES ('15229', '19', '81', '11', 'しかしわが民はわたしの声に聞き従わず、 イスラエルはわたしを好まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15230', '19', '81', '12', 'それゆえ、わたしは彼らを そのかたくなな心にまかせ、 その思いのままに行くにまかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('15231', '19', '81', '13', 'わたしはわが民のわたしに聞き従い、 イスラエルのわが道に歩むことを欲する。');
INSERT INTO `bible_verses_kougo` VALUES ('15232', '19', '81', '14', 'わたしはすみやかに彼らの敵を従え、 わが手を彼らのあだに向けよう。');
INSERT INTO `bible_verses_kougo` VALUES ('15233', '19', '81', '15', '主を憎む者も彼らに恐れ従い、 彼らの時はとこしえに続くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15234', '19', '81', '16', 'わたしは麦の最も良いものをもってあなたを養い、 岩から出た蜜をもってあなたを飽かせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('15235', '19', '82', '1', '神は神の会議のなかに立たれる。 神は神々のなかで、さばきを行われる。');
INSERT INTO `bible_verses_kougo` VALUES ('15236', '19', '82', '2', '「あなたがたはいつまで不正なさばきをなし、 悪しき者に好意を示すのか。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15237', '19', '82', '3', '弱い者と、みなしごとを公平に扱い、 苦しむ者と乏しい者の権利を擁護せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15238', '19', '82', '4', '弱い者と貧しい者を救い、 彼らを悪しき者の手から助け出せ」。');
INSERT INTO `bible_verses_kougo` VALUES ('15239', '19', '82', '5', '彼らは知ることなく、悟ることもなくて、 暗き中をさまよう。 地のもろもろの基はゆり動いた。');
INSERT INTO `bible_verses_kougo` VALUES ('15240', '19', '82', '6', 'わたしは言う、「あなたがたは神だ、 あなたがたは皆いと高き者の子だ。');
INSERT INTO `bible_verses_kougo` VALUES ('15241', '19', '82', '7', 'しかし、あなたがたは人のように死に、 もろもろの君のひとりのように倒れるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('15242', '19', '82', '8', '神よ、起きて、地をさばいてください。 すべての国民はあなたのものだからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15243', '19', '83', '1', '神よ、沈黙を守らないでください。 神よ、何も言わずに、黙っていないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15244', '19', '83', '2', '見よ、あなたの敵は騒ぎたち、 あなたを憎む者は頭をあげました。');
INSERT INTO `bible_verses_kougo` VALUES ('15245', '19', '83', '3', '彼らはあなたの民にむかって 巧みなはかりごとをめぐらし、 あなたの保護される者にむかって相ともに計ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15246', '19', '83', '4', '彼らは言います、 「さあ、彼らを断ち滅ぼして国を立てさせず、 イスラエルの名を ふたたび思い出させないようにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('15247', '19', '83', '5', '彼らは心をひとつにして共にはかり、 あなたに逆らって契約を結びます。');
INSERT INTO `bible_verses_kougo` VALUES ('15248', '19', '83', '6', 'すなわちエドムの天幕に住む者とイシマエルびと、 モアブとハガルびと、');
INSERT INTO `bible_verses_kougo` VALUES ('15249', '19', '83', '7', 'ゲバルとアンモンとアマレク、 ペリシテとツロの住民などです。');
INSERT INTO `bible_verses_kougo` VALUES ('15250', '19', '83', '8', 'アッスリヤもまた彼らにくみしました。 彼らはロトの子孫を助けました。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15251', '19', '83', '9', 'あなたがミデアンにされたように、 キション川でシセラとヤビンにされたように、 彼らにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15252', '19', '83', '10', '彼らはエンドルで滅ぼされ、 地のために肥料となりました。');
INSERT INTO `bible_verses_kougo` VALUES ('15253', '19', '83', '11', '彼らの貴人をオレブとゼエブのように、 そのすべての君たちを ゼバとザルムンナのようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15254', '19', '83', '12', '彼らは言いました、「われらは神の牧場を獲て、 われらの所有にしよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15255', '19', '83', '13', 'わが神よ、彼らを巻きあげられるちりのように、 風の前のもみがらのようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15256', '19', '83', '14', '林を焼く火のように、 山を燃やす炎のように、');
INSERT INTO `bible_verses_kougo` VALUES ('15257', '19', '83', '15', 'あなたのはやてをもって彼らを追い、 つむじかぜをもって彼らを恐れさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15258', '19', '83', '16', '彼らの顔に恥を満たしてください。 主よ、そうすれば彼らはあなたの名を求めるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15259', '19', '83', '17', '彼らをとこしえに恥じ恐れさせ、 あわて惑って滅びうせさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15260', '19', '83', '18', '主という名をおもちになるあなたのみ、 全地をしろしめすいと高き者であることを 彼らに知らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15261', '19', '84', '1', '万軍の主よ、 あなたのすまいはいかに麗しいことでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15262', '19', '84', '2', 'わが魂は絶えいるばかりに主の大庭を慕い、 わが心とわが身は生ける神にむかって喜び歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('15263', '19', '84', '3', 'すずめがすみかを得、 つばめがそのひなをいれる巣を得るように、 万軍の主、わが王、わが神よ、 あなたの祭壇のかたわらに わがすまいを得させてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15264', '19', '84', '4', 'あなたの家に住み、 常にあなたをほめたたえる人はさいわいです。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15265', '19', '84', '5', 'その力があなたにあり、 その心がシオンの大路にある人はさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('15266', '19', '84', '6', '彼らはバカの谷を通っても、 そこを泉のある所とします。 また前の雨は池をもってそこをおおいます。');
INSERT INTO `bible_verses_kougo` VALUES ('15267', '19', '84', '7', '彼らは力から力に進み、 シオンにおいて神々の神にまみえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15268', '19', '84', '8', '万軍の神、主よ、わが祈をおききください。 ヤコブの神よ、耳を傾けてください。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15269', '19', '84', '9', '神よ、われらの盾をみそなわし、 あなたの油そそがれた者の顔をかえりみてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15270', '19', '84', '10', 'あなたの大庭にいる一日は、 よそにいる千日にもまさるのです。 わたしは悪の天幕にいるよりは、 むしろ、わが神の家の門守となることを願います。');
INSERT INTO `bible_verses_kougo` VALUES ('15271', '19', '84', '11', '主なる神は日です、盾です。 主は恵みと誉とを与え、 直く歩む者に良い物を拒まれることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15272', '19', '84', '12', '万軍の主よ、あなたに信頼する人はさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('15273', '19', '85', '1', '主よ、あなたはみ国にめぐみを示し、 ヤコブの繁栄を回復されました。');
INSERT INTO `bible_verses_kougo` VALUES ('15274', '19', '85', '2', 'あなたはその民の不義をゆるし、 彼らの罪をことごとくおおわれました。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15275', '19', '85', '3', 'あなたはすべての怒りを捨て、 激しい憤りを遠ざけられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15276', '19', '85', '4', 'われらの救の神よ、われらを回復し、 われらに対するあなたの憤りをおやめください。');
INSERT INTO `bible_verses_kougo` VALUES ('15277', '19', '85', '5', 'あなたはとこしえにわれらを怒り、 よろずよまで、あなたの怒りを延ばされるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15278', '19', '85', '6', 'あなたの民が、あなたによって喜びを得るため、 われらを再び生かされないのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15279', '19', '85', '7', '主よ、あなたのいつくしみをわれらに示し、 あなたの救をわれらに与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15280', '19', '85', '8', 'わたしは主なる神の語られることを聞きましょう。 主はその民、その聖徒、 ならびにその心を主に向ける者に、 平和を語られるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15281', '19', '85', '9', 'まことに、その救は神を恐れる者に近く、 その栄光はわれらの国にとどまるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15282', '19', '85', '10', 'いつくしみと、まこととは共に会い、 義と平和とは互に口づけし、');
INSERT INTO `bible_verses_kougo` VALUES ('15283', '19', '85', '11', 'まことは地からはえ、 義は天から見おろすでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15284', '19', '85', '12', '主が良い物を与えられるので、 われらの国はその産物を出し、');
INSERT INTO `bible_verses_kougo` VALUES ('15285', '19', '85', '13', '義は主のみ前に行き、 その足跡を道とするでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15286', '19', '86', '1', '主よ、あなたの耳を傾けて、わたしにお答えください。 わたしは苦しみかつ乏しいからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15287', '19', '86', '2', 'わたしのいのちをお守りください。 わたしは神を敬う者だからです。 あなたに信頼するあなたのしもべをお救いください。 あなたはわたしの神です。');
INSERT INTO `bible_verses_kougo` VALUES ('15288', '19', '86', '3', '主よ、わたしをあわれんでください。 わたしはひねもすあなたに呼ばわります。');
INSERT INTO `bible_verses_kougo` VALUES ('15289', '19', '86', '4', 'あなたのしもべの魂を喜ばせてください。 主よ、わが魂はあなたを仰ぎ望みます。');
INSERT INTO `bible_verses_kougo` VALUES ('15290', '19', '86', '5', '主よ、あなたは恵みふかく、寛容であって、 あなたに呼ばわるすべての者に いつくしみを豊かに施されます。');
INSERT INTO `bible_verses_kougo` VALUES ('15291', '19', '86', '6', '主よ、わたしの祈に耳を傾け、 わたしの願いの声をお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('15292', '19', '86', '7', 'わたしの悩みの日にわたしはあなたに呼ばわります。 あなたはわたしに答えられるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15293', '19', '86', '8', '主よ、もろもろの神のうちにあなたに等しい者はなく、 また、あなたのみわざに等しいものはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15294', '19', '86', '9', '主よ、あなたが造られたすべての国民は あなたの前に来て、伏し拝み、 み名をあがめるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15295', '19', '86', '10', 'あなたは大いなる神で、くすしきみわざをなされます。 ただあなたのみ、神でいらせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('15296', '19', '86', '11', '主よ、あなたの道をわたしに教えてください。 わたしはあなたの真理に歩みます。 心をひとつにしてみ名を恐れさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15297', '19', '86', '12', 'わが神、主よ、わたしは心をつくしてあなたに感謝し、 とこしえに、み名をあがめるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15298', '19', '86', '13', 'わたしに示されたあなたのいつくしみは大きく、 わが魂を陰府の深い所から助け出されたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15299', '19', '86', '14', '神よ、高ぶる者はわたしに逆らって起り、 荒ぶる者の群れはわたしのいのちを求め、 彼らは自分の前にあなたを置くことをしません。');
INSERT INTO `bible_verses_kougo` VALUES ('15300', '19', '86', '15', 'しかし主よ、あなたはあわれみと恵みに富み、 怒りをおそくし、いつくしみと、まこととに 豊かな神でいらせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('15301', '19', '86', '16', 'わたしをかえりみ、わたしをあわれみ、 あなたのしもべにみ力を与え、 あなたのはしための子をお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('15302', '19', '86', '17', 'わたしに、あなたの恵みのしるしを あらわしてください。 そうすれば、わたしを憎む者どもは わたしを見て恥じるでしょう。 主よ、あなたはわたしを助け、 わたしを慰められたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15303', '19', '87', '1', '主が基をすえられた都は聖なる山の上に立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('15304', '19', '87', '2', '主はヤコブのすべてのすまいにまさって、 シオンのもろもろの門を愛される。');
INSERT INTO `bible_verses_kougo` VALUES ('15305', '19', '87', '3', '神の都よ、あなたについて、 もろもろの栄光ある事が語られる。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15306', '19', '87', '4', 'わたしはラハブとバビロンを わたしを知る者のうちに挙げる。 ペリシテ、ツロ、またエチオピヤを見よ。 「この者はかしこに生れた」と言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('15307', '19', '87', '5', 'しかしシオンについては 「この者も、かの者もその中に生れた」と言われる。 いと高き者みずからシオンを 堅く立てられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15308', '19', '87', '6', '主がもろもろの民を登録されるとき、 「この者はかしこに生れた」としるされる。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15309', '19', '87', '7', '歌う者と踊る者はみな言う、 「わがもろもろの泉はあなたのうちにある」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15310', '19', '88', '1', 'わが神、主よ、わたしは昼、助けを呼び求め、 夜、み前に叫び求めます。');
INSERT INTO `bible_verses_kougo` VALUES ('15311', '19', '88', '2', 'わたしの祈をみ前にいたらせ、 わたしの叫びに耳を傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15312', '19', '88', '3', 'わたしの魂は悩みに満ち、 わたしのいのちは陰府に近づきます。');
INSERT INTO `bible_verses_kougo` VALUES ('15313', '19', '88', '4', 'わたしは穴に下る者のうちに数えられ、 力のない人のようになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('15314', '19', '88', '5', 'すなわち死人のうちに捨てられた者のように、 墓に横たわる殺された者のように、 あなたが再び心にとめられない者のように なりました。 彼らはあなたのみ手から断ち滅ぼされた者です。');
INSERT INTO `bible_verses_kougo` VALUES ('15315', '19', '88', '6', 'あなたはわたしを深い穴、 暗い所、深い淵に置かれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15316', '19', '88', '7', 'あなたの怒りはわたしの上に重く、 あなたはもろもろの波をもって わたしを苦しめられました。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15317', '19', '88', '8', 'あなたはわが知り人をわたしから遠ざけ、 わたしを彼らの忌みきらう者とされました。 わたしは閉じこめられて、のがれることはできません。');
INSERT INTO `bible_verses_kougo` VALUES ('15318', '19', '88', '9', 'わたしの目は悲しみによって衰えました。 主よ、わたしは日ごとにあなたを呼び、 あなたにむかってわが両手を伸べました。');
INSERT INTO `bible_verses_kougo` VALUES ('15319', '19', '88', '10', 'あなたは死んだ者のために 奇跡を行われるでしょうか。 なき人のたましいは起きあがって あなたをほめたたえるでしょうか。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15320', '19', '88', '11', 'あなたのいつくしみは墓のなかに、 あなたのまことは滅びのなかに、 宣べ伝えられるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15321', '19', '88', '12', 'あなたの奇跡は暗やみに、 あなたの義は忘れの国に知られるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15322', '19', '88', '13', 'しかし主よ、わたしはあなたに呼ばわります。 あしたに、わが祈をあなたのみ前にささげます。');
INSERT INTO `bible_verses_kougo` VALUES ('15323', '19', '88', '14', '主よ、なぜ、あなたはわたしを捨てられるのですか。 なぜ、わたしにみ顔を隠されるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15324', '19', '88', '15', 'わたしは若い時から苦しんで死ぬばかりです。 あなたの脅しにあって衰えはてました。');
INSERT INTO `bible_verses_kougo` VALUES ('15325', '19', '88', '16', 'あなたの激しい怒りがわたしを襲い、 あなたの恐ろしい脅しがわたしを滅ぼしました。');
INSERT INTO `bible_verses_kougo` VALUES ('15326', '19', '88', '17', 'これらの事がひねもす大水のようにわたしをめぐり、 わたしを全く取り巻きました。');
INSERT INTO `bible_verses_kougo` VALUES ('15327', '19', '88', '18', 'あなたは愛する者と友とをわたしから遠ざけ、 わたしの知り人を暗やみにおかれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15328', '19', '89', '1', '主よ、わたしはとこしえにあなたのいつくしみを歌い、 わたしの口をもってあなたのまことを よろずよに告げ知らせます。');
INSERT INTO `bible_verses_kougo` VALUES ('15329', '19', '89', '2', 'あなたのいつくしみはとこしえに堅く立ち、 あなたのまことは天のように ゆるぐことはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15330', '19', '89', '3', 'あなたは言われました、 「わたしはわたしの選んだ者と契約を結び、 わたしのしもべダビデに誓った、');
INSERT INTO `bible_verses_kougo` VALUES ('15331', '19', '89', '4', '『わたしはあなたの子孫をとこしえに堅くし、 あなたの王座を建てて、よろずよに至らせる』」。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15332', '19', '89', '5', '主よ、もろもろの天に あなたのくすしきみわざをほめたたえさせ、 聖なる者のつどいで、 あなたのまことをほめたたえさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15333', '19', '89', '6', '大空のうちに、 だれか主と並ぶものがあるでしょうか。 神の子らのうちに、 だれか主のような者があるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15334', '19', '89', '7', '主は聖なる者の会議において恐るべき神、 そのまわりにあるすべての者にまさって 大いなる恐るべき者です。');
INSERT INTO `bible_verses_kougo` VALUES ('15335', '19', '89', '8', '万軍の神、主よ、 主よ、だれかあなたのように 大能のある者があるでしょうか。 あなたのまことは、あなたをめぐっています。');
INSERT INTO `bible_verses_kougo` VALUES ('15336', '19', '89', '9', 'あなたは海の荒れるのを治め、 その波の起るとき、これを静められます。');
INSERT INTO `bible_verses_kougo` VALUES ('15337', '19', '89', '10', 'あなたはラハブを、殺された者のように打ち砕き、 あなたの敵を力ある腕をもって散らされました。');
INSERT INTO `bible_verses_kougo` VALUES ('15338', '19', '89', '11', 'もろもろの天はあなたのもの、 地もまたあなたのもの、 世界とその中にあるものとは あなたがその基をおかれたものです。');
INSERT INTO `bible_verses_kougo` VALUES ('15339', '19', '89', '12', '北と南はあなたがこれを造られました。 タボルとヘルモンは、み名を喜び歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('15340', '19', '89', '13', 'あなたは大能の腕をもたれます。 あなたの手は強く、あなたの右の手は高く、');
INSERT INTO `bible_verses_kougo` VALUES ('15341', '19', '89', '14', '義と公平はあなたのみくらの基、 いつくしみと、まことはあなたの前に行きます。');
INSERT INTO `bible_verses_kougo` VALUES ('15342', '19', '89', '15', '祭の日の喜びの声を知る民はさいわいです。 主よ、彼らはみ顔の光のなかを歩み、');
INSERT INTO `bible_verses_kougo` VALUES ('15343', '19', '89', '16', 'ひねもす、み名によって喜び、 あなたの義をほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('15344', '19', '89', '17', 'あなたは彼らの力の栄光だからです。 われらの角はあなたの恵みによって 高くあげられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15345', '19', '89', '18', 'われらの盾は主に属し、 われらの王はイスラエルの聖者に属します。');
INSERT INTO `bible_verses_kougo` VALUES ('15346', '19', '89', '19', '昔あなたは幻をもってあなたの聖徒に告げて 言われました、 「わたしは勇士に栄冠を授け、 民の中から選ばれた者を高くあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('15347', '19', '89', '20', 'わたしはわがしもべダビデを得て、 これにわが聖なる油をそそいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('15348', '19', '89', '21', 'わが手は常に彼と共にあり、 わが腕はまた彼を強くする。');
INSERT INTO `bible_verses_kougo` VALUES ('15349', '19', '89', '22', '敵は彼をだますことなく、 悪しき者は彼を卑しめることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15350', '19', '89', '23', 'わたしは彼の前にもろもろのあだを打ち滅ぼし、 彼を憎む者どもを打ち倒す。');
INSERT INTO `bible_verses_kougo` VALUES ('15351', '19', '89', '24', 'わがまことと、わがいつくしみは彼と共にあり、 わが名によって彼の角は高くあげられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15352', '19', '89', '25', 'わたしは彼の手を海の上におき、 彼の右の手を川の上におく。');
INSERT INTO `bible_verses_kougo` VALUES ('15353', '19', '89', '26', '彼はわたしにむかい『あなたはわが父、 わが神、わが救の岩』と呼ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15354', '19', '89', '27', 'わたしはまた彼をわがういごとし、 地の王たちのうちの最も高い者とする。');
INSERT INTO `bible_verses_kougo` VALUES ('15355', '19', '89', '28', 'わたしはとこしえに、 わがいつくしみを彼のために保ち、 わが契約は彼のために堅く立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('15356', '19', '89', '29', 'わたしは彼の家系をとこしえに堅く定め、 その位を天の日数のようにながらえさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('15357', '19', '89', '30', 'もしその子孫がわがおきてを捨て、 わがさばきに従って歩まないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('15358', '19', '89', '31', 'もし彼らがわが定めを犯し、 わが戒めを守らないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('15359', '19', '89', '32', 'わたしはつえをもって彼らのとがを罰し、 むちをもって彼らの不義を罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('15360', '19', '89', '33', 'しかし、わたしはわがいつくしみを 彼から取り去ることなく、 わがまことにそむくことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15361', '19', '89', '34', 'わたしはわが契約を破ることなく、 わがくちびるから出た言葉を変えることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15362', '19', '89', '35', 'わたしはひとたびわが聖によって誓った。 わたしはダビデに偽りを言わない。');
INSERT INTO `bible_verses_kougo` VALUES ('15363', '19', '89', '36', '彼の家系はとこしえに続き、 彼の位は太陽のように常にわたしの前にある。');
INSERT INTO `bible_verses_kougo` VALUES ('15364', '19', '89', '37', 'また月のようにとこしえに堅く定められ、 大空の続くかぎり堅く立つ」。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15365', '19', '89', '38', 'しかしあなたは、あなたの油そそがれた者を 捨ててしりぞけ、 彼に対して激しく怒られました。');
INSERT INTO `bible_verses_kougo` VALUES ('15366', '19', '89', '39', 'あなたはそのしもべとの契約を廃棄し、 彼の冠を地になげうって、けがされました。');
INSERT INTO `bible_verses_kougo` VALUES ('15367', '19', '89', '40', 'あなたはその城壁をことごとくこわし、 そのとりでを荒れすたれさせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15368', '19', '89', '41', 'そこを通り過ぎる者は皆彼をかすめ、 彼はその隣り人のあざけりとなりました。');
INSERT INTO `bible_verses_kougo` VALUES ('15369', '19', '89', '42', 'あなたは彼のあだの右の手を高くあげ、 そのもろもろの敵を喜ばせられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15370', '19', '89', '43', 'まことに、あなたは彼のつるぎの刃をかえして、 彼を戦いに立たせられなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15371', '19', '89', '44', 'あなたは彼の手から王のつえを取り去り、 その王座を地に投げすてられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15372', '19', '89', '45', 'あなたは彼の若き日をちぢめ、 恥をもって彼をおおわれました。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15373', '19', '89', '46', '主よ、いつまでなのですか。 とこしえにお隠れになるのですか。 あなたの怒りはいつまで火のように燃えるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('15374', '19', '89', '47', '主よ、人のいのちの、いかに短く、 すべての人の子を、いかにはかなく造られたかを、 みこころにとめてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15375', '19', '89', '48', 'だれか生きて死を見ず、 その魂を陰府の力から 救いうるものがあるでしょうか。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('15376', '19', '89', '49', '主よ、あなたがまことをもってダビデに誓われた 昔のいつくしみはどこにありますか。');
INSERT INTO `bible_verses_kougo` VALUES ('15377', '19', '89', '50', '主よ、あなたのしもべがうけるはずかしめを みこころにとめてください。 主よ、あなたのもろもろの敵はわたしをそしり、 あなたの油そそがれた者の足跡をそしります。 わたしはもろもろの民のそしりを わたしのふところにいだいているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15378', '19', '89', '51', '主よ、あなたのしもべがうけるはずかしめを みこころにとめてください。 主よ、あなたのもろもろの敵はわたしをそしり、 あなたの油そそがれた者の足跡をそしります。 わたしはもろもろの民のそしりを わたしのふところにいだいているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15379', '19', '89', '52', '主はとこしえにほむべきかな。 アァメン、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('15380', '19', '90', '1', '主よ、あなたは世々われらのすみかで いらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15381', '19', '90', '2', '山がまだ生れず、 あなたがまだ地と世界とを造られなかったとき、 とこしえからとこしえまで、 あなたは神でいらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15382', '19', '90', '3', 'あなたは人をちりに帰らせて言われます、 「人の子よ、帰れ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15383', '19', '90', '4', 'あなたの目の前には千年も 過ぎ去ればきのうのごとく、 夜の間のひと時のようです。');
INSERT INTO `bible_verses_kougo` VALUES ('15384', '19', '90', '5', 'あなたは人を大水のように流れ去らせられます。 彼らはひと夜の夢のごとく、 あしたにもえでる青草のようです。');
INSERT INTO `bible_verses_kougo` VALUES ('15385', '19', '90', '6', 'あしたにもえでて、栄えるが、 夕べには、しおれて枯れるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15386', '19', '90', '7', 'われらはあなたの怒りによって消えうせ、 あなたの憤りによって滅び去るのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15387', '19', '90', '8', 'あなたはわれらの不義をみ前におき、 われらの隠れた罪をみ顔の光のなかにおかれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15388', '19', '90', '9', 'われらのすべての日は、 あなたの怒りによって過ぎ去り、 われらの年の尽きるのは、ひと息のようです。');
INSERT INTO `bible_verses_kougo` VALUES ('15389', '19', '90', '10', 'われらのよわいは七十年にすぎません。 あるいは健やかであっても八十年でしょう。 しかしその一生はただ、ほねおりと悩みであって、 その過ぎゆくことは速く、われらは飛び去るのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15390', '19', '90', '11', 'だれがあなたの怒りの力を知るでしょうか。 だれがあなたをおそれる恐れにしたがって あなたの憤りを知るでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15391', '19', '90', '12', 'われらにおのが日を数えることを教えて、 知恵の心を得させてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15392', '19', '90', '13', '主よ、み心を変えてください。 いつまでお怒りになるのですか。 あなたのしもべをあわれんでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15393', '19', '90', '14', 'あしたに、あなたのいつくしみをもって われらを飽き足らせ、 世を終るまで喜び楽しませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15394', '19', '90', '15', 'あなたがわれらを苦しめられた多くの日と、 われらが災にあった多くの年とに比べて、 われらを楽しませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15395', '19', '90', '16', 'あなたのみわざを、あなたのしもべらに、 あなたの栄光を、その子らにあらわしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15396', '19', '90', '17', 'われらの神、主の恵みを、われらの上にくだし、 われらの手のわざを、われらの上に 栄えさせてください。 われらの手のわざを栄えさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15397', '19', '91', '1', 'いと高き者のもとにある 隠れ場に住む人、全能者の陰にやどる人は');
INSERT INTO `bible_verses_kougo` VALUES ('15398', '19', '91', '2', '主に言うであろう、「わが避け所、わが城、 わが信頼しまつるわが神」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15399', '19', '91', '3', '主はあなたをかりゅうどのわなと、 恐ろしい疫病から助け出されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15400', '19', '91', '4', '主はその羽をもって、あなたをおおわれる。 あなたはその翼の下に避け所を得るであろう。 そのまことは大盾、また小盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('15401', '19', '91', '5', 'あなたは夜の恐ろしい物をも、 昼に飛んでくる矢をも恐れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15402', '19', '91', '6', 'また暗やみに歩きまわる疫病をも、 真昼に荒す滅びをも恐れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15403', '19', '91', '7', 'たとい千人はあなたのかたわらに倒れ、 万人はあなたの右に倒れても、 その災はあなたに近づくことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15404', '19', '91', '8', 'あなたはただ、その目をもって見、 悪しき者の報いを見るだけである。');
INSERT INTO `bible_verses_kougo` VALUES ('15405', '19', '91', '9', 'あなたは主を避け所とし、 いと高き者をすまいとしたので、');
INSERT INTO `bible_verses_kougo` VALUES ('15406', '19', '91', '10', '災はあなたに臨まず、 悩みはあなたの天幕に近づくことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15407', '19', '91', '11', 'これは主があなたのために天使たちに命じて、 あなたの歩むすべての道で あなたを守らせられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15408', '19', '91', '12', '彼らはその手で、あなたをささえ、 石に足を打ちつけることのないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('15409', '19', '91', '13', 'あなたはししと、まむしとを踏み、 若いししと、へびとを足の下に踏みにじるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15410', '19', '91', '14', '彼はわたしを愛して離れないゆえに、 わたしは彼を助けよう。 彼はわが名を知るゆえに、わたしは彼を守る。');
INSERT INTO `bible_verses_kougo` VALUES ('15411', '19', '91', '15', '彼がわたしを呼ぶとき、わたしは彼に答える。 わたしは彼の悩みのときに、共にいて、 彼を救い、彼に光栄を与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('15412', '19', '91', '16', 'わたしは長寿をもって彼を満ち足らせ、 わが救を彼に示すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15413', '19', '92', '1', 'いと高き者よ、主に感謝し、 み名をほめたたえるのは、よいことです。');
INSERT INTO `bible_verses_kougo` VALUES ('15414', '19', '92', '2', 'あしたに、あなたのいつくしみをあらわし、 夜な夜な、あなたのまことをあらわすために、');
INSERT INTO `bible_verses_kougo` VALUES ('15415', '19', '92', '3', '十弦の楽器と立琴を用い、 琴のたえなる調べを用いるのは、よいことです。');
INSERT INTO `bible_verses_kougo` VALUES ('15416', '19', '92', '4', '主よ、あなたはみわざをもって わたしを楽しませられました。 わたしはあなたのみ手のわざを喜び歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('15417', '19', '92', '5', '主よ、あなたのみわざは いかに大いなることでしょう。 あなたのもろもろの思いは、いとも深く、');
INSERT INTO `bible_verses_kougo` VALUES ('15418', '19', '92', '6', '鈍い者は知ることができず、 愚かな者はこれを悟ることができません。');
INSERT INTO `bible_verses_kougo` VALUES ('15419', '19', '92', '7', 'たとい、悪しき者は草のようにもえいで、 不義を行う者はことごとく栄えても、 彼らはとこしえに滅びに定められているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15420', '19', '92', '8', 'しかし、主よ、あなたはとこしえに 高き所にいらせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('15421', '19', '92', '9', '主よ、あなたの敵、あなたの敵は滅び、 不義を行う者はことごとく散らされるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15422', '19', '92', '10', 'しかし、あなたはわたしの角を 野牛の角のように高くあげ、 新しい油をわたしに注がれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15423', '19', '92', '11', 'わたしの目はわが敵の没落を見、 わたしの耳はわたしを攻める悪者どもの 破滅を聞きました。');
INSERT INTO `bible_verses_kougo` VALUES ('15424', '19', '92', '12', '正しい者はなつめやしの木のように栄え、 レバノンの香柏のように育ちます。');
INSERT INTO `bible_verses_kougo` VALUES ('15425', '19', '92', '13', '彼らは主の家に植えられ、 われらの神の大庭に栄えます。');
INSERT INTO `bible_verses_kougo` VALUES ('15426', '19', '92', '14', '彼らは年老いてなお実を結び、 いつも生気に満ち、青々として、');
INSERT INTO `bible_verses_kougo` VALUES ('15427', '19', '92', '15', '主の正しいことを示すでしょう。 主はわが岩です。 主には少しの不義もありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15428', '19', '93', '1', '主は王となり、 威光の衣をまとわれます。 主は衣をまとい、力をもって帯とされます。 まことに、世界は堅く立って、 動かされることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15429', '19', '93', '2', 'あなたの位はいにしえより堅く立ち、 あなたはとこしえよりいらせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('15430', '19', '93', '3', '主よ、大水は声をあげました。 大水はその声をあげました。 大水はそのとどろく声をあげます。');
INSERT INTO `bible_verses_kougo` VALUES ('15431', '19', '93', '4', '主は高き所にいらせられて、 その勢いは多くの水のとどろきにまさり、 海の大波にまさって盛んです。');
INSERT INTO `bible_verses_kougo` VALUES ('15432', '19', '93', '5', 'あなたのあかしはいとも確かです。 主よ、聖なることはとこしえまでも あなたの家にふさわしいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15433', '19', '94', '1', 'あだを報いられる神、主よ、 あだを報いられる神よ、光を放ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('15434', '19', '94', '2', '地をさばかれる者よ、 立って高ぶる者にその受くべき罰をお与えください。');
INSERT INTO `bible_verses_kougo` VALUES ('15435', '19', '94', '3', '主よ、悪しき者はいつまで、 悪しき者はいつまで勝ち誇るでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15436', '19', '94', '4', '彼らは高慢な言葉を吐き散らし、 すべて不義を行う者はみずから高ぶります。');
INSERT INTO `bible_verses_kougo` VALUES ('15437', '19', '94', '5', '主よ、彼らはあなたの民を打ち砕き、 あなたの嗣業を苦しめます。');
INSERT INTO `bible_verses_kougo` VALUES ('15438', '19', '94', '6', '彼らはやもめと旅びとのいのちをうばい、 みなしごを殺します。');
INSERT INTO `bible_verses_kougo` VALUES ('15439', '19', '94', '7', '彼らは言います、「主は見ない、 ヤコブの神は悟らない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15440', '19', '94', '8', '民のうちの鈍き者よ、悟れ。 愚かな者よ、いつ賢くなるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15441', '19', '94', '9', '耳を植えた者は聞くことをしないだろうか、 目を造った者は見ることをしないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15442', '19', '94', '10', 'もろもろの国民を懲らす者は 罰することをしないだろうか、 人を教える者は知識をもたないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15443', '19', '94', '11', '主は人の思いの、むなしいことを知られる。');
INSERT INTO `bible_verses_kougo` VALUES ('15444', '19', '94', '12', '主よ、あなたによって懲らされる人、 あなたのおきてを教えられる人はさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('15445', '19', '94', '13', 'あなたはその人を災の日からのがれさせ、 悪しき者のために穴が掘られるまで その人に平安を与えられます。');
INSERT INTO `bible_verses_kougo` VALUES ('15446', '19', '94', '14', '主はその民を捨てず、 その嗣業を見捨てられないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15447', '19', '94', '15', 'さばきは正義に帰り、 すべて心の正しい者はそれに従うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15448', '19', '94', '16', 'だれがわたしのために立ちあがって、 悪しき者を責めるだろうか。 だれがわたしのために立って、 不義を行う者を責めるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15449', '19', '94', '17', 'もしも主がわたしを助けられなかったならば、 わが魂はとくに音なき所に住んだであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15450', '19', '94', '18', 'しかし「わたしの足がすべる」と思ったとき、 主よ、あなたのいつくしみは わたしをささえられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15451', '19', '94', '19', 'わたしのうちに思い煩いの満ちるとき、 あなたの慰めはわが魂を喜ばせます。');
INSERT INTO `bible_verses_kougo` VALUES ('15452', '19', '94', '20', '定めをもって危害をたくらむ悪しき支配者は あなたと親しむことができるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15453', '19', '94', '21', '彼らは相結んで正しい人の魂を責め、 罪のない者に死を宣告します。');
INSERT INTO `bible_verses_kougo` VALUES ('15454', '19', '94', '22', 'しかし主はわが高きやぐらとなり、 わが神はわが避け所の岩となられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15455', '19', '94', '23', '主は彼らの不義を彼らに報い、 彼らをその悪のゆえに滅ぼされます。 われらの神、主は彼らを滅ぼされます。');
INSERT INTO `bible_verses_kougo` VALUES ('15456', '19', '95', '1', 'さあ、われらは主にむかって歌い、 われらの救の岩にむかって喜ばしい声をあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('15457', '19', '95', '2', 'われらは感謝をもって、み前に行き、 主にむかい、さんびの歌をもって、 喜ばしい声をあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('15458', '19', '95', '3', '主は大いなる神、 すべての神にまさって大いなる王だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15459', '19', '95', '4', '地の深い所は主のみ手にあり、 山々の頂もまた主のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('15460', '19', '95', '5', '海は主のもの、主はこれを造られた。 またそのみ手はかわいた地を造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('15461', '19', '95', '6', 'さあ、われらは拝み、ひれ伏し、 われらの造り主、主のみ前にひざまずこう。');
INSERT INTO `bible_verses_kougo` VALUES ('15462', '19', '95', '7', '主はわれらの神であり、 われらはその牧の民、そのみ手の羊である。 どうか、あなたがたは、 きょう、そのみ声を聞くように。');
INSERT INTO `bible_verses_kougo` VALUES ('15463', '19', '95', '8', 'あなたがたは、メリバにいた時のように、 また荒野のマッサにいた日のように、 心をかたくなにしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('15464', '19', '95', '9', 'あの時、あなたがたの先祖たちは わたしのわざを見たにもかかわらず、 わたしを試み、わたしをためした。');
INSERT INTO `bible_verses_kougo` VALUES ('15465', '19', '95', '10', 'わたしは四十年の間、その代をきらって言った、 「彼らは心の誤っている民であって、 わたしの道を知らない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15466', '19', '95', '11', 'それゆえ、わたしは憤って、 彼らはわが安息に入ることができないと誓った。');
INSERT INTO `bible_verses_kougo` VALUES ('15467', '19', '96', '1', '新しい歌を主にむかってうたえ。 全地よ、主にむかってうたえ。');
INSERT INTO `bible_verses_kougo` VALUES ('15468', '19', '96', '2', '主にむかって歌い、そのみ名をほめよ。 日ごとにその救を宣べ伝えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15469', '19', '96', '3', 'もろもろの国の中にその栄光をあらわし、 もろもろの民の中にそのくすしきみわざをあらわせ。');
INSERT INTO `bible_verses_kougo` VALUES ('15470', '19', '96', '4', '主は大いなる神であって、いともほめたたうべきもの、 もろもろの神にまさって恐るべき者である。');
INSERT INTO `bible_verses_kougo` VALUES ('15471', '19', '96', '5', 'もろもろの民のすべての神はむなしい。 しかし主はもろもろの天を造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('15472', '19', '96', '6', '誉と、威厳とはそのみ前にあり、 力と、うるわしさとはその聖所にある。');
INSERT INTO `bible_verses_kougo` VALUES ('15473', '19', '96', '7', 'もろもろの民のやからよ、主に帰せよ、 栄光と力とを主に帰せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15474', '19', '96', '8', 'そのみ名にふさわしい栄光を主に帰せよ。 供え物を携えてその大庭にきたれ。');
INSERT INTO `bible_verses_kougo` VALUES ('15475', '19', '96', '9', '聖なる装いをして主を拝め、 全地よ、そのみ前におののけ。');
INSERT INTO `bible_verses_kougo` VALUES ('15476', '19', '96', '10', 'もろもろの国民の中に言え、 「主は王となられた。 世界は堅く立って、動かされることはない。 主は公平をもってもろもろの民をさばかれる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15477', '19', '96', '11', '天は喜び、地は楽しみ、 海とその中に満ちるものとは鳴りどよめき、');
INSERT INTO `bible_verses_kougo` VALUES ('15478', '19', '96', '12', '田畑とその中のすべての物は大いに喜べ。 そのとき、林のもろもろの木も 主のみ前に喜び歌うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15479', '19', '96', '13', '主は来られる、地をさばくために来られる。 主は義をもって世界をさばき、 まことをもってもろもろの民をさばかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15480', '19', '97', '1', '主は王となられた。地は楽しみ、 海に沿った多くの国々は喜べ。');
INSERT INTO `bible_verses_kougo` VALUES ('15481', '19', '97', '2', '雲と暗やみとはそのまわりにあり、 義と正とはそのみくらの基である。');
INSERT INTO `bible_verses_kougo` VALUES ('15482', '19', '97', '3', '火はそのみ前に行き、 そのまわりのあだを焼きつくす。');
INSERT INTO `bible_verses_kougo` VALUES ('15483', '19', '97', '4', '主のいなずまは世界を照し、 地は見ておののく。');
INSERT INTO `bible_verses_kougo` VALUES ('15484', '19', '97', '5', 'もろもろの山は主のみ前に、 全地の主のみ前に、ろうのように溶けた。');
INSERT INTO `bible_verses_kougo` VALUES ('15485', '19', '97', '6', 'もろもろの天はその義をあらわし、 よろずの民はその栄光を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('15486', '19', '97', '7', 'すべて刻んだ像を拝む者、 むなしい偶像をもってみずから誇る者は はずかしめをうける。 もろもろの神は主のみ前にひれ伏す。');
INSERT INTO `bible_verses_kougo` VALUES ('15487', '19', '97', '8', '主よ、あなたのさばきのゆえに、 シオンは聞いて喜び、ユダの娘たちは楽しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('15488', '19', '97', '9', '主よ、あなたは全地の上にいまして、いと高く、 もろもろの神にまさって大いにあがめられます。');
INSERT INTO `bible_verses_kougo` VALUES ('15489', '19', '97', '10', '主は悪を憎む者を愛し、その聖徒のいのちを守り、 これを悪しき者の手から助け出される。');
INSERT INTO `bible_verses_kougo` VALUES ('15490', '19', '97', '11', '光は正しい人のために現れ、 喜びは心の正しい者のためにあらわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15491', '19', '97', '12', '正しき人よ、主によって喜べ、 その聖なるみ名に感謝せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15492', '19', '98', '1', '新しき歌を主にむかってうたえ。 主はくすしきみわざをなされたからである。 その右の手と聖なる腕とは、 おのれのために勝利を得られた。');
INSERT INTO `bible_verses_kougo` VALUES ('15493', '19', '98', '2', '主はその勝利を知らせ、 その義をもろもろの国民の前にあらわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15494', '19', '98', '3', '主はそのいつくしみと、まこととを イスラエルの家にむかって覚えられた。 地のもろもろのはては、われらの神の勝利を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('15495', '19', '98', '4', '全地よ、主にむかって喜ばしき声をあげよ。 声を放って喜び歌え、ほめうたえ。');
INSERT INTO `bible_verses_kougo` VALUES ('15496', '19', '98', '5', '琴をもって主をほめうたえ。 琴と歌の声をもってほめうたえ。');
INSERT INTO `bible_verses_kougo` VALUES ('15497', '19', '98', '6', 'ラッパと角笛の音をもって 王なる主の前に喜ばしき声をあげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15498', '19', '98', '7', '海とその中に満ちるもの、 世界とそのうちに住む者とは鳴りどよめけ。');
INSERT INTO `bible_verses_kougo` VALUES ('15499', '19', '98', '8', '大水はその手を打ち、 もろもろの山は共に主のみ前に喜び歌え。');
INSERT INTO `bible_verses_kougo` VALUES ('15500', '19', '98', '9', '主は地をさばくために来られるからである。 主は義をもって世界をさばき、 公平をもってもろもろの民をさばかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15501', '19', '99', '1', '主は王となられた。 もろもろの民はおののけ。 主はケルビムの上に座せられる。 地は震えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15502', '19', '99', '2', '主はシオンにおられて大いなる神、 主はもろもろの民の上に高くいらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15503', '19', '99', '3', '彼らはあなたの大いなる恐るべきみ名を ほめたたえるであろう。 主は聖でいらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15504', '19', '99', '4', '大能の王であり、公義を愛する者であるあなたは 堅く公平を立て、ヤコブの中に正と義とを行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('15505', '19', '99', '5', 'われらの神、主をあがめ、 その足台のもとで拝みまつれ。 主は聖でいらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15506', '19', '99', '6', 'その祭司の中にモーセとアロンとがあった。 そのみ名を呼ぶ者の中にサムエルもあった。 彼らが主に呼ばわると、主は答えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15507', '19', '99', '7', '主は雲の柱のうちで彼らに語られた。 彼らはそのあかしと、 彼らに賜わった定めとを守った。');
INSERT INTO `bible_verses_kougo` VALUES ('15508', '19', '99', '8', 'われらの神、主よ、あなたは彼らに答えられた。 あなたは彼らにゆるしを与えられた神であったが、 悪を行う者には報復された。');
INSERT INTO `bible_verses_kougo` VALUES ('15509', '19', '99', '9', 'われらの神、主をあがめ、その聖なる山で拝みまつれ。 われらの神、主は聖でいらせられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15510', '19', '100', '1', '全地よ、主にむかって喜ばしき声をあげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15511', '19', '100', '2', '喜びをもって主に仕えよ。 歌いつつ、そのみ前にきたれ。');
INSERT INTO `bible_verses_kougo` VALUES ('15512', '19', '100', '3', '主こそ神であることを知れ。 われらを造られたものは主であって、 われらは主のものである。 われらはその民、その牧の羊である。');
INSERT INTO `bible_verses_kougo` VALUES ('15513', '19', '100', '4', '感謝しつつ、その門に入り、 ほめたたえつつ、その大庭に入れ。 主に感謝し、そのみ名をほめまつれ。');
INSERT INTO `bible_verses_kougo` VALUES ('15514', '19', '100', '5', '主は恵みふかく、そのいつくしみはかぎりなく、 そのまことはよろず代に及ぶからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15515', '19', '101', '1', 'わたしはいつくしみと公義について歌います。 主よ、わたしはあなたにむかって歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('15516', '19', '101', '2', 'わたしは全き道に心をとめます。 あなたはいつ、わたしに来られるでしょうか。 わたしは直き心をもって、わが家のうちを歩みます。');
INSERT INTO `bible_verses_kougo` VALUES ('15517', '19', '101', '3', 'わたしは目の前に卑しい事を置きません。 わたしはそむく者の行いを憎みます。 それはわたしに付きまといません。');
INSERT INTO `bible_verses_kougo` VALUES ('15518', '19', '101', '4', 'ひがんだ心はわたしを離れるでしょう。 わたしは悪い事を知りません。');
INSERT INTO `bible_verses_kougo` VALUES ('15519', '19', '101', '5', 'ひそかに、その隣り人をそしる者を わたしは滅ぼします。 高ぶる目と高慢な心の人を耐え忍ぶ事はできません。');
INSERT INTO `bible_verses_kougo` VALUES ('15520', '19', '101', '6', 'わたしは国のうちの忠信な者に好意を寄せ、 わたしと共に住まわせます。 全き道を歩む者はわたしに仕えるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15521', '19', '101', '7', '欺くことをする者は わが家のうちに住むことができません。 偽りを言う者はわが目の前に立つことができません。');
INSERT INTO `bible_verses_kougo` VALUES ('15522', '19', '101', '8', 'わたしは朝ごとに国の悪しき者を ことごとく滅ぼし、 不義を行う者をことごとく主の都から断ち除きます。');
INSERT INTO `bible_verses_kougo` VALUES ('15523', '19', '102', '1', '主よ、わたしの祈をお聞きください。 わたしの叫びをみ前に至らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15524', '19', '102', '2', 'わたしの悩みの日にみ顔を隠すことなく、 あなたの耳をわたしに傾け、 わが呼ばわる日に、すみやかにお答えください。');
INSERT INTO `bible_verses_kougo` VALUES ('15525', '19', '102', '3', 'わたしの日は煙のように消え、 わたしの骨は炉のように燃えるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15526', '19', '102', '4', 'わたしの心は草のように撃たれて、しおれました。 わたしはパンを食べることを忘れました。');
INSERT INTO `bible_verses_kougo` VALUES ('15527', '19', '102', '5', 'わが嘆きの声によって わたしの骨はわたしの肉に着きます。');
INSERT INTO `bible_verses_kougo` VALUES ('15528', '19', '102', '6', 'わたしは荒野のはげたかのごとく、 荒れた跡のふくろうのようです。');
INSERT INTO `bible_verses_kougo` VALUES ('15529', '19', '102', '7', 'わたしは眠らずに 屋根にひとりいるすずめのようです。');
INSERT INTO `bible_verses_kougo` VALUES ('15530', '19', '102', '8', 'わたしの敵はひねもす、わたしをそしり、 わたしをあざける者はわが名によってのろいます。');
INSERT INTO `bible_verses_kougo` VALUES ('15531', '19', '102', '9', 'わたしは灰をパンのように食べ、 わたしの飲み物に涙を交えました。');
INSERT INTO `bible_verses_kougo` VALUES ('15532', '19', '102', '10', 'これはあなたの憤りと怒りのゆえです。 あなたはわたしをもたげて投げすてられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15533', '19', '102', '11', 'わたしのよわいは夕暮の日影のようです。 わたしは草のようにしおれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15534', '19', '102', '12', 'しかし主よ、あなたはとこしえにみくらに座し、 そのみ名はよろず代に及びます。');
INSERT INTO `bible_verses_kougo` VALUES ('15535', '19', '102', '13', 'あなたは立ってシオンをあわれまれるでしょう。 これはシオンを恵まれる時であり、 定まった時が来たからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15536', '19', '102', '14', 'あなたのしもべはシオンの石をも喜び、 そのちりをさえあわれむのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15537', '19', '102', '15', 'もろもろの国民は主のみ名を恐れ、 地のもろもろの王はあなたの栄光を恐れるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15538', '19', '102', '16', '主はシオンを築き、 その栄光をもって現れ、');
INSERT INTO `bible_verses_kougo` VALUES ('15539', '19', '102', '17', '乏しい者の祈をかえりみ、 彼らの願いをかろしめられないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15540', '19', '102', '18', 'きたるべき代のために、この事を書きしるしましょう。 そうすれば新しく造られる民は、 主をほめたたえるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15541', '19', '102', '19', '主はその聖なる高き所から見おろし、 天から地を見られた。');
INSERT INTO `bible_verses_kougo` VALUES ('15542', '19', '102', '20', 'これは捕われ人の嘆きを聞き、 死に定められた者を解き放ち、');
INSERT INTO `bible_verses_kougo` VALUES ('15543', '19', '102', '21', '人々がシオンで主のみ名をあらわし、 エルサレムでその誉をあらわすためです。');
INSERT INTO `bible_verses_kougo` VALUES ('15544', '19', '102', '22', 'その時もろもろの民、もろもろの国は ともに集まって、主に仕えるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15545', '19', '102', '23', '主はわたしの力を中途でくじき、 わたしのよわいを短くされました。');
INSERT INTO `bible_verses_kougo` VALUES ('15546', '19', '102', '24', 'わたしは言いました、「わが神よ、 どうか、わたしのよわいの半ばで わたしを取り去らないでください。 あなたのよわいはよろず代に及びます」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15547', '19', '102', '25', 'あなたはいにしえ、地の基をすえられました。 天もまたあなたのみ手のわざです。');
INSERT INTO `bible_verses_kougo` VALUES ('15548', '19', '102', '26', 'これらは滅びるでしょう。 しかしあなたは長らえられます。 これらはみな衣のように古びるでしょう。 あなたがこれらを上着のように替えられると、 これらは過ぎ去ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15549', '19', '102', '27', 'しかしあなたは変ることなく、 あなたのよわいは終ることがありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15550', '19', '102', '28', 'あなたのしもべの子らは安らかに住み、 その子孫はあなたの前に堅く立てられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15551', '19', '103', '1', 'わがたましいよ、主をほめよ。 わがうちなるすべてのものよ、 その聖なるみ名をほめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15552', '19', '103', '2', 'わがたましいよ、主をほめよ。 そのすべてのめぐみを心にとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15553', '19', '103', '3', '主はあなたのすべての不義をゆるし、 あなたのすべての病をいやし、');
INSERT INTO `bible_verses_kougo` VALUES ('15554', '19', '103', '4', 'あなたのいのちを墓からあがないいだし、 いつくしみと、あわれみとをあなたにこうむらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('15555', '19', '103', '5', 'あなたの生きながらえるかぎり、 良き物をもってあなたを飽き足らせられる。 こうしてあなたは若返って、わしのように新たになる。');
INSERT INTO `bible_verses_kougo` VALUES ('15556', '19', '103', '6', '主はすべてしえたげられる者のために 正義と公正とを行われる。');
INSERT INTO `bible_verses_kougo` VALUES ('15557', '19', '103', '7', '主はおのれの道をモーセに知らせ、 おのれのしわざをイスラエルの人々に知らせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15558', '19', '103', '8', '主はあわれみに富み、めぐみふかく、 怒ること遅く、いつくしみ豊かでいらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15559', '19', '103', '9', '主は常に責めることをせず、 また、とこしえに怒りをいだかれない。');
INSERT INTO `bible_verses_kougo` VALUES ('15560', '19', '103', '10', '主はわれらの罪にしたがってわれらをあしらわず、 われらの不義にしたがって報いられない。');
INSERT INTO `bible_verses_kougo` VALUES ('15561', '19', '103', '11', '天が地よりも高いように、 主がおのれを恐れる者に賜わるいつくしみは大きい、');
INSERT INTO `bible_verses_kougo` VALUES ('15562', '19', '103', '12', '東が西から遠いように、 主はわれらのとがをわれらから遠ざけられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15563', '19', '103', '13', '父がその子供をあわれむように、 主はおのれを恐れる者をあわれまれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15564', '19', '103', '14', '主はわれらの造られたさまを知り、 われらのちりであることを 覚えていられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15565', '19', '103', '15', '人は、そのよわいは草のごとく、 その栄えは野の花にひとしい。');
INSERT INTO `bible_verses_kougo` VALUES ('15566', '19', '103', '16', '風がその上を過ぎると、うせて跡なく、 その場所にきいても、もはやそれを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('15567', '19', '103', '17', 'しかし主のいつくしみは、とこしえからとこしえまで、 主を恐れる者の上にあり、その義は子らの子に及び、');
INSERT INTO `bible_verses_kougo` VALUES ('15568', '19', '103', '18', 'その契約を守り、 その命令を心にとめて行う者にまで及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('15569', '19', '103', '19', '主はその玉座を天に堅くすえられ、 そのまつりごとはすべての物を統べ治める。');
INSERT INTO `bible_verses_kougo` VALUES ('15570', '19', '103', '20', '主の使たちよ、 そのみ言葉の声を聞いて、これを行う勇士たちよ、 主をほめまつれ。');
INSERT INTO `bible_verses_kougo` VALUES ('15571', '19', '103', '21', 'そのすべての万軍よ、 そのみこころを行うしもべたちよ、主をほめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15572', '19', '103', '22', '主が造られたすべての物よ、 そのまつりごとの下にあるすべての所で、 主をほめよ。わがたましいよ、主をほめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15573', '19', '104', '1', 'わがたましいよ、主をほめよ。 わが神、主よ、あなたはいとも大いにして 誉と威厳とを着、');
INSERT INTO `bible_verses_kougo` VALUES ('15574', '19', '104', '2', '光を衣のようにまとい、天を幕のように張り、');
INSERT INTO `bible_verses_kougo` VALUES ('15575', '19', '104', '3', '水の上におのが高殿のうつばりをおき、 雲をおのれのいくさ車とし、風の翼に乗りあるき、');
INSERT INTO `bible_verses_kougo` VALUES ('15576', '19', '104', '4', '風をおのれの使者とし、 火と炎をおのれのしもべとされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15577', '19', '104', '5', 'あなたは地をその基の上にすえて、 とこしえに動くことのないようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15578', '19', '104', '6', 'あなたはこれを衣でおおうように大水でおおわれた。 水はたたえて山々の上を越えた。');
INSERT INTO `bible_verses_kougo` VALUES ('15579', '19', '104', '7', 'あなたのとがめによって水は退き、 あなたの雷の声によって水は逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('15580', '19', '104', '8', '山は立ちあがり、 谷はあなたが定められた所に沈んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('15581', '19', '104', '9', 'あなたは水に境を定めて、これを越えさせず、 再び地をおおうことのないようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15582', '19', '104', '10', 'あなたは泉を谷にわき出させ、 それを山々の間に流れさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('15583', '19', '104', '11', '野のもろもろの獣に飲ませられる。 野のろばもそのかわきをいやす。');
INSERT INTO `bible_verses_kougo` VALUES ('15584', '19', '104', '12', '空の鳥もそのほとりに住み、 こずえの間にさえずり歌う。');
INSERT INTO `bible_verses_kougo` VALUES ('15585', '19', '104', '13', 'あなたはその高殿からもろもろの山に水を注がれる。 地はあなたのみわざの実をもって満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15586', '19', '104', '14', 'あなたは家畜のために草をはえさせ、 また人のためにその栽培する植物を与えて、 地から食物を出させられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15587', '19', '104', '15', 'すなわち人の心を喜ばすぶどう酒、 その顔をつややかにする油、 人の心を強くするパンなどである。');
INSERT INTO `bible_verses_kougo` VALUES ('15588', '19', '104', '16', '主の木と、主がお植えになったレバノンの香柏とは 豊かに潤され、');
INSERT INTO `bible_verses_kougo` VALUES ('15589', '19', '104', '17', '鳥はその中に巣をつくり、 こうのとりはもみの木をそのすまいとする。');
INSERT INTO `bible_verses_kougo` VALUES ('15590', '19', '104', '18', '高き山はやぎのすまい、 岩は岩だぬきの隠れる所である。');
INSERT INTO `bible_verses_kougo` VALUES ('15591', '19', '104', '19', 'あなたは月を造って季節を定められた。 日はその入る時を知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('15592', '19', '104', '20', 'あなたは暗やみを造って夜とされた。 その時、林の獣は皆忍び出る。');
INSERT INTO `bible_verses_kougo` VALUES ('15593', '19', '104', '21', '若きししはほえてえさを求め、神に食物を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('15594', '19', '104', '22', '日が出ると退いて、その穴に寝る。');
INSERT INTO `bible_verses_kougo` VALUES ('15595', '19', '104', '23', '人は出てわざにつき、その勤労は夕べに及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('15596', '19', '104', '24', '主よ、あなたのみわざはいかに多いことであろう。 あなたはこれらをみな知恵をもって造られた。 地はあなたの造られたもので満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('15597', '19', '104', '25', 'かしこに大いなる広い海がある。 その中に無数のもの、大小の生き物が満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('15598', '19', '104', '26', 'そこに舟が走り、 あなたが造られたレビヤタンはその中に戯れる。');
INSERT INTO `bible_verses_kougo` VALUES ('15599', '19', '104', '27', '彼らは皆あなたが時にしたがって 食物をお与えになるのを期待している。');
INSERT INTO `bible_verses_kougo` VALUES ('15600', '19', '104', '28', 'あなたがお与えになると、彼らはそれを集める。 あなたが手を開かれると、彼らは良い物で満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15601', '19', '104', '29', 'あなたがみ顔を隠されると、彼らはあわてふためく。 あなたが彼らの息を取り去られると、 彼らは死んでちりに帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('15602', '19', '104', '30', 'あなたが霊を送られると、彼らは造られる。 あなたは地のおもてを新たにされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15603', '19', '104', '31', 'どうか、主の栄光がとこしえにあるように。 主がそのみわざを喜ばれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15604', '19', '104', '32', '主が地を見られると、地は震い、 山に触れられると、煙をいだす。');
INSERT INTO `bible_verses_kougo` VALUES ('15605', '19', '104', '33', 'わたしは生きるかぎり、主にむかって歌い、 ながらえる間はわが神をほめ歌おう。');
INSERT INTO `bible_verses_kougo` VALUES ('15606', '19', '104', '34', 'どうか、わたしの思いが主に喜ばれるように。 わたしは主によって喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('15607', '19', '104', '35', 'どうか、罪びとが地から断ち滅ぼされ、 悪しき者が、もはや、いなくなるように。 わがたましいよ、主をほめよ。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15608', '19', '105', '1', '主に感謝し、そのみ名を呼び、 そのみわざをもろもろの民のなかに知らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15609', '19', '105', '2', '主にむかって歌え、主をほめうたえ、 そのすべてのくすしきみわざを語れ。');
INSERT INTO `bible_verses_kougo` VALUES ('15610', '19', '105', '3', 'その聖なるみ名を誇れ。 主を尋ね求める者の心を喜ばせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15611', '19', '105', '4', '主とそのみ力とを求めよ、 つねにそのみ顔を尋ねよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15612', '19', '105', '5', 'そのしもべアブラハムの子孫よ、 その選ばれた者であるヤコブの子らよ、 主のなされたくすしきみわざと、 その奇跡と、そのみ口のさばきとを心にとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15613', '19', '105', '6', 'そのしもべアブラハムの子孫よ、 その選ばれた者であるヤコブの子らよ、 主のなされたくすしきみわざと、 その奇跡と、そのみ口のさばきとを心にとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15614', '19', '105', '7', '彼はわれらの神、主でいらせられる。 そのさばきは全地にある。');
INSERT INTO `bible_verses_kougo` VALUES ('15615', '19', '105', '8', '主はとこしえに、その契約をみこころにとめられる。 これはよろず代に命じられたみ言葉であって、');
INSERT INTO `bible_verses_kougo` VALUES ('15616', '19', '105', '9', 'アブラハムと結ばれた契約、 イサクに誓われた約束である。');
INSERT INTO `bible_verses_kougo` VALUES ('15617', '19', '105', '10', '主はこれを堅く立てて、ヤコブのために定めとし、 イスラエルのために、とこしえの契約として');
INSERT INTO `bible_verses_kougo` VALUES ('15618', '19', '105', '11', '言われた、「わたしはあなたにカナンの地を与えて、 あなたがたの受ける嗣業の分け前とする」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15619', '19', '105', '12', 'このとき彼らの数は少なくて、数えるに足らず、 その所で旅びととなり、');
INSERT INTO `bible_verses_kougo` VALUES ('15620', '19', '105', '13', 'この国からかの国へ行き、 この国から他の民へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('15621', '19', '105', '14', '主は人の彼らをしえたげるのをゆるさず、 彼らのために王たちを懲しめて、');
INSERT INTO `bible_verses_kougo` VALUES ('15622', '19', '105', '15', '言われた、「わが油そそがれた者たちに さわってはならない、 わが預言者たちに害を加えてはならない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15623', '19', '105', '16', '主はききんを地に招き、 人のつえとするパンをことごとく砕かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15624', '19', '105', '17', 'また彼らの前にひとりをつかわされた。 すなわち売られて奴隷となったヨセフである。');
INSERT INTO `bible_verses_kougo` VALUES ('15625', '19', '105', '18', '彼の足は足かせをもって痛められ、 彼の首は鉄の首輪にはめられ、');
INSERT INTO `bible_verses_kougo` VALUES ('15626', '19', '105', '19', '彼の言葉の成る時まで、 主のみ言葉が彼を試みた。');
INSERT INTO `bible_verses_kougo` VALUES ('15627', '19', '105', '20', '王は人をつかわして彼を解き放ち、 民のつかさは彼に自由を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('15628', '19', '105', '21', '王はその家のつかさとして その所有をことごとくつかさどらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('15629', '19', '105', '22', 'その心のままに君たちを教えさせ、 長老たちに知恵を授けさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('15630', '19', '105', '23', 'その時イスラエルはエジプトにきたり、 ヤコブはハムの地に寄留した。');
INSERT INTO `bible_verses_kougo` VALUES ('15631', '19', '105', '24', '主はその民を大いに増し加え、 これをそのあだよりも強くされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15632', '19', '105', '25', '主は人々の心をかえて、その民を憎ませ、 そのしもべたちを悪賢く扱わせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15633', '19', '105', '26', '主はそのしもべモーセと、 そのお選びになったアロンとをつかわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15634', '19', '105', '27', '彼らはハムの地で主のしるしと、 奇跡とを彼らのうちにおこなった。');
INSERT INTO `bible_verses_kougo` VALUES ('15635', '19', '105', '28', '主は暗やみをつかわして地を暗くされた。 しかし彼らはそのみ言葉に従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15636', '19', '105', '29', '主は彼らの水を血に変らせて、その魚を殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('15637', '19', '105', '30', '彼らの国には、かえるが群がり、 王の寝間にまではいった。');
INSERT INTO `bible_verses_kougo` VALUES ('15638', '19', '105', '31', '主が言われると、はえの群れがきたり、 ぶよが国じゅうにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('15639', '19', '105', '32', '主は雨にかえて、ひょうを彼らに与え、 きらめくいなずまを彼らの国に放たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15640', '19', '105', '33', '主は彼らのぶどうの木と、いちじくの木とを撃ち、 彼らの国のもろもろの木を折り砕かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15641', '19', '105', '34', '主が言われると、いなごがきたり、 無数の若いいなごが来て、');
INSERT INTO `bible_verses_kougo` VALUES ('15642', '19', '105', '35', '彼らの国のすべての青物を食いつくし、 その地の実を食いつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('15643', '19', '105', '36', '主は彼らの国のすべてのういごを撃ち、 彼らのすべての力の初めを撃たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15644', '19', '105', '37', 'そして金銀を携えてイスラエルを出て行かせられた。 その部族のうちに、ひとりの倒れる者もなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15645', '19', '105', '38', 'エジプトは彼らの去るのを喜んだ。 彼らに対する恐れが彼らに臨んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15646', '19', '105', '39', '主は雲をひろげておおいとし、 夜は火をもって照された。');
INSERT INTO `bible_verses_kougo` VALUES ('15647', '19', '105', '40', 'また彼らの求めによって、うずらを飛びきたらせ、 天から、かてを豊かに彼らに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15648', '19', '105', '41', '主が岩を開かれると、水がほとばしり出て、 かわいた地に川のように流れた。');
INSERT INTO `bible_verses_kougo` VALUES ('15649', '19', '105', '42', 'これは主がその聖なる約束と、 そのしもべアブラハムを覚えられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15650', '19', '105', '43', 'こうして主はその民を導いて喜びつつ出て行かせ、 その選ばれた民を導いて歌いつつ出て行かせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15651', '19', '105', '44', '主はもろもろの国びとの地を彼らに与えられたので、 彼らはもろもろの民の勤労の実を自分のものとした。');
INSERT INTO `bible_verses_kougo` VALUES ('15652', '19', '105', '45', 'これは彼らが主の定めを守り、 そのおきてを行うためである。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15653', '19', '106', '1', '主をほめたたえよ。 主に感謝せよ、主は恵みふかく、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('15654', '19', '106', '2', 'だれが主の大能のみわざを語り、 その誉をことごとく言いあらわすことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('15655', '19', '106', '3', '公正を守る人々、常に正義を行う人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('15656', '19', '106', '4', '主よ、あなたがその民を恵まれるとき、 わたしを覚えてください。 あなたが彼らを救われるとき、 わたしを助けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15657', '19', '106', '5', 'そうすれば、わたしはあなたの選ばれた者の繁栄を見、 あなたの国民の喜びをよろこび、 あなたの嗣業と共に誇ることができるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15658', '19', '106', '6', 'われらは先祖たちと同じく罪を犯した。 われらは不義をなし、悪しきことを行った。');
INSERT INTO `bible_verses_kougo` VALUES ('15659', '19', '106', '7', 'われらの先祖たちはエジプトにいたとき、 あなたのくすしきみわざに心を留めず、 あなたのいつくしみの豊かなのを思わず、 紅海で、いと高き神にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('15660', '19', '106', '8', 'けれども主はその大能を知らせようと、 み名のために彼らを救われた。');
INSERT INTO `bible_verses_kougo` VALUES ('15661', '19', '106', '9', '主は紅海をしかって、それをかわかし、 彼らを導いて荒野を行くように、淵を通らせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15662', '19', '106', '10', 'こうして主は彼らをあだの手から救い、 敵の力からあがなわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15663', '19', '106', '11', '水が彼らのあだをおおったので、 そのうち、ひとりも生き残った者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15664', '19', '106', '12', 'このとき彼らはそのみ言葉を信じ、 その誉を歌った。');
INSERT INTO `bible_verses_kougo` VALUES ('15665', '19', '106', '13', 'しかし彼らはまもなくそのみわざを忘れ、 その勧めを待たず、');
INSERT INTO `bible_verses_kougo` VALUES ('15666', '19', '106', '14', '野でわがままな欲望を起し、 荒野で神を試みた。');
INSERT INTO `bible_verses_kougo` VALUES ('15667', '19', '106', '15', '主は彼らにその求めるものを与えられたが、 彼らのうちに病気を送って、やせ衰えさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15668', '19', '106', '16', '人々が宿営のうちでモーセをねたみ、 主の聖者アロンをねたんだとき、');
INSERT INTO `bible_verses_kougo` VALUES ('15669', '19', '106', '17', '地が開けてダタンを飲み、 アビラムの仲間をおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('15670', '19', '106', '18', '火はまたこの仲間のうちに燃え起り、 炎は悪しき者を焼きつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('15671', '19', '106', '19', '彼らはホレブで子牛を造り、 鋳物の像を拝んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('15672', '19', '106', '20', '彼らは神の栄光を 草を食う牛の像と取り替えた。');
INSERT INTO `bible_verses_kougo` VALUES ('15673', '19', '106', '21', '彼らは、エジプトで大いなる事をなし、 ハムの地でくすしきみわざをなし、 紅海のほとりで恐るべき事をなされた 救主なる神を忘れた。');
INSERT INTO `bible_verses_kougo` VALUES ('15674', '19', '106', '22', '彼らは、エジプトで大いなる事をなし、 ハムの地でくすしきみわざをなし、 紅海のほとりで恐るべき事をなされた 救主なる神を忘れた。');
INSERT INTO `bible_verses_kougo` VALUES ('15675', '19', '106', '23', 'それゆえ、主は彼らを滅ぼそうと言われた。 しかし主のお選びになったモーセは 破れ口で主のみ前に立ち、 み怒りを引きかえして、滅びを免れさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('15676', '19', '106', '24', '彼らは麗しい地を侮り、主の約束を信ぜず、');
INSERT INTO `bible_verses_kougo` VALUES ('15677', '19', '106', '25', 'またその天幕でつぶやき、 主のみ声に聞き従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15678', '19', '106', '26', 'それゆえ、主はみ手をあげて、彼らに誓い、 彼らを荒野で倒れさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('15679', '19', '106', '27', 'またその子孫を、もろもろの国民のうちに追い散らし、 もろもろの地に彼らをまき散らそうとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15680', '19', '106', '28', 'また彼らはペオルのバアルを慕って、 死んだ者にささげた、いけにえを食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('15681', '19', '106', '29', '彼らはそのおこないをもって主を怒らせたので、 彼らのうちに疫病が起った。');
INSERT INTO `bible_verses_kougo` VALUES ('15682', '19', '106', '30', 'その時ピネハスが立って仲裁にはいったので、 疫病はやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('15683', '19', '106', '31', 'これによってピネハスはよろず代まで、 とこしえに義とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15684', '19', '106', '32', '彼らはまたメリバの水のほとりで主を怒らせたので、 モーセは彼らのために災にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('15685', '19', '106', '33', 'これは彼らが神の霊にそむいたとき、 彼がそのくちびるで軽率なことを言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15686', '19', '106', '34', '彼らは主が命じられたもろもろの民を滅ぼさず、');
INSERT INTO `bible_verses_kougo` VALUES ('15687', '19', '106', '35', 'かえってもろもろの国民とまじって そのわざにならい、');
INSERT INTO `bible_verses_kougo` VALUES ('15688', '19', '106', '36', '自分たちのわなとなった偶像に仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('15689', '19', '106', '37', '彼らはそのむすこ、娘たちを悪霊にささげ、');
INSERT INTO `bible_verses_kougo` VALUES ('15690', '19', '106', '38', '罪のない血、すなわちカナンの偶像にささげた そのむすこ、娘たちの血を流した。 こうして国は血で汚された。');
INSERT INTO `bible_verses_kougo` VALUES ('15691', '19', '106', '39', 'このように彼らはそのわざによっておのれを汚し、 そのおこないによって姦淫をなした。');
INSERT INTO `bible_verses_kougo` VALUES ('15692', '19', '106', '40', 'それゆえ、主の怒りがその民にむかって燃え、 その嗣業を憎んで、');
INSERT INTO `bible_verses_kougo` VALUES ('15693', '19', '106', '41', '彼らをもろもろの国民の手にわたされた。 彼らはおのれを憎む者に治められ、');
INSERT INTO `bible_verses_kougo` VALUES ('15694', '19', '106', '42', 'その敵にしえたげられ、 その力の下に征服された。');
INSERT INTO `bible_verses_kougo` VALUES ('15695', '19', '106', '43', '主はしばしば彼らを助けられたが、 彼らははかりごとを設けてそむき、 その不義によって低くされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15696', '19', '106', '44', 'それにもかかわらず、主は彼らの叫びを聞かれたとき、 その悩みをかえりみ、');
INSERT INTO `bible_verses_kougo` VALUES ('15697', '19', '106', '45', 'その契約を彼らのために思い出し、 そのいつくしみの豊かなるにより、 みこころを変えられ、');
INSERT INTO `bible_verses_kougo` VALUES ('15698', '19', '106', '46', '彼らをとりこにした者どもによって、 あわれまれるようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15699', '19', '106', '47', 'われらの神、主よ、われらを救って、 もろもろの国民のなかから集めてください。 われらはあなたの聖なるみ名に感謝し、 あなたの誉を誇るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15700', '19', '106', '48', 'イスラエルの神、主は とこしえからとこしえまでほむべきかな。 すべての民は「アァメン」ととなえよ。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15701', '19', '107', '1', '「主に感謝せよ、主は恵みふかく、 そのいつくしみはとこしえに絶えることがない」と、');
INSERT INTO `bible_verses_kougo` VALUES ('15702', '19', '107', '2', '主にあがなわれた者は言え。 主は彼らを悩みからあがない、');
INSERT INTO `bible_verses_kougo` VALUES ('15703', '19', '107', '3', 'もろもろの国から、 東、西、北、南から彼らを集められた。');
INSERT INTO `bible_verses_kougo` VALUES ('15704', '19', '107', '4', '彼らは人なき荒野にさまよい、 住むべき町にいたる道を見いださなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15705', '19', '107', '5', '彼らは飢え、またかわき、 その魂は彼らのうちに衰えた。');
INSERT INTO `bible_verses_kougo` VALUES ('15706', '19', '107', '6', '彼らはその悩みのうちに主に呼ばわったので、 主は彼らをその悩みから助け出し、');
INSERT INTO `bible_verses_kougo` VALUES ('15707', '19', '107', '7', '住むべき町に行き着くまで、まっすぐな道に導かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15708', '19', '107', '8', 'どうか、彼らが主のいつくしみと、 人の子らになされたくすしきみわざとのために、 主に感謝するように。');
INSERT INTO `bible_verses_kougo` VALUES ('15709', '19', '107', '9', '主はかわいた魂を満ち足らせ、 飢えた魂を良き物で満たされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15710', '19', '107', '10', '暗黒と深いやみの中にいる者、 苦しみと、くろがねに縛られた者、');
INSERT INTO `bible_verses_kougo` VALUES ('15711', '19', '107', '11', '彼らは神の言葉にそむき、 いと高き者の勧めを軽んじたので、');
INSERT INTO `bible_verses_kougo` VALUES ('15712', '19', '107', '12', '主は重い労働をもって彼らの心を低くされた。 彼らはつまずき倒れても、助ける者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15713', '19', '107', '13', '彼らはその悩みのうちに主に呼ばわったので、 主は彼らをその悩みから救い、');
INSERT INTO `bible_verses_kougo` VALUES ('15714', '19', '107', '14', '暗黒と深いやみから彼らを導き出して、 そのかせをこわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15715', '19', '107', '15', 'どうか、彼らが主のいつくしみと、 人の子らになされたくすしきみわざとのために、 主に感謝するように。');
INSERT INTO `bible_verses_kougo` VALUES ('15716', '19', '107', '16', '主は青銅のとびらをこわし、 鉄の貫の木を断ち切られたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15717', '19', '107', '17', 'ある者はその罪に汚れた行いによって病み、 その不義のゆえに悩んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('15718', '19', '107', '18', '彼らはすべての食物をきらって、 死の門に近づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('15719', '19', '107', '19', '彼らはその悩みのうちに主に呼ばわったので、 主は彼らをその悩みから救い、');
INSERT INTO `bible_verses_kougo` VALUES ('15720', '19', '107', '20', 'そのみ言葉をつかわして、彼らをいやし、 彼らを滅びから助け出された。');
INSERT INTO `bible_verses_kougo` VALUES ('15721', '19', '107', '21', 'どうか、彼らが主のいつくしみと、 人の子らになされたくすしきみわざとのために、 主に感謝するように。');
INSERT INTO `bible_verses_kougo` VALUES ('15722', '19', '107', '22', '彼らが感謝のいけにえをささげ、 喜びの歌をもって、そのみわざを言いあらわすように。');
INSERT INTO `bible_verses_kougo` VALUES ('15723', '19', '107', '23', '舟で海にくだり、大海で商売をする者は、');
INSERT INTO `bible_verses_kougo` VALUES ('15724', '19', '107', '24', '主のみわざを見、 また深い所でそのくすしきみわざを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('15725', '19', '107', '25', '主が命じられると暴風が起って、海の波をあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('15726', '19', '107', '26', '彼らは天にのぼり、淵にくだり、 悩みによってその勇気は溶け去り、');
INSERT INTO `bible_verses_kougo` VALUES ('15727', '19', '107', '27', '酔った人のようによろめき、 よろめいて途方にくれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15728', '19', '107', '28', '彼らはその悩みのうちに主に呼ばわったので、 主は彼らをその悩みから救い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('15729', '19', '107', '29', '主があらしを静められると、 海の波は穏やかになった。');
INSERT INTO `bible_verses_kougo` VALUES ('15730', '19', '107', '30', 'こうして彼らは波の静まったのを喜び、 主は彼らをその望む港へ導かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15731', '19', '107', '31', 'どうか、彼らが主のいつくしみと、 人の子らになされたくすしきみわざとのために、 主に感謝するように。');
INSERT INTO `bible_verses_kougo` VALUES ('15732', '19', '107', '32', '彼らが民の集会で主をあがめ、 長老の会合で主をほめたたえるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15733', '19', '107', '33', '主は川を野に変らせ、 泉をかわいた地に変らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('15734', '19', '107', '34', '肥えた地をそれに住む者の悪のゆえに 塩地に変らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15735', '19', '107', '35', '主は野を池に変らせ、かわいた地を泉に変らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('15736', '19', '107', '36', '飢えた者をそこに住まわせられる。 こうして彼らはその住むべき町を建て、');
INSERT INTO `bible_verses_kougo` VALUES ('15737', '19', '107', '37', '畑に種をまき、ぶどう畑を設けて 多くの収穫を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('15738', '19', '107', '38', '主が彼らを祝福されたので彼らは大いにふえ、 その家畜の減るのをゆるされなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15739', '19', '107', '39', '彼らがしえたげと、悩みと、悲しみとによって 減り、かつ卑しめられたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('15740', '19', '107', '40', '主はもろもろの君に侮りをそそぎ、 道なき荒れ地にさまよわせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15741', '19', '107', '41', 'しかし主は貧しい者を悩みのうちからあげて、 その家族を羊の群れのようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15742', '19', '107', '42', '正しい者はこれを見て喜び、 もろもろの不義はその口を閉じた。');
INSERT INTO `bible_verses_kougo` VALUES ('15743', '19', '107', '43', 'すべて賢い者はこれらの事に心をよせ、 主のいつくしみをさとるようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15744', '19', '108', '1', '神よ、わが心は定まりました。 わが心は定まりました。 わたしは歌い、かつほめたたえます。 わが魂よ、さめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15745', '19', '108', '2', '立琴よ、琴よ、さめよ。 わたしはしののめを呼びさまします。');
INSERT INTO `bible_verses_kougo` VALUES ('15746', '19', '108', '3', '主よ、わたしはもろもろの民の中であなたに感謝し、 もろもろの国の中であなたをほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('15747', '19', '108', '4', 'あなたのいつくしみは大きく、天にまでおよび あなたのまことは雲にまで及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('15748', '19', '108', '5', '神よ、みずからを天よりも高くし、 みさかえを全地の上にあげてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15749', '19', '108', '6', 'あなたの愛される者が助けを得るために、 右のみ手をもって救をほどこし、 わたしに答えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15750', '19', '108', '7', '神はその聖所で言われた、 「わたしは大いなる喜びをもってシケムを分かち、 スコテの谷を分かち与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('15751', '19', '108', '8', 'ギレアデはわたしのもの、 マナセもわたしのものである。 エフライムはわたしのかぶと、 ユダはわたしのつえである。');
INSERT INTO `bible_verses_kougo` VALUES ('15752', '19', '108', '9', 'モアブはわたしの足だらい、 エドムにはわたしのくつを投げる。 ペリシテについては、かちどきをあげる」。');
INSERT INTO `bible_verses_kougo` VALUES ('15753', '19', '108', '10', 'だれがわたしを堅固な町に至らせるであろうか。 だれがわたしをエドムに導くであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15754', '19', '108', '11', '神よ、あなたはわれらを捨てられたではありませんか。 神よ、あなたはわれらの軍勢と共に出て行かれません。');
INSERT INTO `bible_verses_kougo` VALUES ('15755', '19', '108', '12', 'われらに助けを与えて、あだにむかわせてください。 人の助けはむなしいからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15756', '19', '108', '13', 'われらは神によって勇ましく働きます。 われらのあだを踏みにじる者は神だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15757', '19', '109', '1', 'わたしのほめたたえる神よ、もださないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15758', '19', '109', '2', '彼らは悪しき口と欺きの口をあけて、わたしにむかい、 偽りの舌をもってわたしに語り、');
INSERT INTO `bible_verses_kougo` VALUES ('15759', '19', '109', '3', '恨みの言葉をもってわたしを囲み、 ゆえなくわたしを攻めるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15760', '19', '109', '4', '彼らはわが愛にむくいて、わたしを非難します。 しかしわたしは彼らのために祈ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15761', '19', '109', '5', '彼らは悪をもってわが善に報い、 恨みをもってわが愛に報いるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15762', '19', '109', '6', '彼の上に悪しき人を立て、 訴える者に彼を訴えさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15763', '19', '109', '7', '彼がさばかれるとき、彼を罪ある者とし、 その祈を罪に変えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15764', '19', '109', '8', 'その日を少なくし、 その財産をほかの人にとらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('15765', '19', '109', '9', 'その子らをみなしごにし、 その妻をやもめにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15766', '19', '109', '10', 'その子らを放浪者として施しをこわせ、 その荒れたすまいから追い出させてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15767', '19', '109', '11', '彼が持っているすべての物を債主に奪わせ、 その勤労の実をほかの人にかすめさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15768', '19', '109', '12', '彼にいつくしみを施す者はひとりもなく、 またそのみなしごをあわれむ者もなく、');
INSERT INTO `bible_verses_kougo` VALUES ('15769', '19', '109', '13', 'その子孫を絶えさせ、 その名を次の代に消し去ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('15770', '19', '109', '14', 'その父たちの不義は主のみ前に覚えられ、 その母の罪を消し去らないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15771', '19', '109', '15', 'それらを常に主のみ前に置き、 彼の記憶を地から断ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('15772', '19', '109', '16', 'これは彼がいつくしみを施すことを思わず、 かえって貧しい者、乏しい者を責め、 心の痛める者を殺そうとしたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15773', '19', '109', '17', '彼はのろうことを好んだ。 のろいを彼に臨ませてください。 彼は恵むことを喜ばなかった。 恵みを彼から遠ざけてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15774', '19', '109', '18', '彼はのろいを衣のように着た。 のろいを水のようにその身にしみこませ、 油のようにその骨にしみこませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15775', '19', '109', '19', 'またそれを自分の着る着物のようにならせ、 常に締める帯のようにならせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15776', '19', '109', '20', 'これがわたしを非難する者と、 わたしに逆らって悪いことを言う者の 主からうける報いとしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15777', '19', '109', '21', 'しかし、わが主なる神よ、 あなたはみ名のために、わたしを顧みてください。 あなたのいつくしみの深きにより、 わたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('15778', '19', '109', '22', 'わたしは貧しく、かつ乏しいのです。 わたしの心はわがうちに傷ついています。');
INSERT INTO `bible_verses_kougo` VALUES ('15779', '19', '109', '23', 'わたしは夕日の影のように去りゆき、 いなごのように追い払われます。');
INSERT INTO `bible_verses_kougo` VALUES ('15780', '19', '109', '24', 'わたしのひざは断食によってよろめき、 わたしの肉はやせ衰え、');
INSERT INTO `bible_verses_kougo` VALUES ('15781', '19', '109', '25', 'わたしは彼らにそしられる者となりました。 彼らはわたしを見ると、頭を振ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15782', '19', '109', '26', 'わが神、主よ、わたしをお助けください。 あなたのいつくしみにしたがって、 わたしをお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('15783', '19', '109', '27', '主よ、これがあなたのみ手のわざであること、 あなたがそれをなされたことを、 彼らに知らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15784', '19', '109', '28', '彼らはのろうけれども、あなたは祝福されます。 わたしを攻める者をはずかしめ、 あなたのしもべを喜ばせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15785', '19', '109', '29', 'わたしを非難する者にはずかしめを着せ、 おのが恥を上着のようにまとわせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15786', '19', '109', '30', 'わたしはわが口をもって大いに主に感謝し、 多くの人のなかで主をほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('15787', '19', '109', '31', '主は貧しい者の右に立って、 死罪にさだめようとする者から 彼を救われるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15788', '19', '110', '1', '主はわが主に言われる、 「わたしがあなたのもろもろの敵を あなたの足台とするまで、わたしの右に座せよ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15789', '19', '110', '2', '主はあなたの力あるつえをシオンから出される。 あなたはもろもろの敵のなかで治めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15790', '19', '110', '3', 'あなたの民は、あなたがその軍勢を 聖なる山々に導く日に 心から喜んでおのれをささげるであろう。 あなたの若者は朝の胎から出る露のように あなたに来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15791', '19', '110', '4', '主は誓いを立てて、み心を変えられることはない、 「あなたはメルキゼデクの位にしたがって とこしえに祭司である」。');
INSERT INTO `bible_verses_kougo` VALUES ('15792', '19', '110', '5', '主はあなたの右におられて、 その怒りの日に王たちを打ち破られる。');
INSERT INTO `bible_verses_kougo` VALUES ('15793', '19', '110', '6', '主はもろもろの国のなかでさばきを行い、 しかばねをもって満たし、 広い地を治める首領たちを打ち破られる。');
INSERT INTO `bible_verses_kougo` VALUES ('15794', '19', '110', '7', '彼は道のほとりの川からくんで飲み、 それによって、そのこうべをあげるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15795', '19', '111', '1', '主をほめたたえよ。 わたしは正しい者のつどい、および公会で、 心をつくして主に感謝する。');
INSERT INTO `bible_verses_kougo` VALUES ('15796', '19', '111', '2', '主のみわざは偉大である。 すべてそのみわざを喜ぶ者によって尋ね窮められる。');
INSERT INTO `bible_verses_kougo` VALUES ('15797', '19', '111', '3', 'そのみわざは栄光と威厳とに満ち、 その義はとこしえに、うせることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('15798', '19', '111', '4', '主はそのくすしきみわざを記念させられた。 主は恵みふかく、あわれみに満ちていられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15799', '19', '111', '5', '主はおのれを恐れる者に食物を与え、 その契約をとこしえに心にとめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15800', '19', '111', '6', '主はもろもろの国民の所領をその民に与えて、 みわざの力をこれにあらわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15801', '19', '111', '7', 'そのみ手のわざは真実かつ公正であり、 すべてのさとしは確かである。');
INSERT INTO `bible_verses_kougo` VALUES ('15802', '19', '111', '8', 'これらは世々かぎりなく堅く立ち、 真実と正直とをもってなされた。');
INSERT INTO `bible_verses_kougo` VALUES ('15803', '19', '111', '9', '主はその民にあがないを施し、 その契約をとこしえに立てられた。 そのみ名は聖にして、おそれおおい。');
INSERT INTO `bible_verses_kougo` VALUES ('15804', '19', '111', '10', '主を恐れることは知恵のはじめである。 これを行う者はみな良き悟りを得る。 主の誉は、とこしえに、うせることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15805', '19', '112', '1', '主をほめたたえよ。 主をおそれて、そのもろもろの戒めを 大いに喜ぶ人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('15806', '19', '112', '2', 'その子孫は地において強くなり、 正しい者のやからは祝福を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('15807', '19', '112', '3', '繁栄と富とはその家にあり、 その義はとこしえに、うせることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15808', '19', '112', '4', '光は正しい者のために暗黒の中にもあらわれる。 主は恵み深く、あわれみに満ち、正しくいらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15809', '19', '112', '5', '恵みを施し、貸すことをなし、 その事を正しく行う人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('15810', '19', '112', '6', '正しい人は決して動かされることなく、 とこしえに覚えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15811', '19', '112', '7', '彼は悪いおとずれを恐れず、 その心は主に信頼してゆるがない。');
INSERT INTO `bible_verses_kougo` VALUES ('15812', '19', '112', '8', 'その心は落ち着いて恐れることなく、 ついにそのあだについての願いを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('15813', '19', '112', '9', '彼は惜しげなく施し、貧しい者に与えた。 その義はとこしえに、うせることはない。 その角は誉を得てあげられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15814', '19', '112', '10', '悪しき者はこれを見て怒り、 歯をかみならして溶け去る。 悪しき者の願いは滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('15815', '19', '113', '1', '主をほめたたえよ。 主のしもべたちよ、ほめたたえよ。 主のみ名をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15816', '19', '113', '2', '今より、とこしえに至るまで主のみ名はほむべきかな。');
INSERT INTO `bible_verses_kougo` VALUES ('15817', '19', '113', '3', '日のいずるところから日の入るところまで、 主のみ名はほめたたえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15818', '19', '113', '4', '主はもろもろの国民の上に高くいらせられ、 その栄光は天よりも高い。');
INSERT INTO `bible_verses_kougo` VALUES ('15819', '19', '113', '5', 'われらの神、主にくらぶべき者はだれか。 主は高き所に座し、');
INSERT INTO `bible_verses_kougo` VALUES ('15820', '19', '113', '6', '遠く天と地とを見おろされる。');
INSERT INTO `bible_verses_kougo` VALUES ('15821', '19', '113', '7', '主は貧しい者をちりからあげ、 乏しい者をあくたからあげて、');
INSERT INTO `bible_verses_kougo` VALUES ('15822', '19', '113', '8', 'もろもろの君たちと共にすわらせ、 その民の君たちと共にすわらせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('15823', '19', '113', '9', 'また子を産まぬ女に家庭を与え、 多くの子供たちの喜ばしい母とされる。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15824', '19', '114', '1', 'イスラエルがエジプトをいで、 ヤコブの家が異言の民を離れたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('15825', '19', '114', '2', 'ユダは主の聖所となり、 イスラエルは主の所領となった。');
INSERT INTO `bible_verses_kougo` VALUES ('15826', '19', '114', '3', '海はこれを見て逃げ、 ヨルダンはうしろに退き、');
INSERT INTO `bible_verses_kougo` VALUES ('15827', '19', '114', '4', '山は雄羊のように踊り、 小山は小羊のように踊った。');
INSERT INTO `bible_verses_kougo` VALUES ('15828', '19', '114', '5', '海よ、おまえはどうして逃げるのか、 ヨルダンよ、おまえはどうしてうしろに退くのか。');
INSERT INTO `bible_verses_kougo` VALUES ('15829', '19', '114', '6', '山よ、おまえたちはどうして雄羊のように踊るのか、 小山よ、おまえたちはどうして小羊のように踊るのか。');
INSERT INTO `bible_verses_kougo` VALUES ('15830', '19', '114', '7', '地よ、主のみ前におののけ、 ヤコブの神のみ前におののけ。');
INSERT INTO `bible_verses_kougo` VALUES ('15831', '19', '114', '8', '主は岩を池に変らせ、 石を泉に変らせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15832', '19', '115', '1', '主よ、栄光を われらにではなく、われらにではなく、 あなたのいつくしみと、まこととのゆえに、 ただ、み名にのみ帰してください。');
INSERT INTO `bible_verses_kougo` VALUES ('15833', '19', '115', '2', 'なにゆえ、もろもろの国民は言うのでしょう、 「彼らの神はどこにいるのか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15834', '19', '115', '3', 'われらの神は天にいらせられる。 神はみこころにかなうすべての事を行われる。');
INSERT INTO `bible_verses_kougo` VALUES ('15835', '19', '115', '4', '彼らの偶像はしろがねと、こがねで、 人の手のわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('15836', '19', '115', '5', 'それは口があっても語ることができない。 目があっても見ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('15837', '19', '115', '6', '耳があっても聞くことができない。 鼻があってもかぐことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('15838', '19', '115', '7', '手があっても取ることができない。 足があっても歩くことができない。 また、のどから声を出すこともできない。');
INSERT INTO `bible_verses_kougo` VALUES ('15839', '19', '115', '8', 'これを造る者と、これに信頼する者とはみな、 これと等しい者になる。');
INSERT INTO `bible_verses_kougo` VALUES ('15840', '19', '115', '9', 'イスラエルよ、主に信頼せよ。 主は彼らの助け、また彼らの盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('15841', '19', '115', '10', 'アロンの家よ、主に信頼せよ。 主は彼らの助け、また彼らの盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('15842', '19', '115', '11', '主を恐れる者よ、主に信頼せよ。 主は彼らの助け、また彼らの盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('15843', '19', '115', '12', '主はわれらをみこころにとめられた。 主はわれらを恵み、イスラエルの家を恵み、 アロンの家を恵み、');
INSERT INTO `bible_verses_kougo` VALUES ('15844', '19', '115', '13', 'また、小さい者も、大いなる者も、 主を恐れる者を恵まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15845', '19', '115', '14', 'どうか、主があなたがたを増し加え、 あなたがたと、あなたがたの子孫とを 増し加えられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15846', '19', '115', '15', '天地を造られた主によって あなたがたが恵まれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('15847', '19', '115', '16', '天は主の天である。 しかし地は人の子らに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15848', '19', '115', '17', '死んだ者も、音なき所に下る者も、 主をほめたたえることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('15849', '19', '115', '18', 'しかし、われらは今より、とこしえに至るまで、 主をほめまつるであろう。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15850', '19', '116', '1', 'わたしは主を愛する。 主はわが声と、わが願いとを聞かれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15851', '19', '116', '2', '主はわたしに耳を傾けられたので、 わたしは生きるかぎり主を呼びまつるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15852', '19', '116', '3', '死の綱がわたしを取り巻き、 陰府の苦しみがわたしを捕えた。 わたしは悩みと悲しみにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('15853', '19', '116', '4', 'その時わたしは主のみ名を呼んだ。 「主よ、どうぞわたしをお救いください」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15854', '19', '116', '5', '主は恵みふかく、正しくいらせられ、 われらの神はあわれみに富まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('15855', '19', '116', '6', '主は無学な者を守られる。 わたしが低くされたとき、主はわたしを救われた。');
INSERT INTO `bible_verses_kougo` VALUES ('15856', '19', '116', '7', 'わが魂よ、おまえの平安に帰るがよい。 主は豊かにおまえをあしらわれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('15857', '19', '116', '8', 'あなたはわたしの魂を死から、わたしの目を涙から、 わたしの足をつまずきから助け出されました。');
INSERT INTO `bible_verses_kougo` VALUES ('15858', '19', '116', '9', 'わたしは生ける者の地で、主のみ前に歩みます。');
INSERT INTO `bible_verses_kougo` VALUES ('15859', '19', '116', '10', '「わたしは大いに悩んだ」と言った時にもなお信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('15860', '19', '116', '11', 'わたしは驚きあわてたときに言った、 「すべての人は当にならぬ者である」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15861', '19', '116', '12', 'わたしに賜わったもろもろの恵みについて、 どうして主に報いることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('15862', '19', '116', '13', 'わたしは救の杯をあげて、 主のみ名を呼ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('15863', '19', '116', '14', 'わたしはすべての民の前で、 主にわが誓いをつぐなおう。');
INSERT INTO `bible_verses_kougo` VALUES ('15864', '19', '116', '15', '主の聖徒の死はそのみ前において尊い。');
INSERT INTO `bible_verses_kougo` VALUES ('15865', '19', '116', '16', '主よ、わたしはあなたのしもべです。 わたしはあなたのしもべ、あなたのはしための子です。 あなたはわたしのなわめを解かれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15866', '19', '116', '17', 'わたしは感謝のいけにえをあなたにささげて、 主のみ名を呼びます。');
INSERT INTO `bible_verses_kougo` VALUES ('15867', '19', '116', '18', 'わたしはすべての民の前で 主にわが誓いをつぐないます。');
INSERT INTO `bible_verses_kougo` VALUES ('15868', '19', '116', '19', 'エルサレムよ、あなたの中で、 主の家の大庭の中で、これをつぐないます。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15869', '19', '117', '1', 'もろもろの国よ、主をほめたたえよ。 もろもろの民よ、主をたたえまつれ。');
INSERT INTO `bible_verses_kougo` VALUES ('15870', '19', '117', '2', 'われらに賜わるそのいつくしみは大きいからである。 主のまことはとこしえに絶えることがない。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15871', '19', '118', '1', '主に感謝せよ、主は恵みふかく、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('15872', '19', '118', '2', 'イスラエルは言え、 「そのいつくしみはとこしえに絶えることがない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15873', '19', '118', '3', 'アロンの家は言え、 「そのいつくしみはとこしえに絶えることがない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15874', '19', '118', '4', '主をおそれる者は言え、 「そのいつくしみはとこしえに絶えることがない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('15875', '19', '118', '5', 'わたしが悩みのなかから主を呼ぶと、 主は答えて、わたしを広い所に置かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('15876', '19', '118', '6', '主がわたしに味方されるので、 恐れることはない。 人はわたしに何をなし得ようか。');
INSERT INTO `bible_verses_kougo` VALUES ('15877', '19', '118', '7', '主はわたしに味方し、わたしを助けられるので、 わたしを憎む者についての願いを見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15878', '19', '118', '8', '主に寄り頼むは人にたよるよりも良い。');
INSERT INTO `bible_verses_kougo` VALUES ('15879', '19', '118', '9', '主に寄り頼むはもろもろの君にたよるよりも良い。');
INSERT INTO `bible_verses_kougo` VALUES ('15880', '19', '118', '10', 'もろもろの国民はわたしを囲んだ。 わたしは主のみ名によって彼らを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('15881', '19', '118', '11', '彼らはわたしを囲んだ、わたしを囲んだ。 わたしは主のみ名によって彼らを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('15882', '19', '118', '12', '彼らは蜂のようにわたしを囲み、 いばらの火のように燃えたった。 わたしは主のみ名によって彼らを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('15883', '19', '118', '13', 'わたしはひどく押されて倒れようとしたが、 主はわたしを助けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15884', '19', '118', '14', '主はわが力、わが歌であって、 わが救となられた。');
INSERT INTO `bible_verses_kougo` VALUES ('15885', '19', '118', '15', '聞け、勝利の喜ばしい歌が正しい者の天幕にある。 「主の右の手は勇ましいはたらきをなし、');
INSERT INTO `bible_verses_kougo` VALUES ('15886', '19', '118', '16', '主の右の手は高くあがり、 主の右の手は勇ましいはたらきをなす」。');
INSERT INTO `bible_verses_kougo` VALUES ('15887', '19', '118', '17', 'わたしは死ぬことなく、生きながらえて、 主のみわざを物語るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15888', '19', '118', '18', '主はいたくわたしを懲らされたが、 死にはわたされなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('15889', '19', '118', '19', 'わたしのために義の門を開け、 わたしはその内にはいって、主に感謝しよう。');
INSERT INTO `bible_verses_kougo` VALUES ('15890', '19', '118', '20', 'これは主の門である。 正しい者はその内にはいるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15891', '19', '118', '21', 'わたしはあなたに感謝します。 あなたがわたしに答えて、わが救となられたことを。');
INSERT INTO `bible_verses_kougo` VALUES ('15892', '19', '118', '22', '家造りらの捨てた石は 隅のかしら石となった。');
INSERT INTO `bible_verses_kougo` VALUES ('15893', '19', '118', '23', 'これは主のなされた事で われらの目には驚くべき事である。');
INSERT INTO `bible_verses_kougo` VALUES ('15894', '19', '118', '24', 'これは主が設けられた日であって、 われらはこの日に喜び楽しむであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('15895', '19', '118', '25', '主よ、どうぞわれらをお救いください。 主よ、どうぞわれらを栄えさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15896', '19', '118', '26', '主のみ名によってはいる者はさいわいである。 われらは主の家からあなたをたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('15897', '19', '118', '27', '主は神であって、われらを照された。 枝を携えて祭の行列を祭壇の角にまで進ませよ。');
INSERT INTO `bible_verses_kougo` VALUES ('15898', '19', '118', '28', 'あなたはわが神、わたしはあなたに感謝します。 あなたはわが神、わたしはあなたをあがめます。');
INSERT INTO `bible_verses_kougo` VALUES ('15899', '19', '118', '29', '主に感謝せよ、主は恵みふかく、 そのいつくしみはとこしえに 絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('15900', '19', '119', '1', 'おのが道を全くして、 主のおきてに歩む者はさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('15901', '19', '119', '2', '主のもろもろのあかしを守り 心をつくして主を尋ね求め、');
INSERT INTO `bible_verses_kougo` VALUES ('15902', '19', '119', '3', 'また悪を行わず、主の道に歩む者はさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('15903', '19', '119', '4', 'あなたはさとしを命じて、ねんごろに守らせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('15904', '19', '119', '5', 'どうかわたしの道を堅くして、 あなたの定めを守らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15905', '19', '119', '6', 'わたしは、あなたのもろもろの戒めに目をとめる時、 恥じることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15906', '19', '119', '7', 'わたしは、あなたの正しいおきてを学ぶとき、 正しい心をもってあなたに感謝します。');
INSERT INTO `bible_verses_kougo` VALUES ('15907', '19', '119', '8', 'わたしはあなたの定めを守ります。 わたしを全くお捨てにならないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15908', '19', '119', '9', '若い人はどうしておのが道を 清く保つことができるでしょうか。 み言葉にしたがって、 それを守るよりほかにありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15909', '19', '119', '10', 'わたしは心をつくしてあなたを尋ね求めます。 わたしをあなたの戒めから 迷い出させないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15910', '19', '119', '11', 'わたしはあなたにむかって 罪を犯すことのないように、 心のうちにみ言葉をたくわえました。');
INSERT INTO `bible_verses_kougo` VALUES ('15911', '19', '119', '12', 'あなたはほむべきかな、主よ、 あなたの定めをわたしに教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15912', '19', '119', '13', 'わたしはくちびるをもって、 あなたの口から出る もろもろのおきてを言いあらわします。');
INSERT INTO `bible_verses_kougo` VALUES ('15913', '19', '119', '14', 'わたしは、もろもろのたからを喜ぶように、 あなたのあかしの道を喜びます。');
INSERT INTO `bible_verses_kougo` VALUES ('15914', '19', '119', '15', 'わたしは、あなたのさとしを思い、 あなたの道に目をとめます。');
INSERT INTO `bible_verses_kougo` VALUES ('15915', '19', '119', '16', 'わたしはあなたの定めを喜び、 あなたのみ言葉を忘れません。');
INSERT INTO `bible_verses_kougo` VALUES ('15916', '19', '119', '17', 'あなたのしもべを豊かにあしらって、 生きながらえさせ、 み言葉を守らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15917', '19', '119', '18', 'わたしの目を開いて、あなたのおきてのうちの くすしき事を見させてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15918', '19', '119', '19', 'わたしはこの地にあっては寄留者です。 あなたの戒めをわたしに隠さないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15919', '19', '119', '20', 'わが魂はつねにあなたのおきてを慕って、 絶えいるばかりです。');
INSERT INTO `bible_verses_kougo` VALUES ('15920', '19', '119', '21', 'あなたは、あなたの戒めから迷い出る 高ぶる者、のろわれた者を責められます。');
INSERT INTO `bible_verses_kougo` VALUES ('15921', '19', '119', '22', 'わたしはあなたのあかしを守りました。 彼らのそしりと侮りとを わたしから取り去ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('15922', '19', '119', '23', 'たといもろもろの君が座して、 わたしをそこなおうと図っても、 あなたのしもべは、あなたの定めを深く思います。');
INSERT INTO `bible_verses_kougo` VALUES ('15923', '19', '119', '24', 'あなたのあかしは、わたしを喜ばせ、 わたしを教えさとすものです。');
INSERT INTO `bible_verses_kougo` VALUES ('15924', '19', '119', '25', 'わが魂はちりについています。 み言葉に従って、わたしを生き返らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15925', '19', '119', '26', 'わたしが自分の歩んだ道を語ったとき、 あなたはわたしに答えられました。 あなたの定めをわたしに教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15926', '19', '119', '27', 'あなたのさとしの道を わたしにわきまえさせてください。 わたしはあなたのくすしきみわざを深く思います。');
INSERT INTO `bible_verses_kougo` VALUES ('15927', '19', '119', '28', 'わが魂は悲しみによって溶け去ります。 み言葉に従って、わたしを強くしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15928', '19', '119', '29', '偽りの道をわたしから遠ざけ、 あなたのおきてをねんごろに教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15929', '19', '119', '30', 'わたしは真実の道を選び、 あなたのおきてをわたしの前に置きました。');
INSERT INTO `bible_verses_kougo` VALUES ('15930', '19', '119', '31', '主よ、わたしはあなたのあかしに堅く従っています。 願わくは、わたしをはずかしめないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15931', '19', '119', '32', 'あなたがわたしの心を広くされるとき、 わたしはあなたの戒めの道を走ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15932', '19', '119', '33', '主よ、あなたの定めの道をわたしに教えてください。 わたしは終りまでこれを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15933', '19', '119', '34', 'わたしに知恵を与えてください。 わたしはあなたのおきてを守り、 心をつくしてこれに従います。');
INSERT INTO `bible_verses_kougo` VALUES ('15934', '19', '119', '35', 'わたしをあなたの戒めの道に導いてください。 わたしはそれを喜ぶからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15935', '19', '119', '36', 'わたしの心をあなたのあかしに傾けさせ、 不正な利得に傾けさせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('15936', '19', '119', '37', 'わたしの目をほかにむけて、むなしいものを見させず、 あなたの道をもって、わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15937', '19', '119', '38', 'あなたを恐れる者にかかわる約束を あなたのしもべに堅くしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15938', '19', '119', '39', 'わたしの恐れるそしりを除いてください。 あなたのおきては正しいからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15939', '19', '119', '40', '見よ、わたしはあなたのさとしを慕います。 あなたの義をもって、 わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15940', '19', '119', '41', '主よ、あなたの約束にしたがって、 あなたのいつくしみと、 あなたの救をわたしに臨ませてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15941', '19', '119', '42', 'そうすれば、わたしをそしる者に、 答えることができます。 わたしはあなたのみ言葉に信頼するからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15942', '19', '119', '43', 'またわたしの口から真理の言葉を ことごとく除かないでください。 わたしの望みはあなたのおきてにあるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15943', '19', '119', '44', 'わたしは絶えず、とこしえに、 あなたのおきてを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15944', '19', '119', '45', 'わたしはあなたのさとしを求めたので、 自由に歩むことができます。');
INSERT INTO `bible_verses_kougo` VALUES ('15945', '19', '119', '46', 'わたしはまた王たちの前に あなたのあかしを語って恥じることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15946', '19', '119', '47', 'わたしは、わたしの愛するあなたの戒めに 自分の喜びを見いだすからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15947', '19', '119', '48', 'わたしは、わたしの愛するあなたの戒めを尊び、 あなたの定めを深く思います。');
INSERT INTO `bible_verses_kougo` VALUES ('15948', '19', '119', '49', 'どうか、あなたのしもべに言われた み言葉を思い出してください。 あなたはわたしにそれを望ませられました。');
INSERT INTO `bible_verses_kougo` VALUES ('15949', '19', '119', '50', 'あなたの約束はわたしを生かすので、 わが悩みの時の慰めです。');
INSERT INTO `bible_verses_kougo` VALUES ('15950', '19', '119', '51', '高ぶる者は大いにわたしをあざ笑います。 しかしわたしはあなたのおきてを離れません。');
INSERT INTO `bible_verses_kougo` VALUES ('15951', '19', '119', '52', '主よ、わたしはあなたの昔からのおきてを思い出して、 みずから慰めます。');
INSERT INTO `bible_verses_kougo` VALUES ('15952', '19', '119', '53', 'あなたのおきてを捨てる悪しき者のゆえに、 わたしは激しい憤りを起します。');
INSERT INTO `bible_verses_kougo` VALUES ('15953', '19', '119', '54', 'あなたの定めはわが旅の家で、 わたしの歌となりました。');
INSERT INTO `bible_verses_kougo` VALUES ('15954', '19', '119', '55', '主よ、わたしは夜の間にあなたのみ名を思い出して、 あなたのおきてを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15955', '19', '119', '56', 'わたしはあなたのさとしを守ったことによって、 この祝福がわたしに臨みました。');
INSERT INTO `bible_verses_kougo` VALUES ('15956', '19', '119', '57', '主はわたしの受くべき分です。 わたしはあなたのみ言葉を守ることを約束します。');
INSERT INTO `bible_verses_kougo` VALUES ('15957', '19', '119', '58', 'わたしは心をつくして、あなたの恵みを請い求めます。 あなたの約束にしたがって、 わたしをお恵みください。');
INSERT INTO `bible_verses_kougo` VALUES ('15958', '19', '119', '59', 'わたしは、あなたの道を思うとき、 足をかえして、あなたのあかしに向かいます。');
INSERT INTO `bible_verses_kougo` VALUES ('15959', '19', '119', '60', 'わたしはあなたの戒めを守るのに、 すみやかで、ためらいません。');
INSERT INTO `bible_verses_kougo` VALUES ('15960', '19', '119', '61', 'たとい、悪しき者のなわがわたしを捕えても、 わたしはあなたのおきてを忘れません。');
INSERT INTO `bible_verses_kougo` VALUES ('15961', '19', '119', '62', 'わたしはあなたの正しいおきてのゆえに 夜半に起きて、あなたに感謝します。');
INSERT INTO `bible_verses_kougo` VALUES ('15962', '19', '119', '63', 'わたしは、すべてあなたを恐れる者、 またあなたのさとしを守る者の仲間です。');
INSERT INTO `bible_verses_kougo` VALUES ('15963', '19', '119', '64', '主よ、地はあなたのいつくしみで満ちています。 あなたの定めをわたしに教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15964', '19', '119', '65', '主よ、あなたはみ言葉にしたがって しもべをよくあしらわれました。');
INSERT INTO `bible_verses_kougo` VALUES ('15965', '19', '119', '66', 'わたしに良い判断と知識とを教えてください。 わたしはあなたの戒めを信じるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15966', '19', '119', '67', 'わたしは苦しまない前には迷いました。 しかし今はみ言葉を守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15967', '19', '119', '68', 'あなたは善にして善を行われます。 あなたの定めをわたしに教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15968', '19', '119', '69', '高ぶる者は偽りをもって わたしをことごとくおおいます。 しかしわたしは心をつくして あなたのさとしを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15969', '19', '119', '70', '彼らの心は肥え太って脂肪のようです。 しかしわたしはあなたのおきてを喜びます。');
INSERT INTO `bible_verses_kougo` VALUES ('15970', '19', '119', '71', '苦しみにあったことは、わたしに良い事です。 これによってわたしはあなたのおきてを 学ぶことができました。');
INSERT INTO `bible_verses_kougo` VALUES ('15971', '19', '119', '72', 'あなたの口のおきては、わたしのためには 幾千の金銀貨幣にもまさるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15972', '19', '119', '73', 'あなたのみ手はわたしを造り、 わたしを形造りました。 わたしに知恵を与えて、 あなたの戒めを学ばせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15973', '19', '119', '74', 'あなたを恐れる者はわたしを見て喜ぶでしょう。 わたしはみ言葉によって望みをいだいたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15974', '19', '119', '75', '主よ、わたしはあなたのさばきの正しく、 また、あなたが真実をもって わたしを苦しめられたことを知っています。');
INSERT INTO `bible_verses_kougo` VALUES ('15975', '19', '119', '76', 'あなたがしもべに告げられた約束にしたがって、 あなたのいつくしみをわが慰めとしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15976', '19', '119', '77', 'あなたのあわれみをわたしに臨ませ、 わたしを生かしてください。 あなたのおきてはわが喜びだからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15977', '19', '119', '78', '高ぶる者に恥をこうむらせてください。 彼らは偽りをもって、わたしをくつがえしたからです。 しかしわたしはあなたのさとしを深く思います。');
INSERT INTO `bible_verses_kougo` VALUES ('15978', '19', '119', '79', 'あなたをおそれる者と、 あなたのあかしを知る者とを わたしに帰らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('15979', '19', '119', '80', 'わたしの心を全くして、 あなたの定めを守らせてください。 そうすればわたしは恥をこうむることがありません。');
INSERT INTO `bible_verses_kougo` VALUES ('15980', '19', '119', '81', 'わが魂はあなたの救を慕って絶えいるばかりです。 わたしはみ言葉によって望みをいだきます。');
INSERT INTO `bible_verses_kougo` VALUES ('15981', '19', '119', '82', 'わたしの目はあなたの約束を待つによって衰え、 「いつ、あなたはわたしを慰められるのですか」と 尋ねます。');
INSERT INTO `bible_verses_kougo` VALUES ('15982', '19', '119', '83', 'わたしは煙の中の皮袋のようになりましたが、 なお、あなたの定めを忘れませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('15983', '19', '119', '84', 'あなたのしもべの日はどれほど続くでしょうか。 いつあなたは、わたしを迫害する者を さばかれるでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('15984', '19', '119', '85', '高ぶる者はわたしをおとしいれようと 穴を掘りました。 彼らはあなたのおきてに従わない人々です。');
INSERT INTO `bible_verses_kougo` VALUES ('15985', '19', '119', '86', 'あなたの戒めはみな真実です。 彼らは偽りをもってわたしを迫害します。 わたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('15986', '19', '119', '87', '彼らはこの地において、 ほとんどわたしを滅ぼしました。 しかし、わたしはあなたのさとしを捨てませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('15987', '19', '119', '88', 'あなたのいつくしみにしたがって わたしを生かしてください。 そうすればわたしはあなたの口から出る あかしを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('15988', '19', '119', '89', '主よ、あなたのみ言葉は 天においてとこしえに堅く定まり、');
INSERT INTO `bible_verses_kougo` VALUES ('15989', '19', '119', '90', 'あなたのまことはよろずよに及びます。 あなたが地を定められたので、地は堅く立っています。');
INSERT INTO `bible_verses_kougo` VALUES ('15990', '19', '119', '91', 'これらのものはあなたの仰せにより、 堅く立って今日に至っています。 よろずのものは皆あなたのしもべだからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15991', '19', '119', '92', 'あなたのおきてがわが喜びとならなかったならば、 わたしはついに悩みのうちに滅びたでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('15992', '19', '119', '93', 'わたしは常にあなたのさとしを忘れません。 あなたはこれをもって、わたしを生かされたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('15993', '19', '119', '94', 'わたしはあなたのものです。 わたしをお救いください。 わたしはあなたのさとしを求めました。');
INSERT INTO `bible_verses_kougo` VALUES ('15994', '19', '119', '95', '悪しき者はわたしを滅ぼそうと 待ち伏せています。 しかし、わたしはあなたのあかしを思います。');
INSERT INTO `bible_verses_kougo` VALUES ('15995', '19', '119', '96', 'わたしはすべての全きことに 限りあることを見ました。 しかしあなたの戒めは限りなく広いのです。');
INSERT INTO `bible_verses_kougo` VALUES ('15996', '19', '119', '97', 'いかにわたしはあなたのおきてを 愛することでしょう。 わたしはひねもすこれを深く思います。');
INSERT INTO `bible_verses_kougo` VALUES ('15997', '19', '119', '98', 'あなたの戒めは常にわたしと共にあるので、 わたしをわが敵にまさって賢くします。');
INSERT INTO `bible_verses_kougo` VALUES ('15998', '19', '119', '99', 'わたしはあなたのあかしを深く思うので、 わがすべての師にまさって知恵があります。');
INSERT INTO `bible_verses_kougo` VALUES ('15999', '19', '119', '100', 'わたしはあなたのさとしを守るので、 老いた者にまさって事をわきまえます。');
INSERT INTO `bible_verses_kougo` VALUES ('16000', '19', '119', '101', 'わたしはみ言葉を守るために、 わが足をとどめて、すべての悪い道に行かせません。');
INSERT INTO `bible_verses_kougo` VALUES ('16001', '19', '119', '102', 'あなたがわたしを教えられたので、 わたしはあなたのおきてを離れません。');
INSERT INTO `bible_verses_kougo` VALUES ('16002', '19', '119', '103', 'あなたのみ言葉はいかにわがあごに 甘いことでしょう。 蜜にまさってわが口に甘いのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16003', '19', '119', '104', 'わたしはあなたのさとしによって知恵を得ました。 それゆえ、わたしは偽りのすべての道を憎みます。');
INSERT INTO `bible_verses_kougo` VALUES ('16004', '19', '119', '105', 'あなたのみ言葉はわが足のともしび、 わが道の光です。');
INSERT INTO `bible_verses_kougo` VALUES ('16005', '19', '119', '106', 'わたしはあなたの正しいおきてを守ることを誓い、 かつこれを実行しました。');
INSERT INTO `bible_verses_kougo` VALUES ('16006', '19', '119', '107', 'わたしはいたく苦しみました。 主よ、み言葉に従って、わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16007', '19', '119', '108', '主よ、わがさんびの供え物をうけて、 あなたのおきてを教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16008', '19', '119', '109', 'わたしのいのちは常に危険にさらされています。 しかし、わたしはあなたのおきてを忘れません。');
INSERT INTO `bible_verses_kougo` VALUES ('16009', '19', '119', '110', '悪しき者はわたしのためにわなを設けました。 しかし、わたしはあなたのさとしから迷い出ません。');
INSERT INTO `bible_verses_kougo` VALUES ('16010', '19', '119', '111', 'あなたのあかしはとこしえにわが嗣業です。 まことに、そのあかしはわが心の喜びです。');
INSERT INTO `bible_verses_kougo` VALUES ('16011', '19', '119', '112', 'わたしはあなたの定めを終りまで、 とこしえに守ろうと心を傾けます。');
INSERT INTO `bible_verses_kougo` VALUES ('16012', '19', '119', '113', 'わたしは二心の者を憎みます。 しかしあなたのおきてを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('16013', '19', '119', '114', 'あなたはわが隠れ場、わが盾です。 わたしはみ言葉によって望みをいだきます。');
INSERT INTO `bible_verses_kougo` VALUES ('16014', '19', '119', '115', '悪をなす者よ、わたしを離れ去れ、 わたしはわが神の戒めを守るのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16015', '19', '119', '116', 'あなたの約束にしたがって、 わたしをささえて、ながらえさせ、 わが望みについて恥じることの ないようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16016', '19', '119', '117', 'わたしをささえてください。 そうすれば、わたしは安らかで、 常にあなたの定めに心をそそぎます。');
INSERT INTO `bible_verses_kougo` VALUES ('16017', '19', '119', '118', 'すべてあなたの定めから迷い出る者を あなたは、かろしめられます。 まことに、彼らの欺きはむなしいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16018', '19', '119', '119', 'あなたは地のすべての悪しき者を、 金かすのようにみなされます。 それゆえ、わたしはあなたのあかしを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('16019', '19', '119', '120', 'わが肉はあなたを恐れるので震えます。 わたしはあなたのさばきを恐れます。');
INSERT INTO `bible_verses_kougo` VALUES ('16020', '19', '119', '121', 'わたしは正しく義にかなったことを行いました。 わたしを捨てて、しえたげる者に ゆだねないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('16021', '19', '119', '122', 'しもべのために保証人となって、 高ぶる者にわたしを、しえたげさせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('16022', '19', '119', '123', 'わが目はあなたの救と、 あなたの正しい約束とを待ち望んで衰えます。');
INSERT INTO `bible_verses_kougo` VALUES ('16023', '19', '119', '124', 'あなたのいつくしみにしたがって、しもべをあしらい、 あなたの定めを教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16024', '19', '119', '125', 'わたしはあなたのしもべです。 わたしに知恵を与えて、 あなたのあかしを知らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16025', '19', '119', '126', '彼らはあなたのおきてを破りました。 今は主のはたらかれる時です。');
INSERT INTO `bible_verses_kougo` VALUES ('16026', '19', '119', '127', 'それゆえ、わたしは金よりも、 純金よりもまさってあなたの戒めを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('16027', '19', '119', '128', 'それゆえ、わたしは、あなたのもろもろの さとしにしたがって、正しき道に歩み、 すべての偽りの道を憎みます。');
INSERT INTO `bible_verses_kougo` VALUES ('16028', '19', '119', '129', 'あなたのあかしは驚くべきものです。 それゆえ、わが魂はこれを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('16029', '19', '119', '130', 'み言葉が開けると光を放って、 無学な者に知恵を与えます。');
INSERT INTO `bible_verses_kougo` VALUES ('16030', '19', '119', '131', 'わたしはあなたの戒めを慕うゆえに、 口を広くあけてあえぎ求めました。');
INSERT INTO `bible_verses_kougo` VALUES ('16031', '19', '119', '132', 'み名を愛する者に常にされるように、 わたしをかえりみ、わたしをあわれんでください。');
INSERT INTO `bible_verses_kougo` VALUES ('16032', '19', '119', '133', 'あなたの約束にしたがって、わが歩みを確かにし、 すべての不義に支配されないようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16033', '19', '119', '134', 'わたしを人のしえたげからあがなってください。 そうすればわたしは、あなたのさとしを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('16034', '19', '119', '135', 'み顔をしもべの上に照し、 あなたの定めを教えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16035', '19', '119', '136', '人々があなたのおきてを守らないので、 わが目の涙は川のように流れます。');
INSERT INTO `bible_verses_kougo` VALUES ('16036', '19', '119', '137', '主よ、あなたは正しく、 あなたのさばきは正しいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16037', '19', '119', '138', 'あなたの正義と、この上ない真実とをもって あなたのあかしを命じられました。');
INSERT INTO `bible_verses_kougo` VALUES ('16038', '19', '119', '139', 'わたしのあだが、あなたのみ言葉を忘れるので、 わが熱心はわたしを滅ぼすのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16039', '19', '119', '140', 'あなたの約束はまことに確かです。 あなたのしもべはこれを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('16040', '19', '119', '141', 'わたしは取るにたらない者で、人に侮られるけれども、 なお、あなたのさとしを忘れません。');
INSERT INTO `bible_verses_kougo` VALUES ('16041', '19', '119', '142', 'あなたの義はとこしえに正しく、 あなたのおきてはまことです。');
INSERT INTO `bible_verses_kougo` VALUES ('16042', '19', '119', '143', '悩みと苦しみがわたしに臨みました。 しかしあなたの戒めはわたしの喜びです。');
INSERT INTO `bible_verses_kougo` VALUES ('16043', '19', '119', '144', 'あなたのあかしはとこしえに正しいのです。 わたしに知恵を与えて、生きながらえさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16044', '19', '119', '145', 'わたしは心をつくして呼ばわります。 主よ、お答えください。 わたしはあなたの定めを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('16045', '19', '119', '146', 'わたしはあなたに呼ばわります。 わたしをお救いください。 わたしはあなたのあかしを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('16046', '19', '119', '147', 'わたしは朝早く起き出て呼ばわります。 わたしはみ言葉によって望みをいだくのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16047', '19', '119', '148', 'わが目は夜警の交代する時に先だってさめ、 あなたの約束を深く思います。');
INSERT INTO `bible_verses_kougo` VALUES ('16048', '19', '119', '149', 'あなたのいつくしみにしたがって、 わが声を聞いてください。 主よ、あなたの公義にしたがって、 わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16049', '19', '119', '150', 'わたしをしえたげる者が 悪いたくらみをもって近づいています。 彼らはあなたのおきてを遠くはなれているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16050', '19', '119', '151', 'しかし主よ、あなたは近くいらせられます。 あなたのもろもろの戒めはまことです。');
INSERT INTO `bible_verses_kougo` VALUES ('16051', '19', '119', '152', 'わたしは早くからあなたのあかしによって、 あなたがこれをとこしえに 立てられたことを知りました。');
INSERT INTO `bible_verses_kougo` VALUES ('16052', '19', '119', '153', 'わが悩みを見て、わたしをお救いください。 わたしはあなたのおきてを忘れないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16053', '19', '119', '154', 'わが訴えを弁護して、わたしをあがない、 あなたの約束にしたがって、 わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16054', '19', '119', '155', '救は悪しき者を遠く離れている。 彼らはあなたの定めを求めないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16055', '19', '119', '156', '主よ、あなたのあわれみは大きい。 あなたの公義に従って、わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16056', '19', '119', '157', 'わたしをしえたげる者、 わたしをあだする者は多い。 しかしわたしは、あなたのあかしを離れません。');
INSERT INTO `bible_verses_kougo` VALUES ('16057', '19', '119', '158', '不信仰な者があなたのみ言葉を守らないので、 わたしは彼らを見て、いとわしく思います。');
INSERT INTO `bible_verses_kougo` VALUES ('16058', '19', '119', '159', 'わたしがいかにあなたのさとしを 愛するかをお察しください。 主よ、あなたのいつくしみにしたがって、 わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16059', '19', '119', '160', 'あなたのみ言葉の全体は真理です。 あなたの正しいおきてのすべては とこしえに絶えることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('16060', '19', '119', '161', 'もろもろの君はゆえなくわたしをしえたげます。 しかしわが心はみ言葉をおそれます。');
INSERT INTO `bible_verses_kougo` VALUES ('16061', '19', '119', '162', 'わたしは大いなる獲物を得た者のように あなたのみ言葉を喜びます。');
INSERT INTO `bible_verses_kougo` VALUES ('16062', '19', '119', '163', 'わたしは偽りを憎み、忌みきらいます。 しかしあなたのおきてを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('16063', '19', '119', '164', 'わたしはあなたの正しいおきてのゆえに、 一日に七たびあなたをほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('16064', '19', '119', '165', 'あなたのおきてを愛する者には大いなる平安があり、 何ものも彼らをつまずかすことはできません。');
INSERT INTO `bible_verses_kougo` VALUES ('16065', '19', '119', '166', '主よ、わたしはあなたの救を望み、 あなたの戒めをおこないます。');
INSERT INTO `bible_verses_kougo` VALUES ('16066', '19', '119', '167', 'わが魂は、あなたのあかしを守ります。 わたしはいたくこれを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('16067', '19', '119', '168', 'わがすべての道があなたのみ前にあるので、 わたしはあなたのさとしと、あかしとを守ります。');
INSERT INTO `bible_verses_kougo` VALUES ('16068', '19', '119', '169', '主よ、どうか、わが叫びをみ前にいたらせ、 み言葉に従って、わたしに知恵をお与えください。');
INSERT INTO `bible_verses_kougo` VALUES ('16069', '19', '119', '170', 'わが願いをみ前にいたらせ、 み言葉にしたがって、わたしをお助けください。');
INSERT INTO `bible_verses_kougo` VALUES ('16070', '19', '119', '171', 'あなたの定めをわたしに教えられるので、 わがくちびるはさんびを唱えます。');
INSERT INTO `bible_verses_kougo` VALUES ('16071', '19', '119', '172', 'あなたのすべての戒めは正しいので、 わが舌はみ言葉を歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('16072', '19', '119', '173', 'わたしはあなたのさとしを選びました。 あなたのみ手を、常にわが助けとしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16073', '19', '119', '174', '主よ、わたしはあなたの救を慕います。 あなたのおきてはわたしの喜びです。');
INSERT INTO `bible_verses_kougo` VALUES ('16074', '19', '119', '175', 'わたしを生かして、 あなたをほめたたえさせ、 あなたのおきてを、わが助けとしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16075', '19', '119', '176', 'わたしは失われた羊のように迷い出ました。 あなたのしもべを捜し出してください。 わたしはあなたの戒めを忘れないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16076', '19', '120', '1', 'わたしが悩みのうちに、主に呼ばわると、 主はわたしに答えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16077', '19', '120', '2', '「主よ、偽りのくちびるから、 欺きの舌から、わたしを助け出してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('16078', '19', '120', '3', '欺きの舌よ、おまえに何が与えられ、 何が加えられるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16079', '19', '120', '4', 'ますらおの鋭い矢と、 えにしだの熱い炭とである。');
INSERT INTO `bible_verses_kougo` VALUES ('16080', '19', '120', '5', 'わざわいなるかな、わたしはメセクにやどり、 ケダルの天幕のなかに住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('16081', '19', '120', '6', 'わたしは久しく平安を憎む者のなかに住んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('16082', '19', '120', '7', 'わたしは平安を願う、 しかし、わたしが物言うとき、彼らは戦いを好む。');
INSERT INTO `bible_verses_kougo` VALUES ('16083', '19', '121', '1', 'わたしは山にむかって目をあげる。 わが助けは、どこから来るであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16084', '19', '121', '2', 'わが助けは、天と地を造られた主から来る。');
INSERT INTO `bible_verses_kougo` VALUES ('16085', '19', '121', '3', '主はあなたの足の動かされるのをゆるされない。 あなたを守る者はまどろむことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16086', '19', '121', '4', '見よ、イスラエルを守る者は まどろむこともなく、眠ることもない。');
INSERT INTO `bible_verses_kougo` VALUES ('16087', '19', '121', '5', '主はあなたを守る者、 主はあなたの右の手をおおう陰である。');
INSERT INTO `bible_verses_kougo` VALUES ('16088', '19', '121', '6', '昼は太陽があなたを撃つことなく、 夜は月があなたを撃つことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16089', '19', '121', '7', '主はあなたを守って、すべての災を免れさせ、 またあなたの命を守られる。');
INSERT INTO `bible_verses_kougo` VALUES ('16090', '19', '121', '8', '主は今からとこしえに至るまで、 あなたの出ると入るとを守られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16091', '19', '122', '1', '人々がわたしにむかって「われらは主の家に行こう」 と言ったとき、わたしは喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16092', '19', '122', '2', 'エルサレムよ、われらの足は あなたの門のうちに立っている。');
INSERT INTO `bible_verses_kougo` VALUES ('16093', '19', '122', '3', 'しげくつらなった町のように 建てられているエルサレムよ、');
INSERT INTO `bible_verses_kougo` VALUES ('16094', '19', '122', '4', 'もろもろの部族すなわち主の部族が、 そこに上って来て主のみ名に感謝することは、 イスラエルのおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('16095', '19', '122', '5', 'そこにさばきの座、 ダビデの家の王座が設けられてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('16096', '19', '122', '6', 'エルサレムのために平安を祈れ、 「エルサレムを愛する者は栄え、');
INSERT INTO `bible_verses_kougo` VALUES ('16097', '19', '122', '7', 'その城壁のうちに平安があり、 もろもろの殿のうちに安全があるように」と。');
INSERT INTO `bible_verses_kougo` VALUES ('16098', '19', '122', '8', 'わが兄弟および友のために、わたしは 「エルサレムのうちに平安があるように」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('16099', '19', '122', '9', 'われらの神、主の家のために、わたしは エルサレムのさいわいを求めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16100', '19', '123', '1', '天に座しておられる者よ、 わたしはあなたにむかって目をあげます。');
INSERT INTO `bible_verses_kougo` VALUES ('16101', '19', '123', '2', '見よ、しもべがその主人の手に目をそそぎ、 はしためがその主婦の手に目をそそぐように、 われらはわれらの神、主に目をそそいで、 われらをあわれまれるのを待ちます。');
INSERT INTO `bible_verses_kougo` VALUES ('16102', '19', '123', '3', '主よ、われらをあわれんでください。 われらをあわれんでください。 われらに侮りが満ちあふれています。');
INSERT INTO `bible_verses_kougo` VALUES ('16103', '19', '123', '4', '思い煩いのない者のあざけりと、高ぶる者の侮りとは、 われらの魂に満ちあふれています。');
INSERT INTO `bible_verses_kougo` VALUES ('16104', '19', '124', '1', '今、イスラエルは言え、 主がもしわれらの方におられなかったならば、');
INSERT INTO `bible_verses_kougo` VALUES ('16105', '19', '124', '2', '人々がわれらに逆らって立ちあがったとき、 主がもしわれらの方におられなかったならば、');
INSERT INTO `bible_verses_kougo` VALUES ('16106', '19', '124', '3', '彼らの怒りがわれらにむかって燃えたったとき、 彼らはわれらを生きているままで、のんだであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16107', '19', '124', '4', 'また大水はわれらを押し流し、 激流はわれらの上を越え、');
INSERT INTO `bible_verses_kougo` VALUES ('16108', '19', '124', '5', 'さか巻く水はわれらの上を越えたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16109', '19', '124', '6', '主はほむべきかな。 主はわれらをえじきとして 彼らの歯にわたされなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('16110', '19', '124', '7', 'われらは野鳥を捕えるわなをのがれる 鳥のようにのがれた。 わなは破れてわれらはのがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('16111', '19', '124', '8', 'われらの助けは天地を造られた主のみ名にある。');
INSERT INTO `bible_verses_kougo` VALUES ('16112', '19', '125', '1', '主に信頼する者は、動かされることなくて、 とこしえにあるシオンの山のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('16113', '19', '125', '2', '山々がエルサレムを囲んでいるように、 主は今からとこしえにその民を囲まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16114', '19', '125', '3', 'これは悪しき者のつえが 正しい者の所領にとどまることなく、 正しい者がその手を 不義に伸べることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('16115', '19', '125', '4', '主よ、善良な人と、 心の正しい人とに、さいわいを施してください。');
INSERT INTO `bible_verses_kougo` VALUES ('16116', '19', '125', '5', 'しかし転じて自分の曲った道に入る者を 主は、悪を行う者と共に去らせられる。 イスラエルの上に平安があるように。');
INSERT INTO `bible_verses_kougo` VALUES ('16117', '19', '126', '1', '主がシオンの繁栄を回復されたとき、 われらは夢みる者のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('16118', '19', '126', '2', 'その時われらの口は笑いで満たされ、 われらの舌は喜びの声で満たされた。 その時「主は彼らのために大いなる事をなされた」と 言った者が、もろもろの国民の中にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('16119', '19', '126', '3', '主はわれらのために大いなる事をなされたので、 われらは喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16120', '19', '126', '4', '主よ、どうか、われらの繁栄を、 ネゲブの川のように回復してください。');
INSERT INTO `bible_verses_kougo` VALUES ('16121', '19', '126', '5', '涙をもって種まく者は、 喜びの声をもって刈り取る。');
INSERT INTO `bible_verses_kougo` VALUES ('16122', '19', '126', '6', '種を携え、涙を流して出て行く者は、 束を携え、喜びの声をあげて帰ってくるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16123', '19', '127', '1', '主が家を建てられるのでなければ、 建てる者の勤労はむなしい。 主が町を守られるのでなければ、 守る者のさめているのはむなしい。');
INSERT INTO `bible_verses_kougo` VALUES ('16124', '19', '127', '2', 'あなたがたが早く起き、おそく休み、 辛苦のかてを食べることは、むなしいことである。 主はその愛する者に、眠っている時にも、 なくてならぬものを与えられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16125', '19', '127', '3', '見よ、子供たちは神から賜わった嗣業であり、 胎の実は報いの賜物である。');
INSERT INTO `bible_verses_kougo` VALUES ('16126', '19', '127', '4', '壮年の時の子供は勇士の手にある矢のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16127', '19', '127', '5', '矢の満ちた矢筒を持つ人はさいわいである。 彼は門で敵と物言うとき恥じることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16128', '19', '128', '1', 'すべて主をおそれ、主の道に歩む者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16129', '19', '128', '2', 'あなたは自分の手の勤労の実を食べ、 幸福で、かつ安らかであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16130', '19', '128', '3', 'あなたの妻は家の奥にいて 多くの実を結ぶぶどうの木のようであり、 あなたの子供たちは食卓を囲んで オリブの若木のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('16131', '19', '128', '4', '見よ、主をおそれる人は、このように祝福を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16132', '19', '128', '5', '主はシオンからあなたを祝福されるように。 あなたは世にあるかぎりエルサレムの繁栄を見、');
INSERT INTO `bible_verses_kougo` VALUES ('16133', '19', '128', '6', 'またあなたの子らの子を見るであろう。 どうぞ、イスラエルの上に平安があるように。');
INSERT INTO `bible_verses_kougo` VALUES ('16134', '19', '129', '1', '今イスラエルは言え、 「彼らはわたしの若い時から、ひどくわたしを悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('16135', '19', '129', '2', '彼らはわたしの若い時から、ひどくわたしを悩ました。 しかしわたしに勝つことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('16136', '19', '129', '3', '耕す者はわたしの背の上をたがやして、 そのうねみぞを長くした」と。');
INSERT INTO `bible_verses_kougo` VALUES ('16137', '19', '129', '4', '主は正しくいらせられ、 悪しき者のなわを断ち切られた。');
INSERT INTO `bible_verses_kougo` VALUES ('16138', '19', '129', '5', 'シオンを憎む者はみな、 恥を得て、退くように。');
INSERT INTO `bible_verses_kougo` VALUES ('16139', '19', '129', '6', '彼らを、育たないさきに枯れる 屋根の草のようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16140', '19', '129', '7', 'これを刈る者はその手に満たず、 これをたばねる者はそのふところに満たない。');
INSERT INTO `bible_verses_kougo` VALUES ('16141', '19', '129', '8', 'かたわらを過ぎる者は、 「主の恵みがあなたの上にあるように。 われらは主のみ名によって あなたがたを祝福する」と言わない。');
INSERT INTO `bible_verses_kougo` VALUES ('16142', '19', '130', '1', '主よ、わたしは深い淵からあなたに呼ばわる。');
INSERT INTO `bible_verses_kougo` VALUES ('16143', '19', '130', '2', '主よ、どうか、わが声を聞き、 あなたの耳をわが願いの声に傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16144', '19', '130', '3', '主よ、あなたがもし、もろもろの不義に 目をとめられるならば、 主よ、だれが立つことができましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16145', '19', '130', '4', 'しかしあなたには、ゆるしがあるので、 人に恐れかしこまれるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16146', '19', '130', '5', 'わたしは主を待ち望みます、わが魂は待ち望みます。 そのみ言葉によって、わたしは望みをいだきます。');
INSERT INTO `bible_verses_kougo` VALUES ('16147', '19', '130', '6', 'わが魂は夜回りが暁を待つにまさり、 夜回りが暁を待つにまさって主を待ち望みます。');
INSERT INTO `bible_verses_kougo` VALUES ('16148', '19', '130', '7', 'イスラエルよ、主によって望みをいだけ。 主には、いつくしみがあり、 また豊かなあがないがあるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16149', '19', '130', '8', '主はイスラエルを そのもろもろの不義からあがなわれます。');
INSERT INTO `bible_verses_kougo` VALUES ('16150', '19', '131', '1', '主よ、わが心はおごらず、わが目は高ぶらず、 わたしはわが力の及ばない大いなる事と くすしきわざとに関係いたしません。');
INSERT INTO `bible_verses_kougo` VALUES ('16151', '19', '131', '2', 'かえって、乳離れしたみどりごが、 その母のふところに安らかにあるように、 わたしはわが魂を静め、かつ安らかにしました。 わが魂は乳離れしたみどりごのように、安らかです。');
INSERT INTO `bible_verses_kougo` VALUES ('16152', '19', '131', '3', 'イスラエルよ、今からとこしえに 主によって望みをいだけ。');
INSERT INTO `bible_verses_kougo` VALUES ('16153', '19', '132', '1', '主よ、ダビデのために、 そのもろもろの辛苦をみこころにとめてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16154', '19', '132', '2', 'ダビデは主に誓い、 ヤコブの全能者に誓いを立てて言いました、');
INSERT INTO `bible_verses_kougo` VALUES ('16155', '19', '132', '3', '「わたしは主のために所を捜し出し、 ヤコブの全能者のためにすまいを求め得るまでは、 わが家に入らず、わが寝台に上らず、 わが目に眠りを与えず、 わがまぶたにまどろみを与えません」。');
INSERT INTO `bible_verses_kougo` VALUES ('16156', '19', '132', '4', '「わたしは主のために所を捜し出し、 ヤコブの全能者のためにすまいを求め得るまでは、 わが家に入らず、わが寝台に上らず、 わが目に眠りを与えず、 わがまぶたにまどろみを与えません」。');
INSERT INTO `bible_verses_kougo` VALUES ('16157', '19', '132', '5', '「わたしは主のために所を捜し出し、 ヤコブの全能者のためにすまいを求め得るまでは、 わが家に入らず、わが寝台に上らず、 わが目に眠りを与えず、 わがまぶたにまどろみを与えません」。');
INSERT INTO `bible_verses_kougo` VALUES ('16158', '19', '132', '6', '見よ、われらはエフラタでそれを聞き、 ヤアルの野でそれを見とめた。');
INSERT INTO `bible_verses_kougo` VALUES ('16159', '19', '132', '7', '「われらはそのすまいへ行って、 その足台のもとにひれ伏そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('16160', '19', '132', '8', '主よ、起きて、あなたの力のはこと共に、 あなたの安息所におはいりください。');
INSERT INTO `bible_verses_kougo` VALUES ('16161', '19', '132', '9', 'あなたの祭司たちに義をまとわせ、 あなたの聖徒たちに喜び呼ばわらせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16162', '19', '132', '10', 'あなたのしもべダビデのために、 あなたの油そそがれた者の顔を、 しりぞけないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('16163', '19', '132', '11', '主はまことをもってダビデに誓われたので、 それにそむくことはない。すなわち言われた、 「わたしはあなたの身から出た子のひとりを、 あなたの位につかせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16164', '19', '132', '12', 'もしあなたの子らがわたしの教える 契約と、あかしとを守るならば、 その子らもまた、とこしえに あなたの位に座するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('16165', '19', '132', '13', '主はシオンを選び、 それをご自分のすみかにしようと望んで言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('16166', '19', '132', '14', '「これはとこしえにわが安息所である。 わたしはこれを望んだゆえ、ここに住む。');
INSERT INTO `bible_verses_kougo` VALUES ('16167', '19', '132', '15', 'わたしはシオンの糧食を豊かに祝福し、 食物をもってその貧しい者を飽かせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16168', '19', '132', '16', 'またわたしはその祭司たちに救を着せる。 その聖徒たちは声高らかに喜び呼ばわるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16169', '19', '132', '17', 'わたしはダビデのために そこに一つの角をはえさせる。 わたしはわが油そそがれた者のために 一つのともしびを備えた。');
INSERT INTO `bible_verses_kougo` VALUES ('16170', '19', '132', '18', 'わたしは彼の敵に恥を着せる。 しかし彼の上にはその冠が輝くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('16171', '19', '133', '1', '見よ、兄弟が和合して共におるのは いかに麗しく楽しいことであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16172', '19', '133', '2', 'それはこうべに注がれた尊い油がひげに流れ、 アロンのひげに流れ、 その衣のえりにまで流れくだるようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16173', '19', '133', '3', 'またヘルモンの露がシオンの山に下るようだ。 これは主がかしこに祝福を命じ、 とこしえに命を与えられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16174', '19', '134', '1', '見よ、夜、主の家に立って 主に仕えるすべてのしもべよ、 主をほめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16175', '19', '134', '2', '聖所にむかってあなたがたの手をあげ、 主をほめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16176', '19', '134', '3', 'どうぞ主、天と地を造られた者、 シオンからあなたを祝福されるように。');
INSERT INTO `bible_verses_kougo` VALUES ('16177', '19', '135', '1', '主をほめたたえよ、 主のみ名をほめたたえよ。 主のしもべたちよ、ほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16178', '19', '135', '2', '主の家に立つ者、 われらの神の家の大庭に立つ者よ、ほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16179', '19', '135', '3', '主は恵みふかい、主をほめたたえよ。 主は情ぶかい、そのみ名をほめ歌え。');
INSERT INTO `bible_verses_kougo` VALUES ('16180', '19', '135', '4', '主はおのがためにヤコブを選び、 イスラエルを選んで、おのれの所有とされた。');
INSERT INTO `bible_verses_kougo` VALUES ('16181', '19', '135', '5', 'わたしは主の大いなることと、 われらの主のすべての神に まさることとを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('16182', '19', '135', '6', '主はそのみこころにかなう事を、 天にも地にも、海にもすべての淵にも行われる。');
INSERT INTO `bible_verses_kougo` VALUES ('16183', '19', '135', '7', '主は地のはてから雲をのぼらせ、 雨のためにいなずまを造り、その倉から風を出される。');
INSERT INTO `bible_verses_kougo` VALUES ('16184', '19', '135', '8', '主は人から獣にいたるまで、 エジプトのういごを撃たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('16185', '19', '135', '9', 'エジプトよ、主はおまえの中に、 しるしと不思議とを送って、 パロとそのすべてのしもべとに臨まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('16186', '19', '135', '10', '主は多くの国民を撃ち、 力ある王たちを殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('16187', '19', '135', '11', 'すなわちアモリびとの王シホン、バシャンの王オグ、 ならびにカナンのすべての国々である。');
INSERT INTO `bible_verses_kougo` VALUES ('16188', '19', '135', '12', '主は彼らの地を嗣業とし、 その民イスラエルに嗣業として与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('16189', '19', '135', '13', '主よ、あなたのみ名はとこしえに絶えることがない。 主よ、あなたの名声はよろずよに及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('16190', '19', '135', '14', '主はその民をさばき、 そのしもべらにあわれみをかけられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16191', '19', '135', '15', 'もろもろの国民の偶像はしろがねと、こがねで、 人の手のわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('16192', '19', '135', '16', 'それは口があっても語ることができない。 目があっても見ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('16193', '19', '135', '17', '耳があっても聞くことができない。 またその口には息がない。');
INSERT INTO `bible_verses_kougo` VALUES ('16194', '19', '135', '18', 'これを造る者と、これに信頼する者とはみな、 これと等しい者になる。');
INSERT INTO `bible_verses_kougo` VALUES ('16195', '19', '135', '19', 'イスラエルの家よ、主をほめよ。 アロンの家よ、主をほめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16196', '19', '135', '20', 'レビの家よ、主をほめよ。 主を恐れる者よ、主をほめまつれ。');
INSERT INTO `bible_verses_kougo` VALUES ('16197', '19', '135', '21', 'エルサレムに住まわれる主は、 シオンからほめたたえらるべきである。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16198', '19', '136', '1', '主に感謝せよ、主は恵みふかく、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16199', '19', '136', '2', 'もろもろの神の神に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16200', '19', '136', '3', 'もろもろの主の主に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16201', '19', '136', '4', 'ただひとり大いなるくすしきみわざを なされる者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16202', '19', '136', '5', '知恵をもって天を造られた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16203', '19', '136', '6', '地を水の上に敷かれた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16204', '19', '136', '7', '大いなる光を造られた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16205', '19', '136', '8', '昼をつかさどらすために日を造られた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16206', '19', '136', '9', '夜をつかさどらすために月と、 もろもろの星とを造られた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16207', '19', '136', '10', 'エジプトのういごを撃たれた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16208', '19', '136', '11', 'イスラエルをエジプトびとの中から 導き出された者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16209', '19', '136', '12', '強い手と伸ばした腕とをもって、 これを救い出された者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16210', '19', '136', '13', '紅海を二つに分けられた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16211', '19', '136', '14', 'イスラエルにその中を通らせられた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16212', '19', '136', '15', 'パロとその軍勢とを紅海で 打ち敗られた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16213', '19', '136', '16', 'その民を導いて荒野を通らせられた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16214', '19', '136', '17', '大いなる王たちを撃たれた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16215', '19', '136', '18', '名ある王たちを殺された者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16216', '19', '136', '19', 'アモリびとの王シホンを殺された者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16217', '19', '136', '20', 'バシャンの王オグを殺された者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16218', '19', '136', '21', '彼らの地を嗣業として与えられた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16219', '19', '136', '22', 'そのしもべイスラエルに嗣業として これを与えられた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16220', '19', '136', '23', 'われらが卑しかった時に われらをみこころにとめられた者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16221', '19', '136', '24', 'われらのあだからわれらを 助け出された者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16222', '19', '136', '25', 'すべての肉なる者に食物を与えられる者に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16223', '19', '136', '26', '天の神に感謝せよ、 そのいつくしみはとこしえに絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16224', '19', '137', '1', 'われらは バビロンの川のほとりにすわり、 シオンを思い出して涙を流した。');
INSERT INTO `bible_verses_kougo` VALUES ('16225', '19', '137', '2', 'われらはその中のやなぎにわれらの琴をかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('16226', '19', '137', '3', 'われらをとりこにした者が、 われらに歌を求めたからである。 われらを苦しめる者が楽しみにしようと、 「われらにシオンの歌を一つうたえ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('16227', '19', '137', '4', 'われらは外国にあって、 どうして主の歌をうたえようか。');
INSERT INTO `bible_verses_kougo` VALUES ('16228', '19', '137', '5', 'エルサレムよ、もしわたしがあなたを忘れるならば、 わが右の手を衰えさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16229', '19', '137', '6', 'もしわたしがあなたを思い出さないならば、 もしわたしがエルサレムを わが最高の喜びとしないならば、 わが舌をあごにつかせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16230', '19', '137', '7', '主よ、エドムの人々がエルサレムの日に、 「これを破壊せよ、これを破壊せよ、 その基までも破壊せよ」と 言ったことを覚えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16231', '19', '137', '8', '破壊者であるバビロンの娘よ、 あなたがわれらにしたことを、 あなたに仕返しする人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16232', '19', '137', '9', 'あなたのみどりごを取って 岩になげうつ者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16233', '19', '138', '1', '主よ、わたしは心をつくしてあなたに感謝し、 もろもろの神の前であなたをほめ歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('16234', '19', '138', '2', 'わたしはあなたの聖なる宮にむかって伏し拝み、 あなたのいつくしみと、まこととのゆえに、 み名に感謝します。 あなたはそのみ名と、み言葉を すべてのものにまさって高くされたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16235', '19', '138', '3', 'あなたはわたしが呼ばわった日にわたしに答え、 わが魂の力を増し加えられました。');
INSERT INTO `bible_verses_kougo` VALUES ('16236', '19', '138', '4', '主よ、地のすべての王はあなたに感謝するでしょう。 彼らはあなたの口のもろもろの言葉を 聞いたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16237', '19', '138', '5', '彼らは主のもろもろの道について歌うでしょう。 主の栄光は大きいからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16238', '19', '138', '6', '主は高くいらせられるが低い者をかえりみられる。 しかし高ぶる者を遠くから知られる。');
INSERT INTO `bible_verses_kougo` VALUES ('16239', '19', '138', '7', 'たといわたしが悩みのなかを歩いても、 あなたはわたしを生かし、 み手を伸ばしてわが敵の怒りを防ぎ、 あなたの右の手はわたしを救われます。');
INSERT INTO `bible_verses_kougo` VALUES ('16240', '19', '138', '8', '主はわたしのために、みこころをなしとげられる。 主よ、あなたのいつくしみは とこしえに絶えることはありません。 あなたのみ手のわざを捨てないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('16241', '19', '139', '1', '主よ、あなたはわたしを探り、 わたしを知りつくされました。');
INSERT INTO `bible_verses_kougo` VALUES ('16242', '19', '139', '2', 'あなたはわがすわるをも、立つをも知り、 遠くからわが思いをわきまえられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16243', '19', '139', '3', 'あなたはわが歩むをも、伏すをも探り出し、 わがもろもろの道をことごとく知っておられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16244', '19', '139', '4', 'わたしの舌に一言もないのに、 主よ、あなたはことごとくそれを知られます。');
INSERT INTO `bible_verses_kougo` VALUES ('16245', '19', '139', '5', 'あなたは後から、前からわたしを囲み、 わたしの上にみ手をおかれます。');
INSERT INTO `bible_verses_kougo` VALUES ('16246', '19', '139', '6', 'このような知識はあまりに不思議で、 わたしには思いも及びません。 これは高くて達することはできません。');
INSERT INTO `bible_verses_kougo` VALUES ('16247', '19', '139', '7', 'わたしはどこへ行って、 あなたのみたまを離れましょうか。 わたしはどこへ行って、 あなたのみ前をのがれましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16248', '19', '139', '8', 'わたしが天にのぼっても、あなたはそこにおられます。 わたしが陰府に床を設けても、 あなたはそこにおられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16249', '19', '139', '9', 'わたしがあけぼのの翼をかって海のはてに住んでも、');
INSERT INTO `bible_verses_kougo` VALUES ('16250', '19', '139', '10', 'あなたのみ手はその所でわたしを導き、 あなたの右のみ手はわたしをささえられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16251', '19', '139', '11', '「やみはわたしをおおい、 わたしを囲む光は夜となれ」とわたしが言っても、');
INSERT INTO `bible_verses_kougo` VALUES ('16252', '19', '139', '12', 'あなたには、やみも暗くはなく、 夜も昼のように輝きます。 あなたには、やみも光も異なることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('16253', '19', '139', '13', 'あなたはわが内臓をつくり、 わが母の胎内でわたしを組み立てられました。');
INSERT INTO `bible_verses_kougo` VALUES ('16254', '19', '139', '14', 'わたしはあなたをほめたたえます。 あなたは恐るべく、くすしき方だからです。 あなたのみわざはくすしく、 あなたは最もよくわたしを知っておられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16255', '19', '139', '15', 'わたしが隠れた所で造られ、 地の深い所でつづり合されたとき、 わたしの骨はあなたに隠れることがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('16256', '19', '139', '16', 'あなたの目は、 まだできあがらないわたしのからだを見られた。 わたしのためにつくられたわがよわいの日の まだ一日もなかったとき、 その日はことごとくあなたの書にしるされた。');
INSERT INTO `bible_verses_kougo` VALUES ('16257', '19', '139', '17', '神よ、あなたのもろもろのみ思いは、 なんとわたしに尊いことでしょう。 その全体はなんと広大なことでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16258', '19', '139', '18', 'わたしがこれを数えようとすれば、 その数は砂よりも多い。 わたしが目ざめるとき、 わたしはなおあなたと共にいます。');
INSERT INTO `bible_verses_kougo` VALUES ('16259', '19', '139', '19', '神よ、どうか悪しき者を殺してください。 血を流す者をわたしから離れ去らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16260', '19', '139', '20', '彼らは敵意をもってあなたをあなどり、 あなたに逆らって高ぶり、悪を行う人々です。');
INSERT INTO `bible_verses_kougo` VALUES ('16261', '19', '139', '21', '主よ、わたしはあなたを憎む者を憎み、 あなたに逆らって起り立つ者を いとうではありませんか。');
INSERT INTO `bible_verses_kougo` VALUES ('16262', '19', '139', '22', 'わたしは全く彼らを憎み、 彼らをわたしの敵と思います。');
INSERT INTO `bible_verses_kougo` VALUES ('16263', '19', '139', '23', '神よ、どうか、わたしを探って、わが心を知り、 わたしを試みて、わがもろもろの思いを 知ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('16264', '19', '139', '24', 'わたしに悪しき道のあるかないかを見て、 わたしをとこしえの道に導いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16265', '19', '140', '1', '主よ、悪しき人々からわたしを助け出し、 わたしを守って、 乱暴な人々からのがれさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16266', '19', '140', '2', '彼らは心のうちに悪い事をはかり、 絶えず戦いを起します。');
INSERT INTO `bible_verses_kougo` VALUES ('16267', '19', '140', '3', '彼らはへびのようにおのが舌を鋭くし、 そのくちびるの下にはまむしの毒があります。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('16268', '19', '140', '4', '主よ、わたしを保って、 悪しき人の手からのがれさせ、 わたしを守って、わが足をつまずかせようとする 乱暴な人々からのがれさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16269', '19', '140', '5', '高ぶる者はわたしのためにわなを伏せ、 綱をもって網を張り、 道のほとりにわなを設けました。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('16270', '19', '140', '6', 'わたしは主に言います、「あなたはわが神です。 主よ、わが願いの声に耳を傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16271', '19', '140', '7', 'わが救の力、主なる神よ、 あなたは戦いの日に、わがこうべをおおわれました。');
INSERT INTO `bible_verses_kougo` VALUES ('16272', '19', '140', '8', '主よ、悪しき人の願いをゆるさないでください。 その悪しき計画をとげさせないでください。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('16273', '19', '140', '9', 'わたしを囲む者がそのこうべをあげるとき、 そのくちびるの害悪で彼らをおおってください。');
INSERT INTO `bible_verses_kougo` VALUES ('16274', '19', '140', '10', '燃える炭を彼らの上に落してください。 彼らを穴に投げ入れ、 再び上がることのできないようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16275', '19', '140', '11', '悪口を言う者を世に立たせないでください。 乱暴な人をすみやかに災に追い捕えさせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('16276', '19', '140', '12', 'わたしは主が苦しむ者の訴えをたすけ、 貧しい者のために正しいさばきを 行われることを知っています。');
INSERT INTO `bible_verses_kougo` VALUES ('16277', '19', '140', '13', '正しい人は必ずみ名に感謝し、 直き人はみ前に住むでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16278', '19', '141', '1', '主よ、わたしはあなたに呼ばわります。 すみやかにわたしをお助けください。 わたしがあなたに呼ばわるとき、 わが声に耳を傾けてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16279', '19', '141', '2', 'わたしの祈を、み前にささげる薫香のようにみなし、 わたしのあげる手を、 夕べの供え物のようにみなしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16280', '19', '141', '3', '主よ、わが口に門守を置いて、 わがくちびるの戸を守ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('16281', '19', '141', '4', '悪しき事にわが心を傾けさせず、 不義を行う人々と共に 悪しきわざにあずからせないでください。 また彼らのうまき物を食べさせないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('16282', '19', '141', '5', '正しい者にいつくしみをもってわたしを打たせ、 わたしを責めさせてください。 しかし悪しき者の油をわがこうべに そそがせないでください。 わが祈は絶えず彼らの悪しきわざに 敵しているからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16283', '19', '141', '6', '彼らはおのれを罪に定める者にわたされるとき、 主のみ言葉のまことなることを学ぶでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16284', '19', '141', '7', '人が岩を裂いて地の上に打ち砕くように、 彼らの骨は陰府の口にまき散らされるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16285', '19', '141', '8', 'しかし主なる神よ、わが目はあなたに向かっています。 わたしはあなたに寄り頼みます。 わたしを助けるものもないままに 捨ておかないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('16286', '19', '141', '9', 'わたしを守って、 彼らがわたしのために設けたわなと、 悪を行う者のわなとをのがれさせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16287', '19', '141', '10', 'わたしがのがれると同時に、 悪しき者をおのれの網に陥らせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16288', '19', '142', '1', 'わたしは声を出して主に呼ばわり、 声を出して主に願い求めます。');
INSERT INTO `bible_verses_kougo` VALUES ('16289', '19', '142', '2', 'わたしはみ前にわが嘆きを注ぎ出し、 み前にわが悩みをあらわします。');
INSERT INTO `bible_verses_kougo` VALUES ('16290', '19', '142', '3', 'わが霊のわがうちに消えうせようとする時も、 あなたはわが道を知られます。 彼らはわたしを捕えようと わたしの行く道にわなを隠しました。');
INSERT INTO `bible_verses_kougo` VALUES ('16291', '19', '142', '4', 'わたしは右の方に目を注いで見回したが、 わたしに心をとめる者はひとりもありません。 わたしには避け所がなく、 わたしをかえりみる人はありません。');
INSERT INTO `bible_verses_kougo` VALUES ('16292', '19', '142', '5', '主よ、わたしはあなたに呼ばわります。 わたしは言います、「あなたはわが避け所、 生ける者の地でわたしの受くべき分です。');
INSERT INTO `bible_verses_kougo` VALUES ('16293', '19', '142', '6', 'どうか、わが叫びにみこころをとめてください。 わたしは、はなはだしく低くされています。 わたしを責める者から助け出してください。 彼らはわたしにまさって強いのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16294', '19', '142', '7', 'わたしをひとやから出し、 み名に感謝させてください。 あなたが豊かにわたしをあしらわれるので、 正しい人々はわたしのまわりに集まるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('16295', '19', '143', '1', '主よ、わが祈を聞き、 わが願いに耳を傾けてください。 あなたの真実と、あなたの正義とをもって、 わたしにお答えください。');
INSERT INTO `bible_verses_kougo` VALUES ('16296', '19', '143', '2', 'あなたのしもべのさばきに たずさわらないでください。 生ける者はひとりもみ前に義とされないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('16297', '19', '143', '3', '敵はわたしをせめ、 わがいのちを地に踏みにじり、 死んで久しく時を経た者のように わたしを暗い所に住まわせました。');
INSERT INTO `bible_verses_kougo` VALUES ('16298', '19', '143', '4', 'それゆえ、わが霊はわがうちに消えうせようとし、 わが心はわがうちに荒れさびれています。');
INSERT INTO `bible_verses_kougo` VALUES ('16299', '19', '143', '5', 'わたしはいにしえの日を思い出し、 あなたが行われたすべての事を考え、 あなたのみ手のわざを思います。');
INSERT INTO `bible_verses_kougo` VALUES ('16300', '19', '143', '6', 'わたしはあなたにむかって手を伸べ、 わが魂は、かわききった地のように あなたを慕います。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('16301', '19', '143', '7', '主よ、すみやかにわたしにお答えください。 わが霊は衰えます。 わたしにみ顔を隠さないでください。 さもないと、わたしは穴にくだる者のように なるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16302', '19', '143', '8', 'あしたに、あなたのいつくしみを聞かせてください。 わたしはあなたに信頼します。 わが歩むべき道を教えてください。 わが魂はあなたを仰ぎ望みます。');
INSERT INTO `bible_verses_kougo` VALUES ('16303', '19', '143', '9', '主よ、わたしをわが敵から助け出してください。 わたしは避け所を得るために あなたのもとにのがれました。');
INSERT INTO `bible_verses_kougo` VALUES ('16304', '19', '143', '10', 'あなたのみむねを行うことを教えてください。 あなたはわが神です。 恵みふかい、みたまをもって わたしを平らかな道に導いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16305', '19', '143', '11', '主よ、み名のために、わたしを生かし、 あなたの義によって、 わたしを悩みから救い出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('16306', '19', '143', '12', 'また、あなたのいつくしみによって、わが敵を断ち、 わがあだをことごとく滅ぼしてください。 わたしはあなたのしもべです。');
INSERT INTO `bible_verses_kougo` VALUES ('16307', '19', '144', '1', 'わが岩なる主はほむべきかな。 主は、いくさすることをわが手に教え、 戦うことをわが指に教えられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16308', '19', '144', '2', '主はわが岩、わが城、 わが高きやぐら、わが救主、 わが盾、わが寄り頼む者です。 主はもろもろの民をおのれに従わせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16309', '19', '144', '3', '主よ、人は何ものなので、あなたはこれをかえりみ、 人の子は何ものなので、 これをみこころに、とめられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('16310', '19', '144', '4', '人は息にひとしく、 その日は過ぎゆく影にひとしいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16311', '19', '144', '5', '主よ、あなたの天を垂れてくだり、 山に触れて煙を出させてください。');
INSERT INTO `bible_verses_kougo` VALUES ('16312', '19', '144', '6', 'いなずまを放って彼らを散らし、 矢を放って彼らを打ち敗ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('16313', '19', '144', '7', '高い所からみ手を伸べて、わたしを救い、 大水から、異邦人の手から わたしを助け出してください。');
INSERT INTO `bible_verses_kougo` VALUES ('16314', '19', '144', '8', '彼らの口は偽りを言い、 その右の手は偽りの右の手です。');
INSERT INTO `bible_verses_kougo` VALUES ('16315', '19', '144', '9', '神よ、わたしは新しい歌をあなたにむかって歌い、 十弦の立琴にあわせてあなたをほめ歌います。');
INSERT INTO `bible_verses_kougo` VALUES ('16316', '19', '144', '10', 'あなたは王たちに勝利を与え、 そのしもべダビデを救われます。');
INSERT INTO `bible_verses_kougo` VALUES ('16317', '19', '144', '11', 'わたしを残忍なつるぎから救い、 異邦人の手から助け出してください。 彼らの口は偽りを言い、 その右の手は偽りの右の手です。');
INSERT INTO `bible_verses_kougo` VALUES ('16318', '19', '144', '12', 'われらのむすこたちはその若い時、 よく育った草木のようです。 われらの娘たちは宮の建物のために刻まれた すみの柱のようです。');
INSERT INTO `bible_verses_kougo` VALUES ('16319', '19', '144', '13', 'われらの倉は満ちて様々の物を備え、 われらの羊は野でちよろずの子を産み、');
INSERT INTO `bible_verses_kougo` VALUES ('16320', '19', '144', '14', 'われらの家畜はみごもって子を産むに誤ることなく、 われらのちまたには悩みの叫びがありません。');
INSERT INTO `bible_verses_kougo` VALUES ('16321', '19', '144', '15', 'このような祝福をもつ民はさいわいです。 主をおのが神とする民はさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('16322', '19', '145', '1', 'わが神、王よ、わたしはあなたをあがめ、 世々かぎりなくみ名をほめまつります。');
INSERT INTO `bible_verses_kougo` VALUES ('16323', '19', '145', '2', 'わたしは日ごとにあなたをほめ、 世々かぎりなくみ名をほめたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('16324', '19', '145', '3', '主は大いなる神で、 大いにほめたたえらるべきです。 その大いなることは測り知ることができません。');
INSERT INTO `bible_verses_kougo` VALUES ('16325', '19', '145', '4', 'この代はかの代にむかって あなたのみわざをほめたたえ、 あなたの大能のはたらきを宣べ伝えるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16326', '19', '145', '5', 'わたしはあなたの威厳の光栄ある輝きと、 あなたのくすしきみわざとを深く思います。');
INSERT INTO `bible_verses_kougo` VALUES ('16327', '19', '145', '6', '人々はあなたの恐るべきはたらきの勢いを語り、 わたしはあなたの大いなることを宣べ伝えます。');
INSERT INTO `bible_verses_kougo` VALUES ('16328', '19', '145', '7', '彼らはあなたの豊かな恵みの思い出を言いあらわし、 あなたの義を喜び歌うでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16329', '19', '145', '8', '主は恵みふかく、あわれみに満ち、 怒ることおそく、いつくしみ豊かです。');
INSERT INTO `bible_verses_kougo` VALUES ('16330', '19', '145', '9', '主はすべてのものに恵みがあり、 そのあわれみはすべてのみわざの上にあります。');
INSERT INTO `bible_verses_kougo` VALUES ('16331', '19', '145', '10', '主よ、あなたのすべてのみわざはあなたに感謝し、 あなたの聖徒はあなたをほめまつるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16332', '19', '145', '11', '彼らはみ国の栄光を語り、あなたのみ力を宣べ、');
INSERT INTO `bible_verses_kougo` VALUES ('16333', '19', '145', '12', 'あなたの大能のはたらきと、 み国の光栄ある輝きとを人の子に知らせるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16334', '19', '145', '13', 'あなたの国はとこしえの国です。 あなたのまつりごとはよろずよに 絶えることはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('16335', '19', '145', '14', '主はすべて倒れんとする者をささえ、 すべてかがむ者を立たせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16336', '19', '145', '15', 'よろずのものの目はあなたを待ち望んでいます。 あなたは時にしたがって彼らに食物を与えられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16337', '19', '145', '16', 'あなたはみ手を開いて、 すべての生けるものの願いを飽かせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('16338', '19', '145', '17', '主はそのすべての道に正しく、 そのすべてのみわざに恵みふかく、');
INSERT INTO `bible_verses_kougo` VALUES ('16339', '19', '145', '18', 'すべて主を呼ぶ者、誠をもって主を呼ぶ者に 主は近いのです。');
INSERT INTO `bible_verses_kougo` VALUES ('16340', '19', '145', '19', '主はおのれを恐れる者の願いを満たし、 またその叫びを聞いてこれを救われます。');
INSERT INTO `bible_verses_kougo` VALUES ('16341', '19', '145', '20', '主はおのれを愛する者をすべて守られるが、 悪しき者をことごとく滅ぼされます。');
INSERT INTO `bible_verses_kougo` VALUES ('16342', '19', '145', '21', 'わが口は主の誉を語り、 すべての肉なる者は世々かぎりなく その聖なるみ名をほめまつるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16343', '19', '146', '1', '主をほめたたえよ。 わが魂よ、主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16344', '19', '146', '2', 'わたしは生けるかぎりは主をほめたたえ、 ながらえる間は、わが神をほめうたおう。');
INSERT INTO `bible_verses_kougo` VALUES ('16345', '19', '146', '3', 'もろもろの君に信頼してはならない。 人の子に信頼してはならない。 彼らには助けがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16346', '19', '146', '4', 'その息が出ていけば彼は土に帰る。 その日には彼のもろもろの計画は滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('16347', '19', '146', '5', 'ヤコブの神をおのが助けとし、 その望みをおのが神、主におく人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16348', '19', '146', '6', '主は天と地と、海と、 その中にあるあらゆるものを造り、 とこしえに真実を守り、');
INSERT INTO `bible_verses_kougo` VALUES ('16349', '19', '146', '7', 'しえたげられる者のためにさばきをおこない、 飢えた者に食物を与えられる。 主は捕われ人を解き放たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16350', '19', '146', '8', '主は盲人の目を開かれる。 主はかがむ者を立たせられる。 主は正しい者を愛される。');
INSERT INTO `bible_verses_kougo` VALUES ('16351', '19', '146', '9', '主は寄留の他国人を守り、 みなしごと、やもめとをささえられる。 しかし、悪しき者の道を滅びに至らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16352', '19', '146', '10', '主はとこしえに統べ治められる。 シオンよ、あなたの神はよろず代まで統べ治められる。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16353', '19', '147', '1', '主をほめたたえよ。 われらの神をほめうたうことはよいことである。 主は恵みふかい。 さんびはふさわしいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('16354', '19', '147', '2', '主はエルサレムを築き、 イスラエルの追いやられた者を集められる。');
INSERT INTO `bible_verses_kougo` VALUES ('16355', '19', '147', '3', '主は心の打ち砕かれた者をいやし、 その傷を包まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16356', '19', '147', '4', '主はもろもろの星の数を定め、 すべてそれに名を与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16357', '19', '147', '5', 'われらの主は大いなる神、 力も豊かであって、その知恵ははかりがたい。');
INSERT INTO `bible_verses_kougo` VALUES ('16358', '19', '147', '6', '主はしえたげられた者をささえ、 悪しき者を地に投げ捨てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16359', '19', '147', '7', '主に感謝して歌え、 琴にあわせてわれらの神をほめうたえ。');
INSERT INTO `bible_verses_kougo` VALUES ('16360', '19', '147', '8', '主は雲をもって天をおおい、地のために雨を備え、 もろもろの山に草をはえさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('16361', '19', '147', '9', '食物を獣に与え、 また鳴く小がらすに与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16362', '19', '147', '10', '主は馬の力を喜ばれず、 人の足をよみせられない。');
INSERT INTO `bible_verses_kougo` VALUES ('16363', '19', '147', '11', '主はおのれを恐れる者と そのいつくしみを望む者とをよみせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16364', '19', '147', '12', 'エルサレムよ、主をほめたたえよ。 シオンよ、あなたの神をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16365', '19', '147', '13', '主はあなたの門の貫の木を堅くし、 あなたのうちにいる子らを祝福されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16366', '19', '147', '14', '主はあなたの国境を安らかにし、 最も良い麦をもってあなたを飽かせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16367', '19', '147', '15', '主はその戒めを地に下される。 そのみ言葉はすみやかに走る。');
INSERT INTO `bible_verses_kougo` VALUES ('16368', '19', '147', '16', '主は雪を羊の毛のように降らせ、 霜を灰のようにまかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16369', '19', '147', '17', '主は氷をパンくずのように投げうたれる。 だれがその寒さに耐えることができましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16370', '19', '147', '18', '主はみ言葉を下してこれを溶かし、 その風を吹かせられると、もろもろの水は流れる。');
INSERT INTO `bible_verses_kougo` VALUES ('16371', '19', '147', '19', '主はそのみ言葉をヤコブに示し、 そのもろもろの定めと、おきてとを イスラエルに示される。');
INSERT INTO `bible_verses_kougo` VALUES ('16372', '19', '147', '20', '主はいずれの国民をも、 このようにはあしらわれなかった。 彼らは主のもろもろのおきてを知らない。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16373', '19', '148', '1', '主をほめたたえよ。 もろもろの天から主をほめたたえよ。 もろもろの高き所で主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16374', '19', '148', '2', 'その天使よ、みな主をほめたたえよ。 その万軍よ、みな主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16375', '19', '148', '3', '日よ、月よ、主をほめたたえよ。 輝く星よ、みな主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16376', '19', '148', '4', 'いと高き天よ、天の上にある水よ、 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16377', '19', '148', '5', 'これらのものに主のみ名をほめたたえさせよ、 これらは主が命じられると造られたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16378', '19', '148', '6', '主はこれらをとこしえに堅く定め、 越えることのできないその境を定められた。');
INSERT INTO `bible_verses_kougo` VALUES ('16379', '19', '148', '7', '海の獣よ、すべての淵よ、地から主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16380', '19', '148', '8', '火よ、あられよ、雪よ、霜よ、み言葉を行うあらしよ、');
INSERT INTO `bible_verses_kougo` VALUES ('16381', '19', '148', '9', 'もろもろの山、すべての丘、 実を結ぶ木、すべての香柏よ、');
INSERT INTO `bible_verses_kougo` VALUES ('16382', '19', '148', '10', '野の獣、すべての家畜、這うもの、翼ある鳥よ、');
INSERT INTO `bible_verses_kougo` VALUES ('16383', '19', '148', '11', '地の王たち、すべての民、 君たち、地のすべてのつかさよ、');
INSERT INTO `bible_verses_kougo` VALUES ('16384', '19', '148', '12', '若い男子、若い女子、老いた人と幼い者よ、');
INSERT INTO `bible_verses_kougo` VALUES ('16385', '19', '148', '13', '彼らをして主のみ名をほめたたえさせよ。 そのみ名は高く、たぐいなく、 その栄光は地と天の上にあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16386', '19', '148', '14', '主はその民のために一つの角をあげられた。 これはすべての聖徒のほめたたえるもの、 主に近いイスラエルの人々の ほめたたえるものである。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16387', '19', '149', '1', '主をほめたたえよ。 主にむかって新しい歌をうたえ。 聖徒のつどいで、主の誉を歌え。');
INSERT INTO `bible_verses_kougo` VALUES ('16388', '19', '149', '2', 'イスラエルにその造り主を喜ばせ、 シオンの子らにその王を喜ばせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16389', '19', '149', '3', '彼らに踊りをもって主のみ名をほめたたえさせ、 鼓と琴とをもって主をほめ歌わせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16390', '19', '149', '4', '主はおのが民を喜び、 へりくだる者を勝利をもって飾られるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16391', '19', '149', '5', '聖徒を栄光によって喜ばせ、 その床の上で喜び歌わせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16392', '19', '149', '6', 'そののどには神をあがめる歌があり、 その手にはもろ刃のつるぎがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16393', '19', '149', '7', 'これはもろもろの国にあだを返し、 もろもろの民を懲らし、');
INSERT INTO `bible_verses_kougo` VALUES ('16394', '19', '149', '8', '彼らの王たちを鎖で縛り、 彼らの貴人たちを鉄のかせで縛りつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('16395', '19', '149', '9', 'しるされたさばきを彼らに行うためである。 これはそのすべての聖徒に与えられる誉である。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16396', '19', '150', '1', '主をほめたたえよ。 その聖所で神をほめたたえよ。 その力のあらわれる大空で主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16397', '19', '150', '2', 'その大能のはたらきのゆえに主をほめたたえよ。 そのすぐれて大いなることのゆえに 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16398', '19', '150', '3', 'ラッパの声をもって主をほめたたえよ。 立琴と琴とをもって主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16399', '19', '150', '4', '鼓と踊りとをもって主をほめたたえよ。 緒琴と笛とをもって主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16400', '19', '150', '5', '音の高いシンバルをもって主をほめたたえよ。 鳴りひびくシンバルをもって主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16401', '19', '150', '6', '息のあるすべてのものに主をほめたたえさせよ。 主をほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16402', '20', '1', '1', '¶ ダビデの子、イスラエルの王ソロモンの箴言。');
INSERT INTO `bible_verses_kougo` VALUES ('16403', '20', '1', '2', 'これは人に知恵と教訓とを知らせ、 悟りの言葉をさとらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('16404', '20', '1', '3', '賢い行いと、正義と公正と 公平の教訓をうけさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('16405', '20', '1', '4', '思慮のない者に悟りを与え、 若い者に知識と慎みを得させるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('16406', '20', '1', '5', '賢い者はこれを聞いて学に進み、 さとい者は指導を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16407', '20', '1', '6', '人はこれによって箴言と、たとえと、 賢い者の言葉と、そのなぞとを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('16408', '20', '1', '7', '主を恐れることは知識のはじめである、 愚かな者は知恵と教訓を軽んじる。');
INSERT INTO `bible_verses_kougo` VALUES ('16409', '20', '1', '8', 'わが子よ、あなたは父の教訓を聞き、 母の教を捨ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16410', '20', '1', '9', 'それらは、あなたの頭の麗しい冠となり、 あなたの首の飾りとなるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16411', '20', '1', '10', 'わが子よ、悪者があなたを誘っても、 それに従ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16412', '20', '1', '11', '彼らがあなたに向かって、「一緒に来なさい。 われわれは待ち伏せして、人の血を流し、 罪のない者を、ゆえなく伏してねらい、');
INSERT INTO `bible_verses_kougo` VALUES ('16413', '20', '1', '12', '陰府のように、彼らを生きたままで、のみ尽し、 健やかな者を、墓に下る者のようにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('16414', '20', '1', '13', 'われわれは、さまざまの尊い貨財を得、 奪い取った物で、われわれの家を満たそう。');
INSERT INTO `bible_verses_kougo` VALUES ('16415', '20', '1', '14', 'あなたもわれわれの仲間に加わりなさい、 われわれは共に一つの金袋を持とう」と言っても、');
INSERT INTO `bible_verses_kougo` VALUES ('16416', '20', '1', '15', 'わが子よ、彼らの仲間になってはならない、 あなたの足をとどめて、彼らの道に行ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16417', '20', '1', '16', '彼らの足は悪に走り、 血を流すことに速いからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16418', '20', '1', '17', 'すべて鳥の目の前で 網を張るのは、むだである。');
INSERT INTO `bible_verses_kougo` VALUES ('16419', '20', '1', '18', '彼らは自分の血を待ち伏せし、 自分の命を伏してねらうのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16420', '20', '1', '19', 'すべて利をむさぼる者の道はこのようなものである。 これはその持ち主の命を取り去るのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16421', '20', '1', '20', '知恵は、ちまたに呼ばわり、 市場にその声をあげ、');
INSERT INTO `bible_verses_kougo` VALUES ('16422', '20', '1', '21', '城壁の頂で叫び、町の門の入口で語る。');
INSERT INTO `bible_verses_kougo` VALUES ('16423', '20', '1', '22', '「思慮のない者たちよ、あなたがたは、いつまで思慮のないことを好むのか。 あざける者は、いつまで、あざけり楽しみ、 愚かな者は、いつまで、知識を憎むのか。');
INSERT INTO `bible_verses_kougo` VALUES ('16424', '20', '1', '23', 'わたしの戒めに心をとめよ、 見よ、わたしは自分の思いを、あなたがたに告げ、 わたしの言葉を、あなたがたに知らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16425', '20', '1', '24', 'わたしは呼んだが、あなたがたは聞くことを拒み、 手を伸べたが、顧みる者はなく、');
INSERT INTO `bible_verses_kougo` VALUES ('16426', '20', '1', '25', 'かえって、あなたがたはわたしのすべての勧めを捨て、 わたしの戒めを受けなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('16427', '20', '1', '26', 'わたしもまた、あなたがたが災にあう時に、笑い、 あなたがたが恐慌にあう時、あざけるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('16428', '20', '1', '27', 'これは恐慌が、あらしのようにあなたがたに臨み、 災が、つむじ風のように臨み、 悩みと悲しみとが、あなたがたに臨む時である。');
INSERT INTO `bible_verses_kougo` VALUES ('16429', '20', '1', '28', 'その時、彼らはわたしを呼ぶであろう、 しかし、わたしは答えない。 ひたすら、わたしを求めるであろう、 しかし、わたしに会えない。');
INSERT INTO `bible_verses_kougo` VALUES ('16430', '20', '1', '29', '彼らは知識を憎み、主を恐れることを選ばず、');
INSERT INTO `bible_verses_kougo` VALUES ('16431', '20', '1', '30', 'わたしの勧めに従わず、 すべての戒めを軽んじたゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('16432', '20', '1', '31', '自分の行いの実を食らい、 自分の計りごとに飽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('16433', '20', '1', '32', '思慮のない者の不従順はおのれを殺し、 愚かな者の安楽はおのれを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('16434', '20', '1', '33', 'しかし、わたしに聞き従う者は安らかに住まい、 災に会う恐れもなく、安全である」。');
INSERT INTO `bible_verses_kougo` VALUES ('16435', '20', '2', '1', 'わが子よ、もしあなたが わたしの言葉を受け、 わたしの戒めを、あなたの心におさめ、');
INSERT INTO `bible_verses_kougo` VALUES ('16436', '20', '2', '2', 'あなたの耳を知恵に傾け、 あなたの心を悟りに向け、');
INSERT INTO `bible_verses_kougo` VALUES ('16437', '20', '2', '3', 'しかも、もし知識を呼び求め、 悟りを得ようと、あなたの声をあげ、');
INSERT INTO `bible_verses_kougo` VALUES ('16438', '20', '2', '4', '銀を求めるように、これを求め、 かくれた宝を尋ねるように、これを尋ねるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('16439', '20', '2', '5', 'あなたは、主を恐れることを悟り、 神を知ることができるようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('16440', '20', '2', '6', 'これは、主が知恵を与え、 知識と悟りとは、み口から出るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16441', '20', '2', '7', '彼は正しい人のために、確かな知恵をたくわえ、 誠実に歩む者の盾となって、');
INSERT INTO `bible_verses_kougo` VALUES ('16442', '20', '2', '8', '公正の道を保ち、その聖徒たちの道筋を守られる。');
INSERT INTO `bible_verses_kougo` VALUES ('16443', '20', '2', '9', 'そのとき、あなたは、ついに正義と公正、 公平とすべての良い道を悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('16444', '20', '2', '10', 'これは知恵が、あなたの心にはいり、 知識があなたの魂に楽しみとなるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16445', '20', '2', '11', '慎みはあなたを守り、 悟りはあなたを保って、');
INSERT INTO `bible_verses_kougo` VALUES ('16446', '20', '2', '12', '悪の道からあなたを救い、 偽りをいう者から救う。');
INSERT INTO `bible_verses_kougo` VALUES ('16447', '20', '2', '13', '彼らは正しい道を離れて、暗い道に歩み、');
INSERT INTO `bible_verses_kougo` VALUES ('16448', '20', '2', '14', '悪を行うことを楽しみ、悪人の偽りを喜び、');
INSERT INTO `bible_verses_kougo` VALUES ('16449', '20', '2', '15', 'その道は曲り、その行いは、よこしまである。');
INSERT INTO `bible_verses_kougo` VALUES ('16450', '20', '2', '16', '慎みと悟りはまたあなたを遊女から救い、 言葉の巧みな、みだらな女から救う。');
INSERT INTO `bible_verses_kougo` VALUES ('16451', '20', '2', '17', '彼女は若い時の友を捨て、 その神に契約したことを忘れている。');
INSERT INTO `bible_verses_kougo` VALUES ('16452', '20', '2', '18', 'その家は死に下り、その道は陰府におもむく。');
INSERT INTO `bible_verses_kougo` VALUES ('16453', '20', '2', '19', 'すべて彼女のもとへ行く者は、帰らない、 また命の道にいたらない。');
INSERT INTO `bible_verses_kougo` VALUES ('16454', '20', '2', '20', 'こうして、あなたは善良な人々の道に歩み、 正しい人々の道を守ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('16455', '20', '2', '21', '正しい人は地にながらえ、 誠実な人は地にとどまる。');
INSERT INTO `bible_verses_kougo` VALUES ('16456', '20', '2', '22', 'しかし悪しき者は地から断ち滅ぼされ、 不信実な者は地から抜き捨てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16457', '20', '3', '1', 'わが子よ、わたしの教を忘れず、 わたしの戒めを心にとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16458', '20', '3', '2', 'そうすれば、これはあなたの日を長くし、 命の年を延べ、あなたに平安を増し加える。');
INSERT INTO `bible_verses_kougo` VALUES ('16459', '20', '3', '3', 'いつくしみと、まこととを捨ててはならない、 それをあなたの首に結び、心の碑にしるせ。');
INSERT INTO `bible_verses_kougo` VALUES ('16460', '20', '3', '4', 'そうすれば、あなたは神と人との前に 恵みと、誉とを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16461', '20', '3', '5', '心をつくして主に信頼せよ、 自分の知識にたよってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16462', '20', '3', '6', 'すべての道で主を認めよ、 そうすれば、主はあなたの道をまっすぐにされる。');
INSERT INTO `bible_verses_kougo` VALUES ('16463', '20', '3', '7', '自分を見て賢いと思ってはならない、 主を恐れて、悪を離れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16464', '20', '3', '8', 'そうすれば、あなたの身を健やかにし、 あなたの骨に元気を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('16465', '20', '3', '9', 'あなたの財産と、 すべての産物の初なりをもって主をあがめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16466', '20', '3', '10', 'そうすれば、あなたの倉は満ちて余り、 あなたの酒ぶねは新しい酒であふれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16467', '20', '3', '11', 'わが子よ、主の懲しめを軽んじてはならない、 その戒めをきらってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16468', '20', '3', '12', '主は、愛する者を、戒められるからである、 あたかも父がその愛する子を戒めるように。');
INSERT INTO `bible_verses_kougo` VALUES ('16469', '20', '3', '13', '知恵を求めて得る人、 悟りを得る人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16470', '20', '3', '14', '知恵によって得るものは、 銀によって得るものにまさり、 その利益は精金よりも良いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16471', '20', '3', '15', '知恵は宝石よりも尊く、 あなたの望む何物も、これと比べるに足りない。');
INSERT INTO `bible_verses_kougo` VALUES ('16472', '20', '3', '16', 'その右の手には長寿があり、 左の手には富と、誉がある。');
INSERT INTO `bible_verses_kougo` VALUES ('16473', '20', '3', '17', 'その道は楽しい道であり、 その道筋はみな平安である。');
INSERT INTO `bible_verses_kougo` VALUES ('16474', '20', '3', '18', '知恵は、これを捕える者には命の木である、 これをしっかり捕える人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16475', '20', '3', '19', '主は知恵をもって地の基をすえ、 悟りをもって天を定められた。');
INSERT INTO `bible_verses_kougo` VALUES ('16476', '20', '3', '20', 'その知識によって海はわきいで、雲は露をそそぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('16477', '20', '3', '21', 'わが子よ、確かな知恵と、慎みとを守って、 それをあなたの目から離してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16478', '20', '3', '22', 'それはあなたの魂の命となり あなたの首の飾りとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16479', '20', '3', '23', 'こうして、あなたは安らかに自分の道を行き、 あなたの足はつまずくことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16480', '20', '3', '24', 'あなたは座しているとき、恐れることはなく、 伏すとき、あなたの眠りはここちよい。');
INSERT INTO `bible_verses_kougo` VALUES ('16481', '20', '3', '25', 'あなたはにわかに起る恐怖を恐れることなく、 悪しき者の滅びが来ても、それを恐れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16482', '20', '3', '26', 'これは、主があなたの信頼する者であり、 あなたの足を守って、 わなに捕われさせられないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16483', '20', '3', '27', 'あなたの手に善をなす力があるならば、 これをなすべき人になすことを さし控えてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16484', '20', '3', '28', 'あなたが物を持っている時、その隣り人に向かい、 「去って、また来なさい。 あす、それをあげよう」と言ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16485', '20', '3', '29', 'あなたの隣り人がかたわらに安らかに住んでいる時、 これに向かって、悪を計ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16486', '20', '3', '30', 'もし人があなたに悪を行ったのでなければ、 ゆえなく、これと争ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16487', '20', '3', '31', '暴虐な人を、うらやんではならない、 そのすべての道を選んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16488', '20', '3', '32', 'よこしまな者は主に憎まれるからである、 しかし、正しい者は主に信任される。');
INSERT INTO `bible_verses_kougo` VALUES ('16489', '20', '3', '33', '主の、のろいは悪しき者の家にある、 しかし、正しい人のすまいは主に恵まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16490', '20', '3', '34', '彼はあざける者をあざけり、 へりくだる者に恵みを与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16491', '20', '3', '35', '知恵ある者は、誉を得る、 しかし、愚かな者ははずかしめを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16492', '20', '4', '1', '子供らよ、父の教を聞き、 悟りを得るために耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16493', '20', '4', '2', 'わたしは、良い教訓を、あなたがたにさずける。 わたしの教を捨ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16494', '20', '4', '3', 'わたしもわが父には子であり、 わが母の目には、ひとりのいとし子であった。');
INSERT INTO `bible_verses_kougo` VALUES ('16495', '20', '4', '4', '父はわたしを教えて言った、 「わたしの言葉を、心に留め、 わたしの戒めを守って、命を得よ。');
INSERT INTO `bible_verses_kougo` VALUES ('16496', '20', '4', '5', 'それを忘れることなく、 またわが口の言葉にそむいてはならない、 知恵を得よ、悟りを得よ。');
INSERT INTO `bible_verses_kougo` VALUES ('16497', '20', '4', '6', '知恵を捨てるな、それはあなたを守る。 それを愛せよ、それはあなたを保つ。');
INSERT INTO `bible_verses_kougo` VALUES ('16498', '20', '4', '7', '知恵の初めはこれである、知恵を得よ、 あなたが何を得るにしても、悟りを得よ。');
INSERT INTO `bible_verses_kougo` VALUES ('16499', '20', '4', '8', 'それを尊べ、そうすれば、それはあなたを高くあげる、 もしそれをいだくならば、それはあなたを尊くする。');
INSERT INTO `bible_verses_kougo` VALUES ('16500', '20', '4', '9', 'それはあなたの頭に麗しい飾りを置き、 栄えの冠をあなたに与える」。');
INSERT INTO `bible_verses_kougo` VALUES ('16501', '20', '4', '10', 'わが子よ、聞け、わたしの言葉をうけいれよ、 そうすれば、あなたの命の年は多くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16502', '20', '4', '11', 'わたしは知恵の道をあなたに教え、 正しい道筋にあなたを導いた。');
INSERT INTO `bible_verses_kougo` VALUES ('16503', '20', '4', '12', 'あなたが歩くとき、その歩みは妨げられず、 走る時にも、つまずくことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16504', '20', '4', '13', '教訓をかたくとらえて、離してはならない、 それを守れ、それはあなたの命である。');
INSERT INTO `bible_verses_kougo` VALUES ('16505', '20', '4', '14', 'よこしまな者の道に、はいってはならない、 悪しき者の道を歩んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16506', '20', '4', '15', 'それを避けよ、通ってはならない、 それを離れて進め。');
INSERT INTO `bible_verses_kougo` VALUES ('16507', '20', '4', '16', '彼らは悪を行わなければ眠ることができず、 人をつまずかせなければ、寝ることができず、');
INSERT INTO `bible_verses_kougo` VALUES ('16508', '20', '4', '17', '不正のパンを食らい、暴虐の酒を飲むからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16509', '20', '4', '18', '正しい者の道は、夜明けの光のようだ、 いよいよ輝きを増して真昼となる。');
INSERT INTO `bible_verses_kougo` VALUES ('16510', '20', '4', '19', '悪しき人の道は暗やみのようだ、 彼らは何につまずくかを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('16511', '20', '4', '20', 'わが子よ、わたしの言葉に心をとめ、 わたしの語ることに耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16512', '20', '4', '21', 'それを、あなたの目から離さず、 あなたの心のうちに守れ。');
INSERT INTO `bible_verses_kougo` VALUES ('16513', '20', '4', '22', 'それは、これを得る者の命であり、 またその全身を健やかにするからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16514', '20', '4', '23', '油断することなく、あなたの心を守れ、 命の泉は、これから流れ出るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16515', '20', '4', '24', '曲った言葉をあなたから捨てさり、 よこしまな談話をあなたから遠ざけよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16516', '20', '4', '25', 'あなたの目は、まっすぐに正面を見、 あなたのまぶたはあなたの前を、まっすぐに見よ。');
INSERT INTO `bible_verses_kougo` VALUES ('16517', '20', '4', '26', 'あなたの足の道に気をつけよ、 そうすれば、あなたのすべての道は安全である。');
INSERT INTO `bible_verses_kougo` VALUES ('16518', '20', '4', '27', '右にも左にも迷い出てはならない、 あなたの足を悪から離れさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16519', '20', '5', '1', 'わが子よ、わたしの知恵に心をとめ、 わたしの悟りに耳をかたむけよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16520', '20', '5', '2', 'これは、あなたが慎みを守り、 あなたのくちびるに知識を保つためである。');
INSERT INTO `bible_verses_kougo` VALUES ('16521', '20', '5', '3', '遊女のくちびるは蜜をしたたらせ、 その言葉は油よりもなめらかである。');
INSERT INTO `bible_verses_kougo` VALUES ('16522', '20', '5', '4', 'しかしついには、彼女はにがよもぎのように苦く、 もろ刃のつるぎのように鋭くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16523', '20', '5', '5', 'その足は死に下り、 その歩みは陰府の道におもむく。');
INSERT INTO `bible_verses_kougo` VALUES ('16524', '20', '5', '6', '彼女はいのちの道に心をとめず、 その道は人を迷わすが、彼女はそれを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('16525', '20', '5', '7', '子供らよ、今わたしの言うことを聞け、 わたしの口の言葉から、離れ去ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16526', '20', '5', '8', 'あなたの道を彼女から遠く離し、 その家の門に近づいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16527', '20', '5', '9', 'おそらくはあなたの誉を他人にわたし、 あなたの年を無慈悲な者にわたすに至る。');
INSERT INTO `bible_verses_kougo` VALUES ('16528', '20', '5', '10', 'おそらくは他人があなたの資産によって満たされ、 あなたの労苦は他人の家に行く。');
INSERT INTO `bible_verses_kougo` VALUES ('16529', '20', '5', '11', 'そしてあなたの終りが来て、 あなたの身と、からだが滅びるとき、泣き悲しんで、');
INSERT INTO `bible_verses_kougo` VALUES ('16530', '20', '5', '12', '言うであろう、「わたしは教訓をいとい、 心に戒めを軽んじ、');
INSERT INTO `bible_verses_kougo` VALUES ('16531', '20', '5', '13', '教師の声に聞き従わず、 わたしを教える者に耳を傾けず、');
INSERT INTO `bible_verses_kougo` VALUES ('16532', '20', '5', '14', '集まりの中、会衆のうちにあって、 わたしは、破滅に陥りかけた」と。');
INSERT INTO `bible_verses_kougo` VALUES ('16533', '20', '5', '15', 'あなたは自分の水ためから水を飲み、 自分の井戸から、わき出す水を飲むがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('16534', '20', '5', '16', 'あなたの泉を、外にまきちらし、 水の流れを、ちまたに流してよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16535', '20', '5', '17', 'それを自分だけのものとし、 他人を共にあずからせてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16536', '20', '5', '18', 'あなたの泉に祝福を受けさせ、 あなたの若い時の妻を楽しめ。');
INSERT INTO `bible_verses_kougo` VALUES ('16537', '20', '5', '19', '彼女は愛らしい雌じか、美しいしかのようだ。 いつも、その乳ぶさをもって満足し、 その愛をもって常に喜べ。');
INSERT INTO `bible_verses_kougo` VALUES ('16538', '20', '5', '20', 'わが子よ、どうして遊女に迷い、 みだらな女の胸をいだくのか。');
INSERT INTO `bible_verses_kougo` VALUES ('16539', '20', '5', '21', '人の道は主の目の前にあり、 主はすべて、その行いを見守られる。');
INSERT INTO `bible_verses_kougo` VALUES ('16540', '20', '5', '22', '悪しき者は自分のとがに捕えられ、 自分の罪のなわにつながれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16541', '20', '5', '23', '彼は、教訓がないために死に、 その愚かさの大きいことによって滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('16542', '20', '6', '1', 'わが子よ、あなたがもし 隣り人のために保証人となり、 他人のために手をうって誓ったならば、');
INSERT INTO `bible_verses_kougo` VALUES ('16543', '20', '6', '2', 'もしあなたのくちびるの言葉によって、わなにかかり、 あなたの口の言葉によって捕えられたならば、');
INSERT INTO `bible_verses_kougo` VALUES ('16544', '20', '6', '3', 'わが子よ、その時はこうして、おのれを救え、 あなたは隣り人の手に陥ったのだから。 急いで行って、隣り人にひたすら求めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16545', '20', '6', '4', 'あなたの目を眠らせず、 あなたのまぶたを、まどろませず、');
INSERT INTO `bible_verses_kougo` VALUES ('16546', '20', '6', '5', 'かもしかが、かりゅうどの手からのがれるように、 鳥が鳥を取る者の手からのがれるように、 おのれを救え。');
INSERT INTO `bible_verses_kougo` VALUES ('16547', '20', '6', '6', 'なまけ者よ、ありのところへ行き、 そのすることを見て、知恵を得よ。');
INSERT INTO `bible_verses_kougo` VALUES ('16548', '20', '6', '7', 'ありは、かしらなく、つかさなく、王もないが、');
INSERT INTO `bible_verses_kougo` VALUES ('16549', '20', '6', '8', '夏のうちに食物をそなえ、 刈入れの時に、かてを集める。');
INSERT INTO `bible_verses_kougo` VALUES ('16550', '20', '6', '9', 'なまけ者よ、いつまで寝ているのか、 いつ目をさまして起きるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('16551', '20', '6', '10', 'しばらく眠り、しばらくまどろみ、 手をこまぬいて、またしばらく休む。');
INSERT INTO `bible_verses_kougo` VALUES ('16552', '20', '6', '11', 'それゆえ、貧しさは盗びとのようにあなたに来り、 乏しさは、つわもののようにあなたに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('16553', '20', '6', '12', 'よこしまな人、悪しき人は 偽りの言葉をもって行きめぐり、');
INSERT INTO `bible_verses_kougo` VALUES ('16554', '20', '6', '13', '目でめくばせし、足で踏み鳴らし、指で示し、');
INSERT INTO `bible_verses_kougo` VALUES ('16555', '20', '6', '14', 'よこしまな心をもって悪を計り、 絶えず争いをおこす。');
INSERT INTO `bible_verses_kougo` VALUES ('16556', '20', '6', '15', 'それゆえ、災は、にわかに彼に臨み、 たちまちにして打ち敗られ、助かることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16557', '20', '6', '16', '主の憎まれるものが六つある、 否、その心に、忌みきらわれるものが七つある。');
INSERT INTO `bible_verses_kougo` VALUES ('16558', '20', '6', '17', 'すなわち、高ぶる目、偽りを言う舌、 罪なき人の血を流す手、');
INSERT INTO `bible_verses_kougo` VALUES ('16559', '20', '6', '18', '悪しき計りごとをめぐらす心、 すみやかに悪に走る足、');
INSERT INTO `bible_verses_kougo` VALUES ('16560', '20', '6', '19', '偽りをのべる証人、 また兄弟のうちに争いをおこす人がこれである。');
INSERT INTO `bible_verses_kougo` VALUES ('16561', '20', '6', '20', 'わが子よ、あなたの父の戒めを守り、 あなたの母の教を捨てるな。');
INSERT INTO `bible_verses_kougo` VALUES ('16562', '20', '6', '21', 'つねに、これをあなたの心に結び、 あなたの首のまわりにつけよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16563', '20', '6', '22', 'これは、あなたが歩くとき、あなたを導き、 あなたが寝るとき、あなたを守り、 あなたが目ざめるとき、あなたと語る。');
INSERT INTO `bible_verses_kougo` VALUES ('16564', '20', '6', '23', '戒めはともしびである、教は光である、 教訓の懲しめは命の道である。');
INSERT INTO `bible_verses_kougo` VALUES ('16565', '20', '6', '24', 'これは、あなたを守って、悪い女に近づかせず、 みだらな女の、巧みな舌に惑わされぬようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('16566', '20', '6', '25', '彼女の麗しさを心に慕ってはならない、 そのまぶたに捕えられてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16567', '20', '6', '26', '遊女は一塊のパンのために雇われる、 しかし、みだらな女は人の尊い命を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('16568', '20', '6', '27', '人は火を、そのふところにいだいて その着物が焼かれないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16569', '20', '6', '28', 'また人は、熱い火を踏んで、 その足が、焼かれないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16570', '20', '6', '29', 'その隣の妻と不義を行う者も、それと同じだ。 すべて彼女に触れる者は罰を免れることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('16571', '20', '6', '30', '盗びとが飢えたとき、 その飢えを満たすために盗むならば、 人は彼を軽んじないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16572', '20', '6', '31', 'もし捕えられたなら、その七倍を償い、 その家の貨財を、ことごとく出さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16573', '20', '6', '32', '女と姦淫を行う者は思慮がない。 これを行う者はおのれを滅ぼし、');
INSERT INTO `bible_verses_kougo` VALUES ('16574', '20', '6', '33', '傷と、はずかしめとを受けて、 その恥をすすぐことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('16575', '20', '6', '34', 'ねたみは、その夫を激しく怒らせるゆえ、 恨みを報いるとき、容赦することはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16576', '20', '6', '35', 'どのようなあがない物をも顧みず、 多くの贈り物をしても、和らがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16577', '20', '7', '1', 'わが子よ、わたしの言葉を守り、 わたしの戒めをあなたの心にたくわえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16578', '20', '7', '2', 'わたしの戒めを守って命を得よ、 わたしの教を守ること、ひとみを守るようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16579', '20', '7', '3', 'これをあなたの指にむすび、 これをあなたの心の碑にしるせ。');
INSERT INTO `bible_verses_kougo` VALUES ('16580', '20', '7', '4', '知恵に向かって、「あなたはわが姉妹だ」と言い、 悟りに向かっては、あなたの友と呼べ。');
INSERT INTO `bible_verses_kougo` VALUES ('16581', '20', '7', '5', 'そうすれば、これはあなたを守って遊女に迷わせず、 言葉巧みな、みだらな女に近づかせない。');
INSERT INTO `bible_verses_kougo` VALUES ('16582', '20', '7', '6', 'わたしはわが家の窓により、 格子窓から外をのぞいて、');
INSERT INTO `bible_verses_kougo` VALUES ('16583', '20', '7', '7', '思慮のない者のうちに、若い者のうちに、 ひとりの知恵のない若者のいるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('16584', '20', '7', '8', '彼はちまたを過ぎ、女の家に行く曲りかどに近づき、 その家に行く道を、');
INSERT INTO `bible_verses_kougo` VALUES ('16585', '20', '7', '9', 'たそがれに、よいに、 また夜中に、また暗やみに歩いていった。');
INSERT INTO `bible_verses_kougo` VALUES ('16586', '20', '7', '10', '見よ、遊女の装いをした陰険な女が彼に会う。');
INSERT INTO `bible_verses_kougo` VALUES ('16587', '20', '7', '11', 'この女は、騒がしくて、慎みなく、 その足は自分の家にとどまらず、');
INSERT INTO `bible_verses_kougo` VALUES ('16588', '20', '7', '12', 'ある時はちまたにあり、ある時は市場にあり、 すみずみに立って人をうかがう。');
INSERT INTO `bible_verses_kougo` VALUES ('16589', '20', '7', '13', 'この女は彼を捕えて口づけし、 恥しらぬ顔で彼に言う、');
INSERT INTO `bible_verses_kougo` VALUES ('16590', '20', '7', '14', '「わたしは酬恩祭をささげなければならなかったが、 きょう、その誓いを果しました。');
INSERT INTO `bible_verses_kougo` VALUES ('16591', '20', '7', '15', 'それでわたしはあなたを迎えようと出て、 あなたを尋ね、あなたに会いました。');
INSERT INTO `bible_verses_kougo` VALUES ('16592', '20', '7', '16', 'わたしは床に美しい、しとねと、 エジプトのあや布を敷き、');
INSERT INTO `bible_verses_kougo` VALUES ('16593', '20', '7', '17', '没薬、ろかい、桂皮をもって わたしの床をにおわせました。');
INSERT INTO `bible_verses_kougo` VALUES ('16594', '20', '7', '18', 'さあ、わたしたちは夜が明けるまで、 情をつくし、愛をかわして楽しみましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('16595', '20', '7', '19', '夫は家にいません、 遠くへ旅立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('16596', '20', '7', '20', '手に金袋を持って出ました。 満月になるまでは帰りません」と。');
INSERT INTO `bible_verses_kougo` VALUES ('16597', '20', '7', '21', '女が多くの、なまめかしい言葉をもって彼を惑わし、 巧みなくちびるをもって、いざなうと、');
INSERT INTO `bible_verses_kougo` VALUES ('16598', '20', '7', '22', '若い人は直ちに女に従った、 あたかも牛が、ほふり場に行くように、 雄じかが、すみやかに捕えられ、');
INSERT INTO `bible_verses_kougo` VALUES ('16599', '20', '7', '23', 'ついに、矢がその内臓を突き刺すように、 鳥がすみやかに網にかかるように、 彼は自分が命を失うようになることを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('16600', '20', '7', '24', '子供らよ、今わたしの言うことを聞き、 わが口の言葉に耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16601', '20', '7', '25', 'あなたの心を彼女の道に傾けてはならない、 またその道に迷ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16602', '20', '7', '26', '彼女は多くの人を傷つけて倒した、 まことに、彼女に殺された者は多い。');
INSERT INTO `bible_verses_kougo` VALUES ('16603', '20', '7', '27', 'その家は陰府へ行く道であって、 死のへやへ下って行く。');
INSERT INTO `bible_verses_kougo` VALUES ('16604', '20', '8', '1', '知恵は呼ばわらないのか、 悟りは声をあげないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('16605', '20', '8', '2', 'これは道のほとりの高い所の頂、 また、ちまたの中に立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('16606', '20', '8', '3', '町の入口にあるもろもろの門のかたわら、 正門の入口で呼ばわって言う、');
INSERT INTO `bible_verses_kougo` VALUES ('16607', '20', '8', '4', '「人々よ、わたしはあなたがたに呼ばわり、 声をあげて人の子らを呼ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('16608', '20', '8', '5', '思慮のない者よ、悟りを得よ、 愚かな者よ、知恵を得よ。');
INSERT INTO `bible_verses_kougo` VALUES ('16609', '20', '8', '6', '聞け、わたしは高貴な事を語り、 わがくちびるは正しい事を語り出す。');
INSERT INTO `bible_verses_kougo` VALUES ('16610', '20', '8', '7', 'わが口は真実を述べ、 わがくちびるは悪しき事を憎む。');
INSERT INTO `bible_verses_kougo` VALUES ('16611', '20', '8', '8', 'わが口の言葉はみな正しい、 そのうちに偽りと、よこしまはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16612', '20', '8', '9', 'これはみな、さとき者の明らかにするところ、 知識を得る者の正しとするところである。');
INSERT INTO `bible_verses_kougo` VALUES ('16613', '20', '8', '10', 'あなたがたは銀を受けるよりも、わたしの教を受けよ、 精金よりも、むしろ知識を得よ。');
INSERT INTO `bible_verses_kougo` VALUES ('16614', '20', '8', '11', '知恵は宝石にまさり、 あなたがたの望むすべての物は、 これと比べるにたりない。');
INSERT INTO `bible_verses_kougo` VALUES ('16615', '20', '8', '12', '知恵であるわたしは悟りをすみかとし、 知識と慎みとをもつ。');
INSERT INTO `bible_verses_kougo` VALUES ('16616', '20', '8', '13', '主を恐れるとは悪を憎むことである。 わたしは高ぶりと、おごりと、悪しき道と、 偽りの言葉とを憎む。');
INSERT INTO `bible_verses_kougo` VALUES ('16617', '20', '8', '14', '計りごとと、確かな知恵とは、わたしにある、 わたしには悟りがあり、わたしには力がある。');
INSERT INTO `bible_verses_kougo` VALUES ('16618', '20', '8', '15', 'わたしによって、王たる者は世を治め、 君たる者は正しい定めを立てる。');
INSERT INTO `bible_verses_kougo` VALUES ('16619', '20', '8', '16', 'わたしによって、主たる者は支配し、 つかさたる者は地を治める。');
INSERT INTO `bible_verses_kougo` VALUES ('16620', '20', '8', '17', 'わたしは、わたしを愛する者を愛する、 わたしをせつに求める者は、わたしに出会う。');
INSERT INTO `bible_verses_kougo` VALUES ('16621', '20', '8', '18', '富と誉とはわたしにあり、 すぐれた宝と繁栄もまたそうである。');
INSERT INTO `bible_verses_kougo` VALUES ('16622', '20', '8', '19', 'わたしの実は金よりも精金よりも良く、 わたしの産物は精銀にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16623', '20', '8', '20', 'わたしは正義の道、公正な道筋の中を歩み、');
INSERT INTO `bible_verses_kougo` VALUES ('16624', '20', '8', '21', 'わたしを愛する者に宝を得させ、 またその倉を満ちさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16625', '20', '8', '22', '主が昔そのわざをなし始められるとき、 そのわざの初めとして、わたしを造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('16626', '20', '8', '23', 'いにしえ、地のなかった時、 初めに、わたしは立てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('16627', '20', '8', '24', 'まだ海もなく、また大いなる水の泉もなかった時、 わたしはすでに生れ、');
INSERT INTO `bible_verses_kougo` VALUES ('16628', '20', '8', '25', '山もまだ定められず、丘もまだなかった時、 わたしはすでに生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('16629', '20', '8', '26', 'すなわち神がまだ地をも野をも、 地のちりのもとをも造られなかった時である。');
INSERT INTO `bible_verses_kougo` VALUES ('16630', '20', '8', '27', '彼が天を造り、海のおもてに、大空を張られたとき、 わたしはそこにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('16631', '20', '8', '28', '彼が上に空を堅く立たせ、 淵の泉をつよく定め、');
INSERT INTO `bible_verses_kougo` VALUES ('16632', '20', '8', '29', '海にその限界をたて、 水にその岸を越えないようにし、 また地の基を定められたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('16633', '20', '8', '30', 'わたしは、そのかたわらにあって、名匠となり、 日々に喜び、常にその前に楽しみ、');
INSERT INTO `bible_verses_kougo` VALUES ('16634', '20', '8', '31', 'その地で楽しみ、 また世の人を喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16635', '20', '8', '32', 'それゆえ、子供らよ、今わたしの言うことを聞け、 わたしの道を守る者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16636', '20', '8', '33', '教訓を聞いて、知恵を得よ、 これを捨ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16637', '20', '8', '34', 'わたしの言うことを聞き、 日々わたしの門のかたわらでうかがい、 わたしの戸口の柱のわきで待つ人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16638', '20', '8', '35', 'それは、わたしを得る者は命を得、 主から恵みを得るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16639', '20', '8', '36', 'わたしを失う者は自分の命をそこなう、 すべてわたしを憎む者は死を愛する者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('16640', '20', '9', '1', '知恵は自分の家を建て、 その七つの柱を立て、');
INSERT INTO `bible_verses_kougo` VALUES ('16641', '20', '9', '2', '獣をほふり、酒を混ぜ合わせて、 ふるまいを備え、');
INSERT INTO `bible_verses_kougo` VALUES ('16642', '20', '9', '3', 'はしためをつかわして、 町の高い所で呼ばわり言わせた、');
INSERT INTO `bible_verses_kougo` VALUES ('16643', '20', '9', '4', '「思慮のない者よ、ここに来れ」と。 また、知恵のない者に言う、');
INSERT INTO `bible_verses_kougo` VALUES ('16644', '20', '9', '5', '「来て、わたしのパンを食べ、 わたしの混ぜ合わせた酒をのみ、');
INSERT INTO `bible_verses_kougo` VALUES ('16645', '20', '9', '6', '思慮のないわざを捨てて命を得、 悟りの道を歩め」と。');
INSERT INTO `bible_verses_kougo` VALUES ('16646', '20', '9', '7', 'あざける者を戒める者は、自ら恥を得、 悪しき者を責める者は自ら傷を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('16647', '20', '9', '8', 'あざける者を責めるな、 おそらく彼はあなたを憎むであろう。 知恵ある者を責めよ、彼はあなたを愛する。');
INSERT INTO `bible_verses_kougo` VALUES ('16648', '20', '9', '9', '知恵ある者に教訓を授けよ、 彼はますます知恵を得る。 正しい者を教えよ、彼は学に進む。');
INSERT INTO `bible_verses_kougo` VALUES ('16649', '20', '9', '10', '主を恐れることは知恵のもとである、 聖なる者を知ることは、悟りである。');
INSERT INTO `bible_verses_kougo` VALUES ('16650', '20', '9', '11', 'わたしによって、あなたの日は多くなり、 あなたの命の年は増す。');
INSERT INTO `bible_verses_kougo` VALUES ('16651', '20', '9', '12', 'もしあなたに知恵があるならば、 あなた自身のために知恵があるのである。 もしあなたがあざけるならば、 あなたひとりがその責めを負うことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('16652', '20', '9', '13', '愚かな女は、騒がしく、みだらで、恥を知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('16653', '20', '9', '14', '彼女はその家の戸口に座し、 町の高い所にある座にすわり、');
INSERT INTO `bible_verses_kougo` VALUES ('16654', '20', '9', '15', '道を急ぐ行き来の人を招いて言う、');
INSERT INTO `bible_verses_kougo` VALUES ('16655', '20', '9', '16', '「思慮のない者よ、ここに来れ」と。 また知恵のない人に向かってこれに言う、');
INSERT INTO `bible_verses_kougo` VALUES ('16656', '20', '9', '17', '「盗んだ水は甘く、 ひそかに食べるパンはうまい」と。');
INSERT INTO `bible_verses_kougo` VALUES ('16657', '20', '9', '18', 'しかしその人は、死の影がそこにあることを知らず、 彼女の客は陰府の深みにおることを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('16658', '20', '10', '1', 'ソロモンの箴言。 知恵ある子は父を喜ばせ、 愚かな子は母の悲しみとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16659', '20', '10', '2', '不義の宝は益なく、 正義は人を救い出して、死を免れさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16660', '20', '10', '3', '主は正しい人を飢えさせず、 悪しき者の欲望をくじかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16661', '20', '10', '4', '手を動かすことを怠る者は貧しくなり、 勤め働く者の手は富を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16662', '20', '10', '5', '夏のうちに集める者は賢い子であり、 刈入れの時に眠る者は恥をきたらせる子である。');
INSERT INTO `bible_verses_kougo` VALUES ('16663', '20', '10', '6', '正しい者のこうべには祝福があり、 悪しき者の口は暴虐を隠す。');
INSERT INTO `bible_verses_kougo` VALUES ('16664', '20', '10', '7', '正しい者の名はほめられ、 悪しき者の名は朽ちる。');
INSERT INTO `bible_verses_kougo` VALUES ('16665', '20', '10', '8', '心のさとき者は戒めを受ける、 むだ口をたたく愚かな者は滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('16666', '20', '10', '9', 'まっすぐに歩む者の歩みは安全である、 しかし、その道を曲げる者は災にあう。');
INSERT INTO `bible_verses_kougo` VALUES ('16667', '20', '10', '10', '目で、めくばせする者は憂いをおこし、 あからさまに、戒める者は平和をきたらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16668', '20', '10', '11', '正しい者の口は命の泉である、 悪しき者の口は暴虐を隠す。');
INSERT INTO `bible_verses_kougo` VALUES ('16669', '20', '10', '12', '憎しみは、争いを起し、 愛はすべてのとがをおおう。');
INSERT INTO `bible_verses_kougo` VALUES ('16670', '20', '10', '13', 'さとき者のくちびるには知恵があり、 知恵のない者の背にはむちがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16671', '20', '10', '14', '知恵ある者は知識をたくわえる、 愚かな者のむだ口は、今にも滅びをきたらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16672', '20', '10', '15', '富める者の宝は、その堅き城であり、 貧しい者の乏しきは、その滅びである。');
INSERT INTO `bible_verses_kougo` VALUES ('16673', '20', '10', '16', '正しい者の受ける賃銀は命に導き、 悪しき者の利得は罪に至る。');
INSERT INTO `bible_verses_kougo` VALUES ('16674', '20', '10', '17', '教訓を守る者は命の道にあり、 懲しめを捨てる者は道をふみ迷う。');
INSERT INTO `bible_verses_kougo` VALUES ('16675', '20', '10', '18', '憎しみを隠す者には偽りのくちびるがあり、 そしりを口に出す者は愚かな者である。');
INSERT INTO `bible_verses_kougo` VALUES ('16676', '20', '10', '19', '言葉が多ければ、とがを免れない、 自分のくちびるを制する者は知恵がある。');
INSERT INTO `bible_verses_kougo` VALUES ('16677', '20', '10', '20', '正しい者の舌は精銀である、 悪しき者の心は価値が少ない。');
INSERT INTO `bible_verses_kougo` VALUES ('16678', '20', '10', '21', '正しい者のくちびるは多くの人を養い、 愚かな者は知恵がなくて死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('16679', '20', '10', '22', '主の祝福は人を富ませる、 主はこれになんの悲しみをも加えない。');
INSERT INTO `bible_verses_kougo` VALUES ('16680', '20', '10', '23', '愚かな者は、戯れ事のように悪を行う、 さとき人には賢い行いが楽しみである。');
INSERT INTO `bible_verses_kougo` VALUES ('16681', '20', '10', '24', '悪しき者の恐れることは自分に来り、 正しい者の願うことは与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16682', '20', '10', '25', 'あらしが通りすぎる時、 悪しき者は、もはや、いなくなり、 正しい者は永久に堅く立てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16683', '20', '10', '26', 'なまけ者は、これをつかわす者にとっては、 酢が歯をいため、煙が目を悩ますようなものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16684', '20', '10', '27', '主を恐れることは人の命の日を多くする、 悪しき者の年は縮められる。');
INSERT INTO `bible_verses_kougo` VALUES ('16685', '20', '10', '28', '正しい者の望みは喜びに終り、 悪しき者の望みは絶える。');
INSERT INTO `bible_verses_kougo` VALUES ('16686', '20', '10', '29', '主は、まっすぐに歩む者には城であり、 悪を行う者には滅びである。');
INSERT INTO `bible_verses_kougo` VALUES ('16687', '20', '10', '30', '正しい者はいつまでも動かされることはない、 悪しき者は、地に住むことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('16688', '20', '10', '31', '正しい者の口は知恵をいだし、 偽りの舌は抜かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16689', '20', '10', '32', '正しい者のくちびるは喜ばるべきことをわきまえ、 悪しき者の口は偽りを語る。');
INSERT INTO `bible_verses_kougo` VALUES ('16690', '20', '11', '1', '偽りのはかりは主に憎まれ、 正しいふんどうは彼に喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16691', '20', '11', '2', '高ぶりが来れば、恥もまた来る、 へりくだる者には知恵がある。');
INSERT INTO `bible_verses_kougo` VALUES ('16692', '20', '11', '3', '正しい者の誠実はその人を導き、 不信実な者のよこしまはその人を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('16693', '20', '11', '4', '宝は怒りの日に益なく、 正義は人を救い出して、死を免れさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16694', '20', '11', '5', '誠実な者は、その正義によって、 その道をまっすぐにせられ、 悪しき者は、その悪によって倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('16695', '20', '11', '6', '正しい者はその正義によって救われ、 不信実な者は自分の欲によって捕えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16696', '20', '11', '7', '悪しき者は死ぬとき、その望みは絶え、 不信心な者の望みもまた絶える。');
INSERT INTO `bible_verses_kougo` VALUES ('16697', '20', '11', '8', '正しい者は、悩みから救われ、 悪しき者は代ってそれに陥る。');
INSERT INTO `bible_verses_kougo` VALUES ('16698', '20', '11', '9', '不信心な者はその口をもって隣り人を滅ぼす、 正しい者は知識によって救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('16699', '20', '11', '10', '正しい者が、しあわせになれば、その町は喜び、 悪しき者が滅びると、喜びの声がおこる。');
INSERT INTO `bible_verses_kougo` VALUES ('16700', '20', '11', '11', '町は正しい者の祝福によって、高くあげられ、 悪しき者の口によって、滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('16701', '20', '11', '12', '隣り人を侮る者は知恵がない、 さとき人は口をつぐむ。');
INSERT INTO `bible_verses_kougo` VALUES ('16702', '20', '11', '13', '人のよしあしを言いあるく者は秘密をもらす、 心の忠信なる者は事を隠す。');
INSERT INTO `bible_verses_kougo` VALUES ('16703', '20', '11', '14', '指導者がなければ民は倒れ、 助言者が多ければ安全である。');
INSERT INTO `bible_verses_kougo` VALUES ('16704', '20', '11', '15', '他人のために保証をする者は苦しみをうけ、 保証をきらう者は安全である。');
INSERT INTO `bible_verses_kougo` VALUES ('16705', '20', '11', '16', 'しとやかな女は、誉を得、 強暴な男は富を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16706', '20', '11', '17', 'いつくしみある者はおのれ自身に益を得、 残忍な者はおのれの身をそこなう。');
INSERT INTO `bible_verses_kougo` VALUES ('16707', '20', '11', '18', '悪しき者の得る報いはむなしく、 正義を播く者は確かな報いを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16708', '20', '11', '19', '正義を堅く保つ者は命に至り、 悪を追い求める者は死を招く。');
INSERT INTO `bible_verses_kougo` VALUES ('16709', '20', '11', '20', '心のねじけた者は主に憎まれ、 まっすぐに道を歩む者は彼に喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16710', '20', '11', '21', '確かに、悪人は罰を免れない、 しかし正しい人は救を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16711', '20', '11', '22', '美しい女の慎みがないのは、 金の輪の、ぶたの鼻にあるようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16712', '20', '11', '23', '正しい者の願いは、すべて良い結果を得、 悪しき者の望みは怒りに至る。');
INSERT INTO `bible_verses_kougo` VALUES ('16713', '20', '11', '24', '施し散らして、なお富を増す人があり、 与えるべきものを惜しんで、 かえって貧しくなる者がある。');
INSERT INTO `bible_verses_kougo` VALUES ('16714', '20', '11', '25', '物惜しみしない者は富み、 人を潤す者は自分も潤される。');
INSERT INTO `bible_verses_kougo` VALUES ('16715', '20', '11', '26', '穀物を、しまい込んで売らない者は民にのろわれる、 それを売る者のこうべには祝福がある。');
INSERT INTO `bible_verses_kougo` VALUES ('16716', '20', '11', '27', '善を求める者は恵みを得る、 悪を求める者には悪が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('16717', '20', '11', '28', '自分の富を頼む者は衰える、 正しい者は木の青葉のように栄える。');
INSERT INTO `bible_verses_kougo` VALUES ('16718', '20', '11', '29', '自分の家族を苦しめる者は風を所有とする、 愚かな者は心のさとき者のしもべとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16719', '20', '11', '30', '正しい者の結ぶ実は命の木である、 不法な者は人の命をとる。');
INSERT INTO `bible_verses_kougo` VALUES ('16720', '20', '11', '31', 'もし正しい者がこの世で罰せられるならば、 悪しき者と罪びととは、なおさらである。');
INSERT INTO `bible_verses_kougo` VALUES ('16721', '20', '12', '1', '戒めを愛する人は知識を愛する、 懲しめを憎む者は愚かである。');
INSERT INTO `bible_verses_kougo` VALUES ('16722', '20', '12', '2', '善人は主の恵みをうけ、 悪い計りごとを設ける人は主に罰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16723', '20', '12', '3', '人は悪をもって堅く立つことはできない、 正しい人の根は動くことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16724', '20', '12', '4', '賢い妻はその夫の冠である、 恥をこうむらせる妻は 夫の骨に生じた腐れのようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('16725', '20', '12', '5', '正しい人の考えは公正である、 悪しき者の計ることは偽りである。');
INSERT INTO `bible_verses_kougo` VALUES ('16726', '20', '12', '6', '悪しき者の言葉は、人の血を流そうとうかがう、 正しい人の口は人を救う。');
INSERT INTO `bible_verses_kougo` VALUES ('16727', '20', '12', '7', '悪しき者は倒されて、うせ去る、 正しい人の家は堅く立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('16728', '20', '12', '8', '人はその悟りにしたがって、ほめられ、 心のねじけた者は、卑しめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16729', '20', '12', '9', '身分の低い人でも自分で働く者は、 みずから高ぶって食に乏しい者にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16730', '20', '12', '10', '正しい人はその家畜の命を顧みる、 悪しき者は残忍をもって、あわれみとする。');
INSERT INTO `bible_verses_kougo` VALUES ('16731', '20', '12', '11', '自分の田地を耕す者は食糧に飽きる、 無益な事に従う者は知恵がない。');
INSERT INTO `bible_verses_kougo` VALUES ('16732', '20', '12', '12', '悪しき者の堅固なやぐらは崩壊する、 正しい人の根は堅く立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('16733', '20', '12', '13', '悪人はくちびるのとがによって、わなに陥る、 しかし正しい人は悩みをのがれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16734', '20', '12', '14', '人はその口の実によって、幸福に満ち足り、 人の手のわざは、その人の身に帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('16735', '20', '12', '15', '愚かな人の道は、自分の目に正しく見える、 しかし知恵ある者は勧めをいれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16736', '20', '12', '16', '愚かな人は、すぐに怒りをあらわす、 しかし賢い人は、はずかしめをも気にとめない。');
INSERT INTO `bible_verses_kougo` VALUES ('16737', '20', '12', '17', '真実を語る人は正しい証言をなし、 偽りの証人は偽りを言う。');
INSERT INTO `bible_verses_kougo` VALUES ('16738', '20', '12', '18', 'つるぎをもって刺すように、 みだりに言葉を出す者がある、 しかし知恵ある人の舌は人をいやす。');
INSERT INTO `bible_verses_kougo` VALUES ('16739', '20', '12', '19', '真実を言うくちびるは、いつまでも保つ、 偽りを言う舌は、ただ、まばたきの間だけである。');
INSERT INTO `bible_verses_kougo` VALUES ('16740', '20', '12', '20', '悪をたくらむ者の心には欺きがあり、 善をはかる人には喜びがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16741', '20', '12', '21', '正しい人にはなんの害悪も生じない、 しかし悪しき者は災をもって満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('16742', '20', '12', '22', '偽りを言うくちびるは主に憎まれ、 真実を行う者は彼に喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16743', '20', '12', '23', 'さとき人は知識をかくす、 しかし愚かな者は自分の愚かなことをあらわす。');
INSERT INTO `bible_verses_kougo` VALUES ('16744', '20', '12', '24', '勤め働く者の手はついに人を治める、 怠る者は人に仕えるようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('16745', '20', '12', '25', '心に憂いがあればその人をかがませる、 しかし親切な言葉はその人を喜ばせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16746', '20', '12', '26', '正しい人は悪を離れ去る、 しかし悪しき者は自ら道に迷う。');
INSERT INTO `bible_verses_kougo` VALUES ('16747', '20', '12', '27', '怠る者は自分の獲物を捕えない、 しかし勤め働く人は尊い宝を獲る。');
INSERT INTO `bible_verses_kougo` VALUES ('16748', '20', '12', '28', '正義の道には命がある、 しかし誤りの道は死に至る。');
INSERT INTO `bible_verses_kougo` VALUES ('16749', '20', '13', '1', '知恵ある子は父の教訓をきく、 あざける者は、懲しめをきかない。');
INSERT INTO `bible_verses_kougo` VALUES ('16750', '20', '13', '2', '善良な人はその口の実によって、幸福を得る、 不信実な者の願いは、暴虐である。');
INSERT INTO `bible_verses_kougo` VALUES ('16751', '20', '13', '3', '口を守る者はその命を守る、 くちびるを大きく開く者には滅びが来る。');
INSERT INTO `bible_verses_kougo` VALUES ('16752', '20', '13', '4', 'なまけ者の心は、願い求めても、何も得ない、 しかし勤め働く者の心は豊かに満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('16753', '20', '13', '5', '正しい人は偽りを憎む、 しかし悪しき人は恥ずべく、忌まわしくふるまう。');
INSERT INTO `bible_verses_kougo` VALUES ('16754', '20', '13', '6', '正義は道をまっすぐ歩む者を守り、 罪は悪しき者を倒す。');
INSERT INTO `bible_verses_kougo` VALUES ('16755', '20', '13', '7', '富んでいると偽って、何も持たない者がいる、 貧しいと偽って、多くの富を持つ者がいる。');
INSERT INTO `bible_verses_kougo` VALUES ('16756', '20', '13', '8', '人の富はその命をあがなう、 しかし貧しい者にはあがなうべき富がない。');
INSERT INTO `bible_verses_kougo` VALUES ('16757', '20', '13', '9', '正しい者の光は輝き、 悪しき者のともしびは消される。');
INSERT INTO `bible_verses_kougo` VALUES ('16758', '20', '13', '10', '高ぶりはただ争いを生じる、 勧告をきく者は知恵がある。');
INSERT INTO `bible_verses_kougo` VALUES ('16759', '20', '13', '11', '急いで得た富は減る、 少しずつたくわえる者はそれを増すことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('16760', '20', '13', '12', '望みを得ることが長びくときは、心を悩ます、 願いがかなうときは、命の木を得たようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16761', '20', '13', '13', 'み言葉を軽んじる者は滅ぼされ、 戒めを重んじる者は報いを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16762', '20', '13', '14', '知恵ある人の教は命の泉である、 これによって死のわなをのがれることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('16763', '20', '13', '15', '善良な賢い者は恵みを得る、 しかし、不信実な者の道は滅びである。');
INSERT INTO `bible_verses_kougo` VALUES ('16764', '20', '13', '16', 'おおよそ、さとき者は知識によって事をおこない、 愚かな者は自分の愚を見せびらかす。');
INSERT INTO `bible_verses_kougo` VALUES ('16765', '20', '13', '17', '悪しき使者は人を災におとしいれる、 しかし忠実な使者は人を救う。');
INSERT INTO `bible_verses_kougo` VALUES ('16766', '20', '13', '18', '貧乏と、はずかしめとは教訓を捨てる者に来る、 しかし戒めを守る者は尊ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16767', '20', '13', '19', '願いがかなえば、心は楽しい、 愚かな者は悪を捨てることをきらう。');
INSERT INTO `bible_verses_kougo` VALUES ('16768', '20', '13', '20', '知恵ある者とともに歩む者は知恵を得る。 愚かな者の友となる者は害をうける。');
INSERT INTO `bible_verses_kougo` VALUES ('16769', '20', '13', '21', '災は罪びとを追い、 正しい者は良い報いを受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('16770', '20', '13', '22', '善良な人はその嗣業を子孫にのこす、 しかし罪びとの富は正しい人のためにたくわえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16771', '20', '13', '23', '貧しい人の新田は多くの食糧を産する、 しかし不正によれば押し流される。');
INSERT INTO `bible_verses_kougo` VALUES ('16772', '20', '13', '24', 'むちを加えない者はその子を憎むのである、 子を愛する者は、つとめてこれを懲らしめる。');
INSERT INTO `bible_verses_kougo` VALUES ('16773', '20', '13', '25', '正しい者は食べてその食欲を満たす、 しかし悪しき者の腹は満たされない。');
INSERT INTO `bible_verses_kougo` VALUES ('16774', '20', '14', '1', '知恵はその家を建て、 愚かさは自分の手でそれをこわす。');
INSERT INTO `bible_verses_kougo` VALUES ('16775', '20', '14', '2', 'まっすぐに歩む者は主を恐れる、 曲って歩む者は主を侮る。');
INSERT INTO `bible_verses_kougo` VALUES ('16776', '20', '14', '3', '愚かな者の言葉は自分の背にむちを当てる、 知恵ある者のくちびるはその身を守る。');
INSERT INTO `bible_verses_kougo` VALUES ('16777', '20', '14', '4', '牛がなければ穀物はない、 牛の力によって農作物は多くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16778', '20', '14', '5', '真実な証人はうそをいわない、 偽りの証人はうそをつく。');
INSERT INTO `bible_verses_kougo` VALUES ('16779', '20', '14', '6', 'あざける者は知恵を求めても得られない、 さとき者は知識を得ることがたやすい。');
INSERT INTO `bible_verses_kougo` VALUES ('16780', '20', '14', '7', '愚かな者の前を離れ去れ、 そこには知識の言葉がないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16781', '20', '14', '8', 'さとき者の知恵は自分の道をわきまえることにあり、 愚かな者の愚かは、欺くことにある。');
INSERT INTO `bible_verses_kougo` VALUES ('16782', '20', '14', '9', '神は悪しき者をあざけられる、 正しい者は、その恵みを受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('16783', '20', '14', '10', '心の苦しみは心みずからが知る、 その喜びには他人はあずからない。');
INSERT INTO `bible_verses_kougo` VALUES ('16784', '20', '14', '11', '悪しき者の家は滅ぼされ、 正しい者の幕屋は栄える。');
INSERT INTO `bible_verses_kougo` VALUES ('16785', '20', '14', '12', '人が見て自ら正しいとする道でも、 その終りはついに死に至る道となるものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16786', '20', '14', '13', '笑う時にも心に悲しみがあり、 喜びのはてに憂いがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16787', '20', '14', '14', '心のもとれる者はそのしわざの実を刈り取り、 善良な人もまたその行いの実を刈り取る。');
INSERT INTO `bible_verses_kougo` VALUES ('16788', '20', '14', '15', '思慮のない者はすべてのことを信じる、 さとき者は自分の歩みを慎む。');
INSERT INTO `bible_verses_kougo` VALUES ('16789', '20', '14', '16', '知恵ある者は用心ぶかく、悪を離れる、 愚かな者は高ぶって用心しない。');
INSERT INTO `bible_verses_kougo` VALUES ('16790', '20', '14', '17', '怒りやすい者は愚かなことを行い、 賢い者は忍耐強い。');
INSERT INTO `bible_verses_kougo` VALUES ('16791', '20', '14', '18', '思慮のない者は愚かなことを自分のものとする、 さとき者は知識をもって冠とする。');
INSERT INTO `bible_verses_kougo` VALUES ('16792', '20', '14', '19', '悪人は善人の前にひれ伏し、 悪しき者は正しい者の門にひれ伏す。');
INSERT INTO `bible_verses_kougo` VALUES ('16793', '20', '14', '20', '貧しい者はその隣にさえも憎まれる、 しかし富める者は多くの友をもつ。');
INSERT INTO `bible_verses_kougo` VALUES ('16794', '20', '14', '21', '隣り人を卑しめる者は罪びとである、 貧しい人をあわれむ者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16795', '20', '14', '22', '悪を計る者はおのれを誤るではないか、 善を計る者にはいつくしみと、まこととがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16796', '20', '14', '23', 'すべての勤労には利益がある、 しかし口先だけの言葉は貧乏をきたらせるだけだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16797', '20', '14', '24', '知恵ある者の冠はその知恵である、 愚かな者の花の冠はただ愚かさである。');
INSERT INTO `bible_verses_kougo` VALUES ('16798', '20', '14', '25', 'まことの証人は人の命を救う、 偽りを吐く者は裏切者である。');
INSERT INTO `bible_verses_kougo` VALUES ('16799', '20', '14', '26', '主を恐れることによって人は安心を得、 その子らはのがれ場を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16800', '20', '14', '27', '主を恐れることは命の泉である、 人を死のわなからのがれさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16801', '20', '14', '28', '王の栄えは民の多いことにあり、 君の滅びは民を失うことにある。');
INSERT INTO `bible_verses_kougo` VALUES ('16802', '20', '14', '29', '怒りをおそくする者は大いなる悟りがあり、 気の短い者は愚かさをあらわす。');
INSERT INTO `bible_verses_kougo` VALUES ('16803', '20', '14', '30', '穏やかな心は身の命である、 しかし興奮は骨を腐らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16804', '20', '14', '31', '貧しい者をしえたげる者はその造り主を侮る、 乏しい者をあわれむ者は、主をうやまう。');
INSERT INTO `bible_verses_kougo` VALUES ('16805', '20', '14', '32', '悪しき者はその悪しき行いによって滅ぼされ、 正しい者はその正しきによって、のがれ場を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16806', '20', '14', '33', '知恵はさとき者の心にとどまり、 愚かな者の心に知られない。');
INSERT INTO `bible_verses_kougo` VALUES ('16807', '20', '14', '34', '正義は国を高くし、 罪は民をはずかしめる。');
INSERT INTO `bible_verses_kougo` VALUES ('16808', '20', '14', '35', '賢いしもべは王の恵みをうけ、 恥をきたらす者はその怒りにあう。');
INSERT INTO `bible_verses_kougo` VALUES ('16809', '20', '15', '1', '柔かい答は憤りをとどめ、 激しい言葉は怒りをひきおこす。');
INSERT INTO `bible_verses_kougo` VALUES ('16810', '20', '15', '2', '知恵ある者の舌は知識をわかち与え、 愚かな者の口は愚かを吐き出す。');
INSERT INTO `bible_verses_kougo` VALUES ('16811', '20', '15', '3', '主の目はどこにでもあって、 悪人と善人とを見張っている。');
INSERT INTO `bible_verses_kougo` VALUES ('16812', '20', '15', '4', '優しい舌は命の木である、 乱暴な言葉は魂を傷つける。');
INSERT INTO `bible_verses_kougo` VALUES ('16813', '20', '15', '5', '愚かな者は父の教訓を軽んじる、 戒めを守る者は賢い者である。');
INSERT INTO `bible_verses_kougo` VALUES ('16814', '20', '15', '6', '正しい者の家には多くの宝がある、 悪しき者の所得には煩いがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16815', '20', '15', '7', '知恵ある者のくちびるは知識をひろめる、 愚かな者の心はそうでない。');
INSERT INTO `bible_verses_kougo` VALUES ('16816', '20', '15', '8', '悪しき者の供え物は主に憎まれ、 正しい者の祈は彼に喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16817', '20', '15', '9', '悪しき者の道は主に憎まれ、 正義を求める者は彼に愛せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16818', '20', '15', '10', '道を捨てる者には、きびしい懲しめがあり、 戒めを憎む者は死に至る。');
INSERT INTO `bible_verses_kougo` VALUES ('16819', '20', '15', '11', '陰府と滅びとは主の目の前にあり、 人の心はなおさらである。');
INSERT INTO `bible_verses_kougo` VALUES ('16820', '20', '15', '12', 'あざける者は戒められることを好まない、 また知恵ある者に近づかない。');
INSERT INTO `bible_verses_kougo` VALUES ('16821', '20', '15', '13', '心に楽しみがあれば顔色も喜ばしい、 心に憂いがあれば気はふさぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('16822', '20', '15', '14', 'さとき者の心は知識をたずね、 愚かな者の口は愚かさを食物とする。');
INSERT INTO `bible_verses_kougo` VALUES ('16823', '20', '15', '15', '悩んでいる者の日々はことごとくつらく、 心の楽しい人は常に宴会をもつ。');
INSERT INTO `bible_verses_kougo` VALUES ('16824', '20', '15', '16', '少しの物を所有して主を恐れるのは、 多くの宝をもって苦労するのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16825', '20', '15', '17', '野菜を食べて互に愛するのは、 肥えた牛を食べて互に憎むのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16826', '20', '15', '18', '憤りやすい者は争いをおこし、 怒りをおそくする者は争いをとどめる。');
INSERT INTO `bible_verses_kougo` VALUES ('16827', '20', '15', '19', 'なまけ者の道には、いばらがはえしげり、 正しい者の道は平らかである。');
INSERT INTO `bible_verses_kougo` VALUES ('16828', '20', '15', '20', '知恵ある子は父を喜ばせる、 愚かな人はその母を軽んじる。');
INSERT INTO `bible_verses_kougo` VALUES ('16829', '20', '15', '21', '無知な者は愚かなことを喜び、 さとき者はまっすぐに歩む。');
INSERT INTO `bible_verses_kougo` VALUES ('16830', '20', '15', '22', '相はかることがなければ、計画は破れる、 はかる者が多ければ、それは必ず成る。');
INSERT INTO `bible_verses_kougo` VALUES ('16831', '20', '15', '23', '人は口から出る好ましい答によって喜びを得る、 時にかなった言葉は、いかにも良いものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16832', '20', '15', '24', '知恵ある人の道は上って命に至る、 こうしてその人は下にある陰府を離れる。');
INSERT INTO `bible_verses_kougo` VALUES ('16833', '20', '15', '25', '主は高ぶる者の家を滅ぼし、 やもめの地境を定められる。');
INSERT INTO `bible_verses_kougo` VALUES ('16834', '20', '15', '26', '悪人の計りごとは主に憎まれ、 潔白な人の言葉は彼に喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16835', '20', '15', '27', '不正な利をむさぼる者はその家を煩らわせる、 まいないを憎む者は生きながらえる。');
INSERT INTO `bible_verses_kougo` VALUES ('16836', '20', '15', '28', '正しい者の心は答えるべきことを考える、 悪しき者の口は悪を吐き出す。');
INSERT INTO `bible_verses_kougo` VALUES ('16837', '20', '15', '29', '主は悪しき者に遠ざかり、正しい者の祈を聞かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16838', '20', '15', '30', '目の光は心を喜ばせ、 よい知らせは骨を潤す。');
INSERT INTO `bible_verses_kougo` VALUES ('16839', '20', '15', '31', 'ためになる戒めを聞く耳をもつ者は、 知恵ある者の中にとどまる。');
INSERT INTO `bible_verses_kougo` VALUES ('16840', '20', '15', '32', '教訓を捨てる者はおのれの命を軽んじ、 戒めを重んじる者は悟りを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16841', '20', '15', '33', '主を恐れることは知恵の教訓である、 謙遜は、栄誉に先だつ。');
INSERT INTO `bible_verses_kougo` VALUES ('16842', '20', '16', '1', '心にはかることは人に属し、 舌の答は主から出る。');
INSERT INTO `bible_verses_kougo` VALUES ('16843', '20', '16', '2', '人の道は自分の目にことごとく潔しと見える、 しかし主は人の魂をはかられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16844', '20', '16', '3', 'あなたのなすべき事を主にゆだねよ、 そうすれば、あなたの計るところは必ず成る。');
INSERT INTO `bible_verses_kougo` VALUES ('16845', '20', '16', '4', '主はすべての物をおのおのその用のために造り、 悪しき人をも災の日のために造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('16846', '20', '16', '5', 'すべて心に高ぶる者は主に憎まれる、 確かに、彼は罰を免れない。');
INSERT INTO `bible_verses_kougo` VALUES ('16847', '20', '16', '6', 'いつくしみとまことによって、とがはあがなわれる、 主を恐れることによって、人は悪を免れる。');
INSERT INTO `bible_verses_kougo` VALUES ('16848', '20', '16', '7', '人の道が主を喜ばせる時、 主はその人の敵をもその人と和らがせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16849', '20', '16', '8', '正義によって得たわずかなものは、 不義によって得た多くの宝にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16850', '20', '16', '9', '人は心に自分の道を考え計る、 しかし、その歩みを導く者は主である。');
INSERT INTO `bible_verses_kougo` VALUES ('16851', '20', '16', '10', '王のくちびるには神の決定がある、 さばきをするとき、その口に誤りがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16852', '20', '16', '11', '正しいはかりと天びんとは主のものである、 袋にあるふんどうもすべて彼の造られたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('16853', '20', '16', '12', '悪を行うことは王の憎むところである、 その位が正義によって堅く立っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16854', '20', '16', '13', '正しいくちびるは王に喜ばれる、 彼は正しい事を言う者を愛する。');
INSERT INTO `bible_verses_kougo` VALUES ('16855', '20', '16', '14', '王の怒りは死の使者である、 知恵ある人はこれをなだめる。');
INSERT INTO `bible_verses_kougo` VALUES ('16856', '20', '16', '15', '王の顔の光には命がある、 彼の恵みは春雨をもたらす雲のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16857', '20', '16', '16', '知恵を得るのは金を得るのにまさる、 悟りを得るのは銀を得るよりも望ましい。');
INSERT INTO `bible_verses_kougo` VALUES ('16858', '20', '16', '17', '悪を離れることは正しい人の道である、 自分の道を守る者はその魂を守る。');
INSERT INTO `bible_verses_kougo` VALUES ('16859', '20', '16', '18', '高ぶりは滅びにさきだち、 誇る心は倒れにさきだつ。');
INSERT INTO `bible_verses_kougo` VALUES ('16860', '20', '16', '19', 'へりくだって貧しい人々と共におるのは、 高ぶる者と共にいて、獲物を分けるにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16861', '20', '16', '20', '慎んで、み言葉をおこなう者は栄える、 主に寄り頼む者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16862', '20', '16', '21', '心に知恵ある者はさとき者ととなえられる、 くちびるが甘ければ、 その教に人を説きつける力を増す。');
INSERT INTO `bible_verses_kougo` VALUES ('16863', '20', '16', '22', '知恵はこれを持つ者に命の泉となる、 しかし、愚かさは愚かな者の受ける懲しめである。');
INSERT INTO `bible_verses_kougo` VALUES ('16864', '20', '16', '23', '知恵ある者の心はその言うところを賢くし、 またそのくちびるに人を説きつける力を増す。');
INSERT INTO `bible_verses_kougo` VALUES ('16865', '20', '16', '24', 'ここちよい言葉は蜂蜜のように、 魂に甘く、からだを健やかにする。');
INSERT INTO `bible_verses_kougo` VALUES ('16866', '20', '16', '25', '人が見て自分で正しいとする道があり、 その終りはついに死にいたる道となるものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16867', '20', '16', '26', 'ほねおる者は飲食のためにほねおる、 その口が自分に迫るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16868', '20', '16', '27', 'よこしまな人は悪を企てる、 そのくちびるには激しい火のようなものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('16869', '20', '16', '28', '偽る者は争いを起し、 つげ口する者は親しい友を離れさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16870', '20', '16', '29', 'しえたげる者はその隣り人をいざない、 これを良くない道に導く。');
INSERT INTO `bible_verses_kougo` VALUES ('16871', '20', '16', '30', 'めくばせする者は悪を計り、 くちびるを縮める者は悪事をなし遂げる。');
INSERT INTO `bible_verses_kougo` VALUES ('16872', '20', '16', '31', 'しらがは栄えの冠である、 正しく生きることによってそれが得られる。');
INSERT INTO `bible_verses_kougo` VALUES ('16873', '20', '16', '32', '怒りをおそくする者は勇士にまさり、 自分の心を治める者は城を攻め取る者にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16874', '20', '16', '33', '人はくじをひく、 しかし事を定めるのは全く主のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('16875', '20', '17', '1', '平穏であって、 ひとかたまりのかわいたパンのあるのは、 争いがあって、食物の豊かな家にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16876', '20', '17', '2', '賢いしもべは身持の悪いむすこを治め、 かつ、その兄弟たちの中にあって、 資産の分け前を獲る。');
INSERT INTO `bible_verses_kougo` VALUES ('16877', '20', '17', '3', '銀を試みるものはるつぼ、金を試みるものは炉、 人の心を試みるものは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('16878', '20', '17', '4', '悪を行う者は偽りのくちびるに聞き、 偽りをいう者は悪しき舌に耳を傾ける。');
INSERT INTO `bible_verses_kougo` VALUES ('16879', '20', '17', '5', '貧しい者をあざける者はその造り主を侮る、 人の災を喜ぶ者は罰を免れない。');
INSERT INTO `bible_verses_kougo` VALUES ('16880', '20', '17', '6', '孫は老人の冠である、 父は子の栄えである。');
INSERT INTO `bible_verses_kougo` VALUES ('16881', '20', '17', '7', 'すぐれた言葉は愚かな者には似合わない、 まして偽りを言うくちびるは 君たる者には似合わない。');
INSERT INTO `bible_verses_kougo` VALUES ('16882', '20', '17', '8', 'まいないはこれを贈る人の目には幸運の玉のようだ、 その向かう所、どこでも彼は栄える。');
INSERT INTO `bible_verses_kougo` VALUES ('16883', '20', '17', '9', '愛を追い求める人は人のあやまちをゆるす、 人のことを言いふらす者は友を離れさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('16884', '20', '17', '10', '一度の戒めがさとき人に徹するのは、 百度の懲しめが愚かな人に徹するよりも深い。');
INSERT INTO `bible_verses_kougo` VALUES ('16885', '20', '17', '11', '悪しき者はただ、そむく事のみを求める、 それゆえ、彼に向かっては残忍な使者がつかわされる。');
INSERT INTO `bible_verses_kougo` VALUES ('16886', '20', '17', '12', '愚かな者が愚かな事をするのに会うよりは、 子をとられた雌ぐまに会うほうがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('16887', '20', '17', '13', '悪をもて善に報いる者は、 悪がその家を離れることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('16888', '20', '17', '14', '争いの初めは水がもれるのに似ている、 それゆえ、けんかの起らないうちにそれをやめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16889', '20', '17', '15', '悪しき者を正しいとする者、正しい者を悪いとする者、 この二つの者はともに主に憎まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16890', '20', '17', '16', '愚かな者はすでに心がないのに、 どうして知恵を買おうとして 手にその代金を持っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('16891', '20', '17', '17', '友はいずれの時にも愛する、 兄弟はなやみの時のために生れる。');
INSERT INTO `bible_verses_kougo` VALUES ('16892', '20', '17', '18', '知恵のない人は手をうって、 その隣り人の前で保証をする。');
INSERT INTO `bible_verses_kougo` VALUES ('16893', '20', '17', '19', '争いを好む者は罪を好む、 その門を高くする者は滅びを求める。');
INSERT INTO `bible_verses_kougo` VALUES ('16894', '20', '17', '20', '曲った心の者はさいわいを得ない、 みだりに舌をもって語る者は災に陥る。');
INSERT INTO `bible_verses_kougo` VALUES ('16895', '20', '17', '21', '愚かな子を生む者は嘆きを得る、 愚か者の父は喜びを得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('16896', '20', '17', '22', '心の楽しみは良い薬である、 たましいの憂いは骨を枯らす。');
INSERT INTO `bible_verses_kougo` VALUES ('16897', '20', '17', '23', '悪しき者は人のふところからまいないを受けて、 さばきの道をまげる。');
INSERT INTO `bible_verses_kougo` VALUES ('16898', '20', '17', '24', 'さとき者はその顔を知恵にむける、 しかし、愚かな者は目を地の果にそそぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('16899', '20', '17', '25', '愚かな子はその父の憂いである、 またこれを産んだ母の痛みである。');
INSERT INTO `bible_verses_kougo` VALUES ('16900', '20', '17', '26', '正しい人を罰するのはよくない、 尊い人を打つのは悪い。');
INSERT INTO `bible_verses_kougo` VALUES ('16901', '20', '17', '27', '言葉を少なくする者は知識のある者、 心の冷静な人はさとき人である。');
INSERT INTO `bible_verses_kougo` VALUES ('16902', '20', '17', '28', '愚かな者も黙っているときは、知恵ある者と思われ、 そのくちびるを閉じている時は、さとき者と思われる。');
INSERT INTO `bible_verses_kougo` VALUES ('16903', '20', '18', '1', '人と交わりをしない者は口実を捜し、 すべてのよい考えに激しく反対する。');
INSERT INTO `bible_verses_kougo` VALUES ('16904', '20', '18', '2', '愚かな者は悟ることを喜ばず、 ただ自分の意見を言い表わすことを喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('16905', '20', '18', '3', '悪しき者が来ると、卑しめもまた来る、 不名誉が来ると、はずかしめも共にくる。');
INSERT INTO `bible_verses_kougo` VALUES ('16906', '20', '18', '4', '人の口の言葉は深い水のようだ、 知恵の泉は、わいて流れる川である。');
INSERT INTO `bible_verses_kougo` VALUES ('16907', '20', '18', '5', '悪しき者をえこひいきすることは良くない、 正しい者をさばいて、悪しき者とすることも良くない。');
INSERT INTO `bible_verses_kougo` VALUES ('16908', '20', '18', '6', '愚かな者のくちびるは争いを起し、 その口はむち打たれることを招く。');
INSERT INTO `bible_verses_kougo` VALUES ('16909', '20', '18', '7', '愚かな者の口は自分の滅びとなり、 そのくちびるは自分を捕えるわなとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16910', '20', '18', '8', '人のよしあしをいう者の言葉は おいしい食物のようで、腹の奥にしみこむ。');
INSERT INTO `bible_verses_kougo` VALUES ('16911', '20', '18', '9', 'その仕事を怠る者は、滅ぼす者の兄弟である。');
INSERT INTO `bible_verses_kougo` VALUES ('16912', '20', '18', '10', '主の名は堅固なやぐらのようだ、 正しい者はその中に走りこんで救を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16913', '20', '18', '11', '富める者の富はその堅き城である、 それは高き城壁のように彼を守る。');
INSERT INTO `bible_verses_kougo` VALUES ('16914', '20', '18', '12', '人の心の高ぶりは滅びにさきだち、 謙遜は栄誉にさきだつ。');
INSERT INTO `bible_verses_kougo` VALUES ('16915', '20', '18', '13', '事をよく聞かないで答える者は、 愚かであって恥をこうむる。');
INSERT INTO `bible_verses_kougo` VALUES ('16916', '20', '18', '14', '人の心は病苦をも忍ぶ、 しかし心の痛むときは、だれがそれに耐えようか。');
INSERT INTO `bible_verses_kougo` VALUES ('16917', '20', '18', '15', 'さとき者の心は知識を得、 知恵ある者の耳は知識を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('16918', '20', '18', '16', '人の贈り物は、その人のために道をひらき、 また尊い人の前に彼を導く。');
INSERT INTO `bible_verses_kougo` VALUES ('16919', '20', '18', '17', '先に訴え出る者は正しいように見える、 しかしその訴えられた人が来て、それを調べて、事は明らかになる。');
INSERT INTO `bible_verses_kougo` VALUES ('16920', '20', '18', '18', 'くじは争いをとどめ、 かつ強い争い相手の間を決定する。');
INSERT INTO `bible_verses_kougo` VALUES ('16921', '20', '18', '19', '助けあう兄弟は堅固な城のようだ、 しかし争いは、やぐらの貫の木のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('16922', '20', '18', '20', '人は自分の言葉の結ぶ実によって、 満ち足り、そのくちびるの産物によって自ら飽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('16923', '20', '18', '21', '死と生とは舌に支配される、 これを愛する者はその実を食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('16924', '20', '18', '22', '妻を得る者は、良き物を得る、 かつ主から恵みを与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16925', '20', '18', '23', '貧しい者は、あわれみを請い、 富める者は、はげしい答をする。');
INSERT INTO `bible_verses_kougo` VALUES ('16926', '20', '18', '24', '世には友らしい見せかけの友がある、 しかし兄弟よりもたのもしい友もある。');
INSERT INTO `bible_verses_kougo` VALUES ('16927', '20', '19', '1', '正しく歩む貧しい者は、 曲ったことを言う愚かな者にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16928', '20', '19', '2', '人が知識のないのは良くない、 足で急ぐ者は道に迷う。');
INSERT INTO `bible_verses_kougo` VALUES ('16929', '20', '19', '3', '人は自分の愚かさによって道につまずき、 かえって心のうちに主をうらむ。');
INSERT INTO `bible_verses_kougo` VALUES ('16930', '20', '19', '4', '富は多くの新しい友を作る、 しかし貧しい人はその友に捨てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16931', '20', '19', '5', '偽りの証人は罰を免れない、 偽りをいう者はのがれることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('16932', '20', '19', '6', '気前のよい人にこびる者は多い、 人はみな贈り物をする人の友となる。');
INSERT INTO `bible_verses_kougo` VALUES ('16933', '20', '19', '7', '貧しい者はその兄弟すらもみなこれを憎む、 ましてその友はこれに遠ざからないであろうか。 言葉をかけてこれを呼んでも、 去って帰らないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('16934', '20', '19', '8', '知恵を得る者は自分の魂を愛し、 悟りを保つ者は幸を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16935', '20', '19', '9', '偽りの証人は罰を免れない、 偽りをいう者は滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('16936', '20', '19', '10', '愚かな者が、ぜいたくな暮しをするのは、 ふさわしいことではない、 しもべたる者が、君たる者を治めるなどは、 なおさらである。');
INSERT INTO `bible_verses_kougo` VALUES ('16937', '20', '19', '11', '悟りは人に怒りを忍ばせる、 あやまちをゆるすのは人の誉である。');
INSERT INTO `bible_verses_kougo` VALUES ('16938', '20', '19', '12', '王の怒りは、ししのほえるようであり、 その恵みは草の上におく露のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('16939', '20', '19', '13', '愚かな子はその父の災である、 妻の争うのは、雨漏りの絶えないのとひとしい。');
INSERT INTO `bible_verses_kougo` VALUES ('16940', '20', '19', '14', '家と富とは先祖からうけつぐもの、 賢い妻は主から賜わるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('16941', '20', '19', '15', '怠りは人を熟睡させる、 なまけ者は飢える。');
INSERT INTO `bible_verses_kougo` VALUES ('16942', '20', '19', '16', '戒めを守る者は自分の魂を守る、 み言葉を軽んじる者は死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('16943', '20', '19', '17', '貧しい者をあわれむ者は主に貸すのだ、 その施しは主が償われる。');
INSERT INTO `bible_verses_kougo` VALUES ('16944', '20', '19', '18', '望みのあるうちに、自分の子を懲らせ、 これを滅ぼす心を起してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16945', '20', '19', '19', '怒ることの激しい者は罰をうける、 たとい彼を救ってやっても、 さらにくり返さねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16946', '20', '19', '20', '勧めを聞き、教訓をうけよ、 そうすれば、ついには知恵ある者となる。');
INSERT INTO `bible_verses_kougo` VALUES ('16947', '20', '19', '21', '人の心には多くの計画がある、 しかしただ主の、み旨だけが堅く立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('16948', '20', '19', '22', '人に望ましいのは、いつくしみ深いことである、 貧しい人は偽りをいう人にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('16949', '20', '19', '23', '主を恐れることは人を命に至らせ、 常に飽き足りて、災にあうことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('16950', '20', '19', '24', 'なまけ者は、手を皿に入れても、 それを口に持ってゆくことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('16951', '20', '19', '25', 'あざける者を打て、そうすれば思慮のない者も慎む。 さとき者を戒めよ、そうすれば彼は知識を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16952', '20', '19', '26', '父に乱暴をはたらき、母を追い出す者は、 恥をきたらし、はずかしめをまねく子である。');
INSERT INTO `bible_verses_kougo` VALUES ('16953', '20', '19', '27', 'わが子よ、知識の言葉をはなれて人を迷わせる 教訓を聞くことをやめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('16954', '20', '19', '28', '悪い証人はさばきをあざけり、 悪しき者の口は悪をむさぼり食う。');
INSERT INTO `bible_verses_kougo` VALUES ('16955', '20', '19', '29', 'さばきはあざける者のために備えられ、 むちは愚かな者の背のために備えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16956', '20', '20', '1', '酒は人をあざける者とし、 濃い酒は人をあばれ者とする、 これに迷わされる者は無知である。');
INSERT INTO `bible_verses_kougo` VALUES ('16957', '20', '20', '2', '王の怒りは、ししがほえるようだ、 彼を怒らせる者は自分の命をそこなう。');
INSERT INTO `bible_verses_kougo` VALUES ('16958', '20', '20', '3', '争いに関係しないことは人の誉である、 すべて愚かな者は怒り争う。');
INSERT INTO `bible_verses_kougo` VALUES ('16959', '20', '20', '4', 'なまけ者は寒いときに耕さない、 それゆえ刈入れのときになって、求めても何もない。');
INSERT INTO `bible_verses_kougo` VALUES ('16960', '20', '20', '5', '人の心にある計りごとは深い井戸の水のようだ、 しかし、さとき人はこれをくみ出す。');
INSERT INTO `bible_verses_kougo` VALUES ('16961', '20', '20', '6', '自分は真実だという人が多い、 しかし、だれが忠信な人に会うであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('16962', '20', '20', '7', '欠けた所なく、正しく歩む人―― その後の子孫はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('16963', '20', '20', '8', 'さばきの座にすわる王は その目をもって、すべての悪をふるいわける。');
INSERT INTO `bible_verses_kougo` VALUES ('16964', '20', '20', '9', 'だれが「わたしは自分の心を清めた、 わたしの罪は清められた」ということができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('16965', '20', '20', '10', '互に違った二種のはかり、二種のますは、 ひとしく主に憎まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16966', '20', '20', '11', '幼な子でさえも、その行いによって自らを示し、 そのすることの清いか正しいかを現す。');
INSERT INTO `bible_verses_kougo` VALUES ('16967', '20', '20', '12', '聞く耳と、見る目とは、 ともに主が造られたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('16968', '20', '20', '13', '眠りを愛してはならない、そうすれば貧しくなる、 目を開け、そうすればパンに飽くことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('16969', '20', '20', '14', '買う者は、「悪い、悪い」という、 しかし去って後、彼は自ら誇る。');
INSERT INTO `bible_verses_kougo` VALUES ('16970', '20', '20', '15', '金もあり、価の高い宝石も多くあるが、 尊い器は知識のくちびるである。');
INSERT INTO `bible_verses_kougo` VALUES ('16971', '20', '20', '16', '人のために保証する者からは、まずその着物を取れ、 他人のために保証する者をば抵当に取れ。');
INSERT INTO `bible_verses_kougo` VALUES ('16972', '20', '20', '17', '欺き取ったパンはおいしい、 しかし後にはその口は砂利で満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('16973', '20', '20', '18', '計りごとは共に議することによって成る、 戦おうとするならば、まずよく議しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16974', '20', '20', '19', '歩きまわって人のよしあしをいう者は秘密をもらす、 くちびるを開いて歩く者と交わってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('16975', '20', '20', '20', '自分の父母をののしる者は、 そのともしびは暗やみの中に消える。');
INSERT INTO `bible_verses_kougo` VALUES ('16976', '20', '20', '21', '初めに急いで得た資産は、 その終りがさいわいでない。');
INSERT INTO `bible_verses_kougo` VALUES ('16977', '20', '20', '22', '「わたしが悪に報いる」と言ってはならない、 主を待ち望め、主はあなたを助けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16978', '20', '20', '23', '互に違った二種のふんどうは主に憎まれる、 偽りのはかりは良くない。');
INSERT INTO `bible_verses_kougo` VALUES ('16979', '20', '20', '24', '人の歩みは主によって定められる、 人はどうして自らその道を、 明らかにすることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('16980', '20', '20', '25', '軽々しく「これは聖なるささげ物だ」と言い、 また誓いを立てて後に考えることは、 その人のわなとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16981', '20', '20', '26', '知恵ある王は、 箕をもってあおぎ分けるように悪人を散らし、 車をもって脱穀するように、これを罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('16982', '20', '20', '27', '人の魂は主のともしびであり、人の心の奥を探る。');
INSERT INTO `bible_verses_kougo` VALUES ('16983', '20', '20', '28', 'いつくしみと、まこととは王を守る、 その位もまた正義によって保たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16984', '20', '20', '29', '若い人の栄えはその力、 老人の美しさはそのしらがである。');
INSERT INTO `bible_verses_kougo` VALUES ('16985', '20', '20', '30', '傷つくまでに打てば悪い所は清くなり、 むちで打てば心の底までも清まる。');
INSERT INTO `bible_verses_kougo` VALUES ('16986', '20', '21', '1', '王の心は、主の手のうちにあって、 水の流れのようだ、 主はみこころのままにこれを導かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16987', '20', '21', '2', '人の道は自分の目には正しく見える、 しかし主は人の心をはかられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16988', '20', '21', '3', '正義と公平を行うことは、 犠牲にもまさって主に喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('16989', '20', '21', '4', '高ぶる目とおごる心とは、 悪しき人のともしびであって、罪である。');
INSERT INTO `bible_verses_kougo` VALUES ('16990', '20', '21', '5', '勤勉な人の計画は、ついにその人を豊かにする、 すべて怠るものは貧しくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('16991', '20', '21', '6', '偽りの舌をもって宝を得るのは、 吹きはらわれる煙、死のわなである。');
INSERT INTO `bible_verses_kougo` VALUES ('16992', '20', '21', '7', '悪しき者の暴虐はその身を滅ぼす、 彼らは公平を行うことを好まないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('16993', '20', '21', '8', '罪びとの道は曲っている、 潔白な人の行いはまっすぐである。');
INSERT INTO `bible_verses_kougo` VALUES ('16994', '20', '21', '9', '争いを好む女と一緒に家におるよりは 屋根のすみにおるほうがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('16995', '20', '21', '10', '悪しき者の魂は悪を行うことを願う、 その隣り人にも好意をもって見られない。');
INSERT INTO `bible_verses_kougo` VALUES ('16996', '20', '21', '11', 'あざけるものが罰をうけるならば、 思慮のない者は知恵を得る。 知恵ある者が教をうけるならば知識を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('16997', '20', '21', '12', '正しい神は、悪しき者の家をみとめて、 悪しき者を滅びに投げいれられる。');
INSERT INTO `bible_verses_kougo` VALUES ('16998', '20', '21', '13', '耳を閉じて貧しい者の呼ぶ声を聞かない者は、 自分が呼ぶときに、聞かれない。');
INSERT INTO `bible_verses_kougo` VALUES ('16999', '20', '21', '14', 'ひそかな贈り物は憤りをなだめる、 ふところのまいないは激しい怒りを和らげる。');
INSERT INTO `bible_verses_kougo` VALUES ('17000', '20', '21', '15', '公義を行うことは、正しい者には喜びであるが、 悪を行う者には滅びである。');
INSERT INTO `bible_verses_kougo` VALUES ('17001', '20', '21', '16', '悟りの道を離れる人は、 死人の集会の中におる。');
INSERT INTO `bible_verses_kougo` VALUES ('17002', '20', '21', '17', '快楽を好む者は貧しい人となり、 酒と油とを好む者は富むことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17003', '20', '21', '18', '悪しき者は正しい者のあがないとなり、 不信実な者は正しい人に代る。');
INSERT INTO `bible_verses_kougo` VALUES ('17004', '20', '21', '19', '争い怒る女と共におるよりは、 荒野に住むほうがましだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17005', '20', '21', '20', '知恵ある者の家には尊い宝があり、 愚かな人はこれを、のみ尽す。');
INSERT INTO `bible_verses_kougo` VALUES ('17006', '20', '21', '21', '正義といつくしみとを追い求める者は、 命と誉とを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('17007', '20', '21', '22', '知恵ある者は強い者の城にのぼって、 その頼みとするとりでをくずす。');
INSERT INTO `bible_verses_kougo` VALUES ('17008', '20', '21', '23', '口と舌とを守る者は その魂を守って、悩みにあわせない。');
INSERT INTO `bible_verses_kougo` VALUES ('17009', '20', '21', '24', '高ぶりおごる者を「あざける者」となづける、 彼は高慢無礼な行いをするものである。');
INSERT INTO `bible_verses_kougo` VALUES ('17010', '20', '21', '25', 'なまけ者の欲望は自分の身を殺す、 これはその手を働かせないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17011', '20', '21', '26', '悪しき者はひねもす人の物をむさぼる、 正しい者は与えて惜しまない。');
INSERT INTO `bible_verses_kougo` VALUES ('17012', '20', '21', '27', '悪しき者の供え物は憎まれる、 悪意をもってささげる時はなおさらである。');
INSERT INTO `bible_verses_kougo` VALUES ('17013', '20', '21', '28', '偽りの証人は滅ぼされる、 よく聞く人の言葉はすたることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17014', '20', '21', '29', '悪しき者はあつかましくし、 正しい人はその道をつつしむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17015', '20', '21', '30', '主に向かっては知恵も悟りも、 計りごとも、なんの役にも立たない。');
INSERT INTO `bible_verses_kougo` VALUES ('17016', '20', '21', '31', '戦いの日のために馬を備える、 しかし勝利は主による。');
INSERT INTO `bible_verses_kougo` VALUES ('17017', '20', '22', '1', '令名は大いなる富にまさり、 恩恵は銀や金よりも良い。');
INSERT INTO `bible_verses_kougo` VALUES ('17018', '20', '22', '2', '富める者と貧しい者とは共に世におる、 すべてこれを造られたのは主である。');
INSERT INTO `bible_verses_kougo` VALUES ('17019', '20', '22', '3', '賢い者は災を見て自ら避け、 思慮のない者は進んでいって、罰をうける。');
INSERT INTO `bible_verses_kougo` VALUES ('17020', '20', '22', '4', '謙遜と主を恐れることとの報いは、 富と誉と命とである。');
INSERT INTO `bible_verses_kougo` VALUES ('17021', '20', '22', '5', 'よこしまな者の道にはいばらとわながあり、 たましいを守る者は遠くこれを離れる。');
INSERT INTO `bible_verses_kougo` VALUES ('17022', '20', '22', '6', '子をその行くべき道に従って教えよ、 そうすれば年老いても、それを離れることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17023', '20', '22', '7', '富める者は貧しき者を治め、 借りる者は貸す人の奴隷となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17024', '20', '22', '8', '悪をまく者は災を刈り、 その怒りのつえはすたれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17025', '20', '22', '9', '人を見て恵む者はめぐまれる、 自分のパンを貧しい人に与えるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17026', '20', '22', '10', 'あざける者を追放すれば争いもまた去り、 かつ、いさかいも、はずかしめもなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('17027', '20', '22', '11', '心の潔白を愛する者、その言葉の上品な者は、 王がその友となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17028', '20', '22', '12', '主の目は知識ある者を守る、 しかし主は不信実な者の言葉を敗られる。');
INSERT INTO `bible_verses_kougo` VALUES ('17029', '20', '22', '13', 'なまけ者は言う、「ししがそとにいる、 わたしは、ちまたで殺される」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17030', '20', '22', '14', '遊女の口は深い落し穴である、 主に憎まれる者はその中に陥る。');
INSERT INTO `bible_verses_kougo` VALUES ('17031', '20', '22', '15', '愚かなことが子供の心の中につながれている、 懲しめのむちは、これを遠く追いだす。');
INSERT INTO `bible_verses_kougo` VALUES ('17032', '20', '22', '16', '貧しい者をしえたげて自分の富を増そうとする者と、 富める者に与える者とは、ついに必ず貧しくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('17033', '20', '22', '17', 'あなたの耳を傾けて知恵ある者の言葉を聞き、 かつ、わたしの知識にあなたの心を用いよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17034', '20', '22', '18', 'これをあなたのうちに保ち、 ことごとく、あなたのくちびるに備えておくなら、 楽しいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('17035', '20', '22', '19', 'あなたが主に、寄り頼むことのできるように、 わたしはきょう、これをあなたにも教える。');
INSERT INTO `bible_verses_kougo` VALUES ('17036', '20', '22', '20', 'わたしは、勧めと知識との三十の言葉を あなたのためにしるしたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('17037', '20', '22', '21', 'それは正しいこと、真実なことをあなたに示し、 あなたをつかわした者に 真実の答をさせるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('17038', '20', '22', '22', '貧しい者を、貧しいゆえに、かすめてはならない、 悩む者を、町の門でおさえつけてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17039', '20', '22', '23', 'それは主が彼らの訴えをただし、 かつ彼らをそこなう者の命を、 そこなわれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17040', '20', '22', '24', '怒る者と交わるな、憤る人と共に行くな。');
INSERT INTO `bible_verses_kougo` VALUES ('17041', '20', '22', '25', 'それはあなたがその道にならって、 みずから、わなに陥ることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('17042', '20', '22', '26', 'あなたは人と手を打つ者となってはならない、 人の負債の保証をしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17043', '20', '22', '27', 'あなたが償うものがないとき、 あなたの寝ている寝床までも、 人が奪い取ってよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17044', '20', '22', '28', 'あなたの先祖が立てた古い地境を移してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17045', '20', '22', '29', 'あなたはそのわざに巧みな人を見るか、 そのような人は王の前に立つが、 卑しい人々の前には立たない。');
INSERT INTO `bible_verses_kougo` VALUES ('17046', '20', '23', '1', '治める人と共に座して食事するとき、 あなたの前にあるものを、よくわきまえ、');
INSERT INTO `bible_verses_kougo` VALUES ('17047', '20', '23', '2', 'あなたがもし食をたしなむ者であるならば、 あなたののどに刀をあてよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17048', '20', '23', '3', 'そのごちそうをむさぼり食べてはならない、 これは人を欺く食物だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17049', '20', '23', '4', '富を得ようと苦労してはならない、 かしこく思いとどまるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('17050', '20', '23', '5', 'あなたの目をそれにとめると、それはない、 富はたちまち自ら翼を生じて、 わしのように天に飛び去るからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17051', '20', '23', '6', '物惜しみする人のパンを食べてはならない、 そのごちそうをむさぼり願ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17052', '20', '23', '7', '彼は心のうちで勘定する人のように、 「食え、飲め」とあなたに言うけれども、 その心はあなたに真実ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('17053', '20', '23', '8', 'あなたはついにその食べた物を吐き出すようになり、 あなたのねんごろな言葉もむだになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17054', '20', '23', '9', '愚かな者の耳に語ってはならない、 彼はあなたの言葉が示す知恵をいやしめるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17055', '20', '23', '10', '古い地境を移してはならない、 みなしごの畑を侵してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17056', '20', '23', '11', '彼らのあがない主は強くいらせられ、 あなたに逆らって彼らの訴えを弁護されるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17057', '20', '23', '12', 'あなたの心を教訓に用い、 あなたの耳を知識の言葉に傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17058', '20', '23', '13', '子を懲らすことを、さし控えてはならない、 むちで彼を打っても死ぬことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17059', '20', '23', '14', 'もし、むちで彼を打つならば、 その命を陰府から救うことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('17060', '20', '23', '15', 'わが子よ、もしあなたの心が賢くあれば、 わたしの心もまた喜び、');
INSERT INTO `bible_verses_kougo` VALUES ('17061', '20', '23', '16', 'もしあなたのくちびるが正しい事を言うならば、 わたしの心も喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('17062', '20', '23', '17', '心に罪びとをうらやんではならない、 ただ、ひねもす主を恐れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17063', '20', '23', '18', 'かならず後のよい報いがあって、 あなたの望みは、すたらない。');
INSERT INTO `bible_verses_kougo` VALUES ('17064', '20', '23', '19', 'わが子よ、よく聞いて、知恵を得よ、 かつ、あなたの心を道に向けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17065', '20', '23', '20', '酒にふけり、 肉をたしなむ者と交わってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17066', '20', '23', '21', '酒にふける者と、肉をたしなむ者とは貧しくなり、 眠りをむさぼる者は、ぼろを身にまとうようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17067', '20', '23', '22', 'あなたを生んだ父のいうことを聞き、 年老いた母を軽んじてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17068', '20', '23', '23', '真理を買え、これを売ってはならない、 知恵と教訓と悟りをも買え。');
INSERT INTO `bible_verses_kougo` VALUES ('17069', '20', '23', '24', '正しい人の父は大いによろこび、 知恵ある子を生む者は子のために楽しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17070', '20', '23', '25', 'あなたの父母を楽しませ、 あなたを産んだ母を喜ばせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17071', '20', '23', '26', 'わが子よ、あなたの心をわたしに与え、 あなたの目をわたしの道に注げ。');
INSERT INTO `bible_verses_kougo` VALUES ('17072', '20', '23', '27', '遊女は深い穴のごとく、 みだらな女は狭い井戸のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17073', '20', '23', '28', '彼女は盗びとのように人をうかがい、 かつ世の人のうちに、不信実な者を多くする。');
INSERT INTO `bible_verses_kougo` VALUES ('17074', '20', '23', '29', '災ある者はだれか、憂いある者はだれか、 争いをする者はだれか、煩いある者はだれか、 ゆえなく傷をうける者はだれか、 赤い目をしている者はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('17075', '20', '23', '30', '酒に夜をふかす者、 行って、混ぜ合わせた酒を味わう者である。');
INSERT INTO `bible_verses_kougo` VALUES ('17076', '20', '23', '31', '酒はあかく、杯の中にあわだち、なめらかにくだる、 あなたはこれを見てはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17077', '20', '23', '32', 'これはついに、へびのようにかみ、 まむしのように刺す。');
INSERT INTO `bible_verses_kougo` VALUES ('17078', '20', '23', '33', 'あなたの目は怪しいものを見、 あなたの心は偽りを言う。');
INSERT INTO `bible_verses_kougo` VALUES ('17079', '20', '23', '34', 'あなたは海の中に寝ている人のように、 帆柱の上に寝ている人のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17080', '20', '23', '35', 'あなたは言う、 「人がわたしを撃ったが、わたしは痛くはなかった。 わたしを、たたいたが、わたしは何も覚えはない。 いつわたしはさめるのか、 また酒を求めよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17081', '20', '24', '1', '悪を行う人をうらやんではならない、 また彼らと共におることを願ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17082', '20', '24', '2', '彼らはその心に強奪を計り、 そのくちびるに人をそこなうことを語るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17083', '20', '24', '3', '家は知恵によって建てられ、悟りによって堅くせられ、');
INSERT INTO `bible_verses_kougo` VALUES ('17084', '20', '24', '4', 'また、へやは知識によってさまざまの尊く、 麗しい宝で満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17085', '20', '24', '5', '知恵ある者は強い人よりも強く、 知識ある人は力ある人よりも強い。');
INSERT INTO `bible_verses_kougo` VALUES ('17086', '20', '24', '6', '良い指揮によって戦いをすることができ、 勝利は多くの議する者がいるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17087', '20', '24', '7', '知恵は高くて愚かな者の及ぶところではない、 愚かな者は門で口を開くことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('17088', '20', '24', '8', '悪を行うことを計る者を 人はいたずら者ととなえる。');
INSERT INTO `bible_verses_kougo` VALUES ('17089', '20', '24', '9', '愚かな者の計るところは罪であり、 あざける者は人に憎まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17090', '20', '24', '10', 'もしあなたが悩みの日に気をくじくならば、 あなたの力は弱い。');
INSERT INTO `bible_verses_kougo` VALUES ('17091', '20', '24', '11', '死地にひかれゆく者を助け出せ、 滅びによろめきゆく者を救え。');
INSERT INTO `bible_verses_kougo` VALUES ('17092', '20', '24', '12', 'あなたが、われわれはこれを知らなかったといっても、 心をはかる者はそれを悟らないであろうか。 あなたの魂を守る者はそれを知らないであろうか。 彼はおのおのの行いにより、人に報いないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17093', '20', '24', '13', 'わが子よ、蜜を食べよ、これは良いものである、 また、蜂の巣のしたたりはあなたの口に甘い。');
INSERT INTO `bible_verses_kougo` VALUES ('17094', '20', '24', '14', '知恵もあなたの魂にはそのようであることを知れ。 それを得るならば、かならず報いがあって、あなたの望みは、すたらない。');
INSERT INTO `bible_verses_kougo` VALUES ('17095', '20', '24', '15', '悪しき者がするように、 正しい者の家をうかがってはならない、 その住む所に乱暴をしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17096', '20', '24', '16', '正しい者は七たび倒れても、また起きあがる、 しかし、悪しき者は災によって滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('17097', '20', '24', '17', 'あなたのあだが倒れるとき楽しんではならない、 彼のつまずくとき心に喜んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17098', '20', '24', '18', '主はそれを見て悪いこととし、 その怒りを彼から転じられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17099', '20', '24', '19', '悪を行う者のゆえに心を悩ましてはならない、 よこしまな者をうらやんではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17100', '20', '24', '20', '悪しき者には後の良い報いはない、 よこしまな者のともしびは消される。');
INSERT INTO `bible_verses_kougo` VALUES ('17101', '20', '24', '21', 'わが子よ、主と王とを恐れよ、 そのいずれにも不従順であってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17102', '20', '24', '22', 'その災はたちまち起るからである。 この二つの者からくる滅びをだれが知り得ようか。');
INSERT INTO `bible_verses_kougo` VALUES ('17103', '20', '24', '23', 'これらもまた知恵ある者の箴言である。 片寄ったさばきをするのは、よくない。');
INSERT INTO `bible_verses_kougo` VALUES ('17104', '20', '24', '24', '悪しき者に向かって、「あなたは正しい」という者を、 人々はのろい、諸民は憎む。');
INSERT INTO `bible_verses_kougo` VALUES ('17105', '20', '24', '25', '悪しき者をせめる者は恵みを得る、 また幸福が与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17106', '20', '24', '26', '正しい答をする者は、 くちびるに、口づけするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17107', '20', '24', '27', '外で、あなたの仕事を整え、 畑で、すべての物をおのれのために備え、 その後あなたの家を建てるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('17108', '20', '24', '28', 'ゆえなく隣り人に敵して、証言をしてはならない、 くちびるをもって欺いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17109', '20', '24', '29', '「彼がわたしにしたように、わたしも彼にしよう、 わたしは人がしたところにしたがって、 その人に報いよう」と言ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17110', '20', '24', '30', 'わたしはなまけ者の畑のそばと、 知恵のない人のぶどう畑のそばを通ってみたが、');
INSERT INTO `bible_verses_kougo` VALUES ('17111', '20', '24', '31', 'いばらが一面に生え、あざみがその地面をおおい、 その石がきはくずれていた。');
INSERT INTO `bible_verses_kougo` VALUES ('17112', '20', '24', '32', 'わたしはこれをみて心をとどめ、 これを見て教訓を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('17113', '20', '24', '33', '「しばらく眠り、しばらくまどろみ、 手をこまぬいて、またしばらく休む」。');
INSERT INTO `bible_verses_kougo` VALUES ('17114', '20', '24', '34', 'それゆえ、貧しさは盗びとのように、あなたに来、 乏しさは、つわもののように、あなたに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('17115', '20', '25', '1', 'これらもまたソロモンの箴言であり、 ユダの王ヒゼキヤに属する人々がこれを書き写した。');
INSERT INTO `bible_verses_kougo` VALUES ('17116', '20', '25', '2', '事を隠すのは神の誉であり、 事を窮めるのは王の誉である。');
INSERT INTO `bible_verses_kougo` VALUES ('17117', '20', '25', '3', '天の高さと地の深さと、 王たる者の心とは測ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('17118', '20', '25', '4', '銀から、かなくそを除け、 そうすれば、銀細工人が器を造る材料となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17119', '20', '25', '5', '王の前から悪しき者を除け、 そうすれば、その位は正義によって堅く立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('17120', '20', '25', '6', '王の前で自ら高ぶってはならない、 偉い人の場に立ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17121', '20', '25', '7', '尊い人の前で下にさげられるよりは、 「ここに上がれ」といわれるほうがましだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17122', '20', '25', '8', 'あなたが目に見たことを、 軽々しく法廷に出してはならない。 あとになり、あなたが隣り人にはずかしめられるとき、 あなたはどうしようとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('17123', '20', '25', '9', '隣り人と争うことがあるならば、ただその人と争え、 他人の秘密をもらしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17124', '20', '25', '10', 'そうでないと、聞く者があなたをいやしめ、 あなたは、いつまでもそしられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17125', '20', '25', '11', 'おりにかなって語る言葉は、 銀の彫り物に金のりんごをはめたようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17126', '20', '25', '12', '知恵をもって戒める者は、これをきく者の耳にとって、 金の耳輪、精金の飾りのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17127', '20', '25', '13', '忠実な使者はこれをつかわす者にとって、 刈入れの日に冷やかな雪があるようだ、 よくその主人の心を喜ばせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17128', '20', '25', '14', '贈り物をすると偽って誇る人は、 雨のない雲と風のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17129', '20', '25', '15', '忍耐をもって説けば君も言葉をいれる、 柔らかな舌は骨を砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('17130', '20', '25', '16', '蜜を得たならば、ただ足るほどにこれを食べよ、 おそらくは食べすごして、それを吐き出すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17131', '20', '25', '17', '隣り人の家に足をしげくしてはならない、 おそらくは彼は煩わしくなって、 あなたを憎むようになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17132', '20', '25', '18', '隣り人に敵して偽りのあかしを立てる人は、 こん棒、つるぎ、または鋭い矢のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17133', '20', '25', '19', '悩みに会うとき不信実な者を頼みにするのは、 悪い歯、またはなえた足を頼みとするようなものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17134', '20', '25', '20', '心の痛める人の前で歌をうたうのは、 寒い日に着物を脱ぐようであり、 また傷の上に酢をそそぐようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17135', '20', '25', '21', 'もしあなたのあだが飢えているならば、 パンを与えて食べさせ、 もしかわいているならば水を与えて飲ませよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17136', '20', '25', '22', 'こうするのは、火を彼のこうべに積むのである、 主はあなたに報いられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17137', '20', '25', '23', '北風は雨を起し、 陰言をいう舌は人の顔を怒らす。');
INSERT INTO `bible_verses_kougo` VALUES ('17138', '20', '25', '24', '争いを好む女と一緒に家におるよりは、 屋根のすみにおるほうがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('17139', '20', '25', '25', '遠い国から来るよい消息は、 かわいている人が飲む冷やかな水のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17140', '20', '25', '26', '正しい者が悪い者の前に屈服するのは、 井戸が濁ったよう、また泉がよごれたようなものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17141', '20', '25', '27', '蜜を多く食べるのはよくない、 ほめる言葉は控え目にするがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('17142', '20', '25', '28', '自分の心を制しない人は、 城壁のない破れた城のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17143', '20', '26', '1', '誉が愚かな者にふさわしくないのは、 夏に雪が降り、刈入れの時に雨が降るようなものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17144', '20', '26', '2', 'いわれのないのろいは、飛びまわるすずめや、 飛びかけるつばめのようなもので、止まらない。');
INSERT INTO `bible_verses_kougo` VALUES ('17145', '20', '26', '3', '馬のためにはむちがあり、 ろばのためにはくつわがあり、 愚かな者の背のためにはつえがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17146', '20', '26', '4', '愚かな者にその愚かさにしたがって答をするな、 自分も彼と同じようにならないためだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17147', '20', '26', '5', '愚かな者にその愚かさにしたがって答をせよ、 彼が自分の目に自らを知恵ある者と見ないためだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17148', '20', '26', '6', '愚かな者に託して事を言い送る者は、 自分の足を切り去り、身に害をうける。');
INSERT INTO `bible_verses_kougo` VALUES ('17149', '20', '26', '7', 'あしなえの足は用がない、 愚かな者の口には箴言もそれにひとしい。');
INSERT INTO `bible_verses_kougo` VALUES ('17150', '20', '26', '8', '誉を愚かな者に与えるのは、 石を石投げにつなぐようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17151', '20', '26', '9', '愚かな者の口に箴言があるのは、 酔った者が、とげのあるつえを手で振り上げるようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17152', '20', '26', '10', '通りがかりの愚か者や、酔った者を雇う者は、 すべての人を傷つける射手のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17153', '20', '26', '11', '犬が帰って来てその吐いた物を食べるように、 愚かな者はその愚かさをくり返す。');
INSERT INTO `bible_verses_kougo` VALUES ('17154', '20', '26', '12', '自分の目に自らを知恵ある者とする人を、 あなたは見るか、 彼よりもかえって愚かな人に望みがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17155', '20', '26', '13', 'なまけ者は、「道にししがいる、 ちまたにししがいる」という。');
INSERT INTO `bible_verses_kougo` VALUES ('17156', '20', '26', '14', '戸がちょうつがいによって回るように、 なまけ者はその寝床で寝返りをする。');
INSERT INTO `bible_verses_kougo` VALUES ('17157', '20', '26', '15', 'なまけ者は手を皿に入れても、 それを口に持ってゆくことをいとう。');
INSERT INTO `bible_verses_kougo` VALUES ('17158', '20', '26', '16', 'なまけ者は自分の目に、 良く答えることのできる七人の者よりも、 自らを知恵ありとする。');
INSERT INTO `bible_verses_kougo` VALUES ('17159', '20', '26', '17', '自分に関係のない争いにたずさわる者は、 通りすぎる犬の耳をとらえる者のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17160', '20', '26', '18', '隣り人を欺いて、 「わたしはただ戯れにした」という者は、 燃え木または矢、または死を、 投げつける気違いのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17161', '20', '26', '19', '隣り人を欺いて、 「わたしはただ戯れにした」という者は、 燃え木または矢、または死を、 投げつける気違いのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17162', '20', '26', '20', 'たきぎがなければ火は消え、 人のよしあしを言う者がなければ争いはやむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17163', '20', '26', '21', 'おき火に炭をつぎ、火にたきぎをくべるように、 争いを好む人は争いの火をおこす。');
INSERT INTO `bible_verses_kougo` VALUES ('17164', '20', '26', '22', '人のよしあしをいう者の言葉は おいしい食物のようで、腹の奥にしみこむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17165', '20', '26', '23', 'くちびるはなめらかであっても、心の悪いのは 上ぐすりをかけた土の器のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17166', '20', '26', '24', '憎む者はくちびるをもって自ら飾るけれども、 心のうちには偽りをいだく。');
INSERT INTO `bible_verses_kougo` VALUES ('17167', '20', '26', '25', '彼が声をやわらげて語っても、信じてはならない。 その心に七つの憎むべきものがあるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17168', '20', '26', '26', 'たとい偽りをもってその憎しみをかくしても、 彼の悪は会衆の中に現れる。');
INSERT INTO `bible_verses_kougo` VALUES ('17169', '20', '26', '27', '穴を掘る者は自らその中に陥る、 石をまろばしあげる者の上に、その石はまろびかえる。');
INSERT INTO `bible_verses_kougo` VALUES ('17170', '20', '26', '28', '偽りの舌は自分が傷つけた者を憎み、 へつらう口は滅びをきたらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17171', '20', '27', '1', 'あすのことを誇ってはならない、 一日のうちに何がおこるかを 知ることができないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17172', '20', '27', '2', '自分の口をもって自らをほめることなく、 他人にほめさせよ。 自分のくちびるをもってせず、 ほかの人にあなたをほめさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17173', '20', '27', '3', '石は重く、砂も軽くはない、 しかし愚かな者の怒りはこの二つよりも重い。');
INSERT INTO `bible_verses_kougo` VALUES ('17174', '20', '27', '4', '憤りはむごく、怒りははげしい、 しかしねたみの前には、だれが立ちえよう。');
INSERT INTO `bible_verses_kougo` VALUES ('17175', '20', '27', '5', 'あからさまに戒めるのは、 ひそかに愛するのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17176', '20', '27', '6', '愛する者が傷つけるのは、まことからであり、 あだの口づけするのは偽りからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17177', '20', '27', '7', '飽いている者は蜂蜜をも踏みつける、 しかし飢えた者には苦い物でさえ、みな甘い。');
INSERT INTO `bible_verses_kougo` VALUES ('17178', '20', '27', '8', 'その家を離れてさまよう人は、 巣を離れてさまよう鳥のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17179', '20', '27', '9', '油と香とは人の心を喜ばせる、 しかし魂は悩みによって裂かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17180', '20', '27', '10', 'あなたの友、あなたの父の友を捨てるな、 あなたが悩みにあう日には兄弟の家に行くな、 近い隣り人は遠くにいる兄弟にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17181', '20', '27', '11', 'わが子よ、知恵を得て、わたしの心を喜ばせよ、 そうすればわたしをそしる者に答えることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('17182', '20', '27', '12', '賢い者は災を見て自ら避け、 思慮のない者は進んでいって、罰をうける。');
INSERT INTO `bible_verses_kougo` VALUES ('17183', '20', '27', '13', '人のために保証する者からは、まずその着物をとれ、 他人のために保証をする者をば抵当に取れ。');
INSERT INTO `bible_verses_kougo` VALUES ('17184', '20', '27', '14', '朝はやく起きて大声にその隣り人を祝すれば、 かえってのろいと見なされよう。');
INSERT INTO `bible_verses_kougo` VALUES ('17185', '20', '27', '15', '雨の降る日に雨漏りの絶えないのと、 争い好きな女とは同じだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17186', '20', '27', '16', 'この女を制するのは風を制するのとおなじく、 右の手に油をつかむのとおなじだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17187', '20', '27', '17', '鉄は鉄をとぐ、 そのように人はその友の顔をとぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('17188', '20', '27', '18', 'いちじくの木を守る者はその実を食べる、 主人を尊ぶ者は誉を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('17189', '20', '27', '19', '水にうつせば顔と顔とが応じるように、 人の心はその人をうつす。');
INSERT INTO `bible_verses_kougo` VALUES ('17190', '20', '27', '20', '陰府と滅びとは飽くことなく、 人の目もまた飽くことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17191', '20', '27', '21', 'るつぼによって銀をためし、 炉によって金をためす、 人はその称賛によってためされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17192', '20', '27', '22', '愚かな者をうすに入れ、 きねをもって、麦と共にこれをついても、 その愚かさは去ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17193', '20', '27', '23', 'あなたの羊の状態をよく知り、 あなたの群れに心をとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17194', '20', '27', '24', '富はいつまでも続くものではない、 どうして位が末代までも保つであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17195', '20', '27', '25', '草が刈り取られ、新しい芽がのび、 山の牧草も集められると、');
INSERT INTO `bible_verses_kougo` VALUES ('17196', '20', '27', '26', '小羊はあなたの衣料を出し、 やぎは畑を買う価となり、');
INSERT INTO `bible_verses_kougo` VALUES ('17197', '20', '27', '27', 'やぎの乳は多くて、 あなたと、あなたの家のものの食物となり、 おとめらを養うのにじゅうぶんである。');
INSERT INTO `bible_verses_kougo` VALUES ('17198', '20', '28', '1', '悪しき者は追う人もないのに逃げる、 正しい人はししのように勇ましい。');
INSERT INTO `bible_verses_kougo` VALUES ('17199', '20', '28', '2', '国の罪によって、治める者は多くなり、 さとく、また知識ある人によって、国はながく保つ。');
INSERT INTO `bible_verses_kougo` VALUES ('17200', '20', '28', '3', '貧しい者をしえたげる貧しい人は、 糧食を残さない激しい雨のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17201', '20', '28', '4', '律法を捨てる者は悪しき者をほめる、 律法を守る者はこれに敵対する。');
INSERT INTO `bible_verses_kougo` VALUES ('17202', '20', '28', '5', '悪人は正しいことを悟らない、 主を求める者はこれをことごとく悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('17203', '20', '28', '6', '正しく歩む貧しい者は、 曲った道を歩む富める者にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17204', '20', '28', '7', '律法を守る者は賢い子である、 不品行な者と交わるものは、父をはずかしめる。');
INSERT INTO `bible_verses_kougo` VALUES ('17205', '20', '28', '8', '利息と高利とによってその富をます者は、 貧しい者を恵む者のために、それをたくわえる。');
INSERT INTO `bible_verses_kougo` VALUES ('17206', '20', '28', '9', '耳をそむけて律法を聞かない者は、 その祈でさえも憎まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17207', '20', '28', '10', '正しい者を悪い道に惑わす者は、 みずから自分の穴に陥る、 しかし誠実な人は幸福を継ぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('17208', '20', '28', '11', '富める人は自分の目に自らを知恵ある者と見る、 しかし悟りのある貧しい者は彼を見やぶる。');
INSERT INTO `bible_verses_kougo` VALUES ('17209', '20', '28', '12', '正しい者が勝つときは、大いなる栄えがある、 悪しき者が起るときは、民は身をかくす。');
INSERT INTO `bible_verses_kougo` VALUES ('17210', '20', '28', '13', 'その罪を隠す者は栄えることがない、 言い表わしてこれを離れる者は、あわれみをうける。');
INSERT INTO `bible_verses_kougo` VALUES ('17211', '20', '28', '14', '常に主を恐れる人はさいわいである、 心をかたくなにする者は災に陥る。');
INSERT INTO `bible_verses_kougo` VALUES ('17212', '20', '28', '15', '貧しい民を治める悪いつかさは、 ほえるしし、または飢えたくまのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17213', '20', '28', '16', '悟りのないつかさは残忍な圧制者である、 不正の利を憎む者は長命を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('17214', '20', '28', '17', '人を殺してその血を身に負う者は 死ぬまで、のがれびとである、 だれもこれを助けてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17215', '20', '28', '18', '正しく歩む者は救を得、 曲った道に歩む者は穴に陥る。');
INSERT INTO `bible_verses_kougo` VALUES ('17216', '20', '28', '19', '自分の田地を耕す者は食糧に飽き、 無益な事に従う者は貧乏に飽きる。');
INSERT INTO `bible_verses_kougo` VALUES ('17217', '20', '28', '20', '忠実な人は多くの祝福を得る、 急いで富を得ようとする者は罰を免れない。');
INSERT INTO `bible_verses_kougo` VALUES ('17218', '20', '28', '21', '人を片寄り見ることは良くない、 人は一切れのパンのために、とがを犯すことがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17219', '20', '28', '22', '欲の深い人は急いで富を得ようとする、 かえって欠乏が自分の所に来ることを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('17220', '20', '28', '23', '人を戒める者は舌をもってへつらう者よりも、 大いなる感謝をうける。');
INSERT INTO `bible_verses_kougo` VALUES ('17221', '20', '28', '24', '父や母の物を盗んで「これは罪ではない」と言う者は、 滅ぼす者の友である。');
INSERT INTO `bible_verses_kougo` VALUES ('17222', '20', '28', '25', 'むさぼる者は争いを起し、 主に信頼する者は豊かになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17223', '20', '28', '26', '自分の心を頼む者は愚かである、 知恵をもって歩む者は救を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('17224', '20', '28', '27', '貧しい者に施す者は物に不足しない、 目をおおって見ない人は多くののろいをうける。');
INSERT INTO `bible_verses_kougo` VALUES ('17225', '20', '28', '28', '悪しき者が起るときは、民は身をかくす、 その滅びるときは、正しい人が増す。');
INSERT INTO `bible_verses_kougo` VALUES ('17226', '20', '29', '1', 'しばしばしかられても、 なおかたくなな者は、 たちまち打ち敗られて助かることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17227', '20', '29', '2', '正しい者が権力を得れば民は喜び、 悪しき者が治めるとき、民はうめき苦しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17228', '20', '29', '3', '知恵を愛する人はその父を喜ばせ、 遊女に交わる者はその資産を浪費する。');
INSERT INTO `bible_verses_kougo` VALUES ('17229', '20', '29', '4', '王は公儀をもって国を堅くする、 しかし、重税を取り立てる者はこれを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('17230', '20', '29', '5', 'その隣り人にへつらう者は、 彼の足の前に網を張る。');
INSERT INTO `bible_verses_kougo` VALUES ('17231', '20', '29', '6', '悪人は自分の罪のわなに陥る、 しかし正しい人は喜び楽しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17232', '20', '29', '7', '正しい人は貧しい者の訴えをかえりみる、 悪しき人はそれを知ろうとはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('17233', '20', '29', '8', 'あざける人は町を乱し、 知恵ある者は怒りを静める。');
INSERT INTO `bible_verses_kougo` VALUES ('17234', '20', '29', '9', '知恵ある人が愚かな人と争うと、 愚かな者はただ怒り、 あるいは笑って、休むことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17235', '20', '29', '10', '血に飢えている人は罪のない者を憎む、 悪しき者は彼の命を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('17236', '20', '29', '11', '愚かな者は怒りをことごとく表わし、 知恵ある者は静かにこれをおさえる。');
INSERT INTO `bible_verses_kougo` VALUES ('17237', '20', '29', '12', 'もし治める者が偽りの言葉に聞くならば、 その役人らはみな悪くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('17238', '20', '29', '13', '貧しい者と、しえたげる者とは共に世におる、 主は彼ら両者の目に光を与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17239', '20', '29', '14', 'もし王が貧しい者を公平にさばくならば、 その位はいつまでも堅く立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('17240', '20', '29', '15', 'むちと戒めとは知恵を与える、 わがままにさせた子はその母に恥をもたらす。');
INSERT INTO `bible_verses_kougo` VALUES ('17241', '20', '29', '16', '悪しき者が権力を得ると罪も増す、 正しい者は彼らの倒れるのを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('17242', '20', '29', '17', 'あなたの子を懲しめよ、 そうすれば彼はあなたを安らかにし、 またあなたの心に喜びを与える。');
INSERT INTO `bible_verses_kougo` VALUES ('17243', '20', '29', '18', '預言がなければ民はわがままにふるまう、 しかし律法を守る者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('17244', '20', '29', '19', 'しもべは言葉だけで訓練することはできない、 彼は聞いて知っても、心にとめないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17245', '20', '29', '20', '言葉の軽率な人を見るか、 彼よりもかえって愚かな者のほうに望みがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17246', '20', '29', '21', 'しもべをその幼い時からわがままに育てる人は、 ついにはそれを自分のあとつぎにする。');
INSERT INTO `bible_verses_kougo` VALUES ('17247', '20', '29', '22', '怒る人は争いを起し、 憤る人は多くの罪を犯す。');
INSERT INTO `bible_verses_kougo` VALUES ('17248', '20', '29', '23', '人の高ぶりはその人を低くし、 心にへりくだる者は誉を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('17249', '20', '29', '24', '盗びとにくみする者は自分の魂を憎む、 彼はのろいを聞いても何事をも口外しない。');
INSERT INTO `bible_verses_kougo` VALUES ('17250', '20', '29', '25', '人を恐れると、わなに陥る、 主に信頼する者は安らかである。');
INSERT INTO `bible_verses_kougo` VALUES ('17251', '20', '29', '26', '治める者の歓心を得ようとする人は多い、 しかし人の事を定めるのは主による。');
INSERT INTO `bible_verses_kougo` VALUES ('17252', '20', '29', '27', '正しい人は不正を行う人を憎み、 悪しき者は正しく歩む人を憎む。');
INSERT INTO `bible_verses_kougo` VALUES ('17253', '20', '30', '1', 'マッサの人ヤケの子アグルの言葉。 その人はイテエルに向かって言った、 すなわちイテエルと、ウカルとに向かって言った、');
INSERT INTO `bible_verses_kougo` VALUES ('17254', '20', '30', '2', 'わたしは確かに人よりも愚かであり、 わたしには人の悟りがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17255', '20', '30', '3', 'わたしはまだ知恵をならうことができず、 また、聖なる者を悟ることもできない。');
INSERT INTO `bible_verses_kougo` VALUES ('17256', '20', '30', '4', '天にのぼったり、下ったりしたのはだれか、 風をこぶしの中に集めたのはだれか、 水を着物に包んだのはだれか、 地のすべての限界を定めた者はだれか、 その名は何か、その子の名は何か、 あなたは確かにそれを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('17257', '20', '30', '5', '神の言葉はみな真実である、 神は彼に寄り頼む者の盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('17258', '20', '30', '6', 'その言葉に付け加えてはならない、 彼があなたを責め、あなたを偽り者とされないためだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17259', '20', '30', '7', 'わたしは二つのことをあなたに求めます、 わたしの死なないうちに、これをかなえてください。');
INSERT INTO `bible_verses_kougo` VALUES ('17260', '20', '30', '8', 'うそ、偽りをわたしから遠ざけ、 貧しくもなく、また富みもせず、 ただなくてならぬ食物でわたしを養ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('17261', '20', '30', '9', '飽き足りて、あなたを知らないといい、 「主とはだれか」と言うことのないため、 また貧しくて盗みをし、 わたしの神の名を汚すことのないためです。');
INSERT INTO `bible_verses_kougo` VALUES ('17262', '20', '30', '10', 'あなたは、しもべのことをその主人に、 あしざまにいってはならない、 そうでないと彼はあなたをのろい、 あなたは罪をきせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17263', '20', '30', '11', '世には父をのろったり、母を祝福しない者がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17264', '20', '30', '12', '世には自分の目にみずからを清い者として、 なおその汚れを洗われないものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17265', '20', '30', '13', '世にはまた、このような人がある―― ああ、その目のいかに高きことよ、 またそのまぶたのいかにつりあがっていることよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17266', '20', '30', '14', '世にはまたつるぎのような歯をもち、 刀のようなきばをもって、 貧しい者を地の上から、 乏しい者を人の中から食い滅ぼすものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17267', '20', '30', '15', '蛭にふたりの娘があって、 「与えよ、与えよ」という。 飽くことを知らないものが三つある、 いや、四つあって、 皆「もう、たくさんです」と言わない。');
INSERT INTO `bible_verses_kougo` VALUES ('17268', '20', '30', '16', 'すなわち陰府、不妊の胎、水にかわく地、 「もう、たくさんだ」といわない火がそれである。');
INSERT INTO `bible_verses_kougo` VALUES ('17269', '20', '30', '17', '自分の父をあざけり、 母に従うのを卑しいこととする目は、 谷のからすがこれをつつき出し、 はげたかがこれを食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('17270', '20', '30', '18', 'わたしにとって不思議にたえないことが三つある、 いや、四つあって、わたしには悟ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('17271', '20', '30', '19', 'すなわち空を飛ぶはげたかの道、 岩の上を這うへびの道、 海をはしる舟の道、 男の女にあう道がそれである。');
INSERT INTO `bible_verses_kougo` VALUES ('17272', '20', '30', '20', '遊女の道もまたそうだ、 彼女は食べて、その口をぬぐって、 「わたしは何もわるいことはしない」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('17273', '20', '30', '21', '地は三つのことによって震う、 いや、四つのことによって、耐えることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('17274', '20', '30', '22', 'すなわち奴隷たる者が王となり、 愚かな者が食物に飽き、');
INSERT INTO `bible_verses_kougo` VALUES ('17275', '20', '30', '23', '忌みきらわれた女が嫁に行き、 はしためが女主人のあとにすわることである。');
INSERT INTO `bible_verses_kougo` VALUES ('17276', '20', '30', '24', 'この地上に、小さいけれども、 非常に賢いものが四つある。');
INSERT INTO `bible_verses_kougo` VALUES ('17277', '20', '30', '25', 'ありは力のない種類だが、 その食糧を夏のうちに備える。');
INSERT INTO `bible_verses_kougo` VALUES ('17278', '20', '30', '26', '岩だぬきは強くない種類だが、 その家を岩につくる。');
INSERT INTO `bible_verses_kougo` VALUES ('17279', '20', '30', '27', 'いなごは王がないけれども、 みな隊を組んでいで立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('17280', '20', '30', '28', 'やもりは手でつかまえられるが、 王の宮殿におる。');
INSERT INTO `bible_verses_kougo` VALUES ('17281', '20', '30', '29', '歩きぶりの堂々たる者が三つある、 いや、四つあって、みな堂々と歩く。');
INSERT INTO `bible_verses_kougo` VALUES ('17282', '20', '30', '30', 'すなわち獣のうちでもっとも強く、 何ものの前にも退かない、しし、');
INSERT INTO `bible_verses_kougo` VALUES ('17283', '20', '30', '31', '尾を立てて歩くおんどり、雄やぎ、 その民の前をいばって歩く王がそれである。');
INSERT INTO `bible_verses_kougo` VALUES ('17284', '20', '30', '32', 'あなたがもし愚かであって自ら高ぶり、 あるいは悪事を計ったならば、 あなたの手を口に当てるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('17285', '20', '30', '33', '乳をしめれば凝乳が出る、 鼻をしめれば血がでる、 怒りをしめれば争いが起る。');
INSERT INTO `bible_verses_kougo` VALUES ('17286', '20', '31', '1', 'マッサの王レムエルの言葉、すなわちその母が彼に教えたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('17287', '20', '31', '2', 'わが子よ、何を言おうか。 わが胎の子よ、何を言おうか。 わたしが願をかけて得た子よ、 何をいおうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17288', '20', '31', '3', 'あなたの力を女についやすな、 王をも滅ぼすものに、あなたの道を任せるな。');
INSERT INTO `bible_verses_kougo` VALUES ('17289', '20', '31', '4', 'レムエルよ、酒を飲むのは、王のすることではない、 王のすることではない、 濃い酒を求めるのは君たる者のすることではない。');
INSERT INTO `bible_verses_kougo` VALUES ('17290', '20', '31', '5', '彼らは酒を飲んで、おきてを忘れ、 すべて悩む者のさばきを曲げる。');
INSERT INTO `bible_verses_kougo` VALUES ('17291', '20', '31', '6', '濃い酒を滅びようとしている者に与え、 酒を心の苦しむ人に与えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17292', '20', '31', '7', '彼らは飲んで自分の貧乏を忘れ、 その悩みをもはや思い出さない。');
INSERT INTO `bible_verses_kougo` VALUES ('17293', '20', '31', '8', 'あなたは黙っている人のために、 すべてのみなしごの訴えのために、口を開くがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('17294', '20', '31', '9', '口を開いて、正しいさばきを行い、 貧しい者と乏しい者の訴えをただせ。');
INSERT INTO `bible_verses_kougo` VALUES ('17295', '20', '31', '10', 'だれが賢い妻を見つけることができるか、 彼女は宝石よりもすぐれて尊い。');
INSERT INTO `bible_verses_kougo` VALUES ('17296', '20', '31', '11', 'その夫の心は彼女を信頼して、 収益に欠けることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17297', '20', '31', '12', '彼女は生きながらえている間、 その夫のために良いことをして、悪いことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('17298', '20', '31', '13', '彼女は羊の毛や亜麻を求めて、 手ずから望みのように、それを仕上げる。');
INSERT INTO `bible_verses_kougo` VALUES ('17299', '20', '31', '14', 'また商人の舟のように、 遠い国から食糧を運んでくる。');
INSERT INTO `bible_verses_kougo` VALUES ('17300', '20', '31', '15', '彼女はまだ夜のあけぬうちに起きて、 その家の者の食べ物を備え、 その女たちに日用の分を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('17301', '20', '31', '16', '彼女は畑をよく考えてそれを買い、 その手の働きの実をもって、ぶどう畑をつくり、');
INSERT INTO `bible_verses_kougo` VALUES ('17302', '20', '31', '17', '力をもって腰に帯し、その腕を強くする。');
INSERT INTO `bible_verses_kougo` VALUES ('17303', '20', '31', '18', '彼女はその商品のもうけのあるのを知っている、 そのともしびは終夜消えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17304', '20', '31', '19', '彼女は手を糸取り棒にのべ、 その手に、つむを持ち、');
INSERT INTO `bible_verses_kougo` VALUES ('17305', '20', '31', '20', '手を貧しい者に開き、 乏しい人に手をさしのべる。');
INSERT INTO `bible_verses_kougo` VALUES ('17306', '20', '31', '21', '彼女はその家の者のために雪を恐れない、 その家の者はみな紅の着物を着ているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17307', '20', '31', '22', '彼女は自分のために美しいしとねを作り、 亜麻布と紫布とをもってその着物とする。');
INSERT INTO `bible_verses_kougo` VALUES ('17308', '20', '31', '23', 'その夫はその地の長老たちと共に、 町の門に座するので、人に知られている。');
INSERT INTO `bible_verses_kougo` VALUES ('17309', '20', '31', '24', '彼女は亜麻布の着物をつくって、それを売り、 帯をつくって商人に渡す。');
INSERT INTO `bible_verses_kougo` VALUES ('17310', '20', '31', '25', '力と気品とは彼女の着物である、 そして後の日を笑っている。');
INSERT INTO `bible_verses_kougo` VALUES ('17311', '20', '31', '26', '彼女は口を開いて知恵を語る、 その舌にはいつくしみの教がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17312', '20', '31', '27', '彼女は家の事をよくかえりみ、 怠りのかてを食べることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('17313', '20', '31', '28', 'その子らは立ち上がって彼女を祝し、 その夫もまた彼女をほめたたえて言う、');
INSERT INTO `bible_verses_kougo` VALUES ('17314', '20', '31', '29', '「りっぱに事をなし遂げる女は多いけれども、 あなたはそのすべてにまさっている」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17315', '20', '31', '30', 'あでやかさは偽りであり、美しさはつかのまである、 しかし主を恐れる女はほめたたえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17316', '20', '31', '31', 'その手の働きの実を彼女に与え、 その行いのために彼女を町の門でほめたたえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17317', '21', '1', '1', '¶ ダビデの子、エルサレムの王である伝道者の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('17318', '21', '1', '2', '伝道者は言う、 空の空、空の空、いっさいは空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17319', '21', '1', '3', '日の下で人が労するすべての労苦は、 その身になんの益があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17320', '21', '1', '4', '世は去り、世はきたる。 しかし地は永遠に変らない。');
INSERT INTO `bible_verses_kougo` VALUES ('17321', '21', '1', '5', '日はいで、日は没し、 その出た所に急ぎ行く。');
INSERT INTO `bible_verses_kougo` VALUES ('17322', '21', '1', '6', '風は南に吹き、また転じて、北に向かい、 めぐりにめぐって、またそのめぐる所に帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('17323', '21', '1', '7', '川はみな、海に流れ入る、 しかし海は満ちることがない。 川はその出てきた所にまた帰って行く。');
INSERT INTO `bible_verses_kougo` VALUES ('17324', '21', '1', '8', 'すべての事は人をうみ疲れさせる、 人はこれを言いつくすことができない。 目は見ることに飽きることがなく、 耳は聞くことに満足することがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17325', '21', '1', '9', '先にあったことは、また後にもある、 先になされた事は、また後にもなされる。 日の下には新しいものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17326', '21', '1', '10', '「見よ、これは新しいものだ」と 言われるものがあるか、 それはわれわれの前にあった世々に、 すでにあったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('17327', '21', '1', '11', '前の者のことは覚えられることがない、 また、きたるべき後の者のことも、 後に起る者はこれを覚えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17328', '21', '1', '12', '伝道者であるわたしはエルサレムで、イスラエルの王であった。');
INSERT INTO `bible_verses_kougo` VALUES ('17329', '21', '1', '13', 'わたしは心をつくし、知恵を用いて、天が下に行われるすべてのことを尋ね、また調べた。これは神が、人の子らに与えて、ほねおらせられる苦しい仕事である。');
INSERT INTO `bible_verses_kougo` VALUES ('17330', '21', '1', '14', 'わたしは日の下で人が行うすべてのわざを見たが、みな空であって風を捕えるようである。');
INSERT INTO `bible_verses_kougo` VALUES ('17331', '21', '1', '15', '曲ったものは、まっすぐにすることができない、 欠けたものは数えることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('17332', '21', '1', '16', 'わたしは心の中に語って言った、「わたしは、わたしより先にエルサレムを治めたすべての者にまさって、多くの知恵を得た。わたしの心は知恵と知識を多く得た」。');
INSERT INTO `bible_verses_kougo` VALUES ('17333', '21', '1', '17', 'わたしは心をつくして知恵を知り、また狂気と愚痴とを知ろうとしたが、これもまた風を捕えるようなものであると悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('17334', '21', '1', '18', 'それは知恵が多ければ悩みが多く、 知識を増す者は憂いを増すからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17335', '21', '2', '1', 'わたしは自分の心に言った、「さあ、快楽をもって、おまえを試みよう。おまえは愉快に過ごすがよい」と。しかし、これもまた空であった。');
INSERT INTO `bible_verses_kougo` VALUES ('17336', '21', '2', '2', 'わたしは笑いについて言った、「これは狂気である」と。また快楽について言った、「これは何をするのか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17337', '21', '2', '3', 'わたしの心は知恵をもってわたしを導いているが、わたしは酒をもって自分の肉体を元気づけようと試みた。また、人の子は天が下でその短い一生の間、どんな事をしたら良いかを、見きわめるまでは、愚かな事をしようと試みた。');
INSERT INTO `bible_verses_kougo` VALUES ('17338', '21', '2', '4', 'わたしは大きな事業をした。わたしは自分のために家を建て、ぶどう畑を設け、');
INSERT INTO `bible_verses_kougo` VALUES ('17339', '21', '2', '5', '園と庭をつくり、またすべて実のなる木をそこに植え、');
INSERT INTO `bible_verses_kougo` VALUES ('17340', '21', '2', '6', '池をつくって、木のおい茂る林に、そこから水を注がせた。');
INSERT INTO `bible_verses_kougo` VALUES ('17341', '21', '2', '7', 'わたしは男女の奴隷を買った。またわたしの家で生れた奴隷を持っていた。わたしはまた、わたしより先にエルサレムにいただれよりも多くの牛や羊の財産を持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('17342', '21', '2', '8', 'わたしはまた銀と金を集め、王たちと国々の財宝を集めた。またわたしは歌うたう男、歌うたう女を得た。また人の子の楽しみとするそばめを多く得た。');
INSERT INTO `bible_verses_kougo` VALUES ('17343', '21', '2', '9', 'こうして、わたしは大いなる者となり、わたしより先にエルサレムにいたすべての者よりも、大いなる者となった。わたしの知恵もまた、わたしを離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17344', '21', '2', '10', 'なんでもわたしの目の好むものは遠慮せず、わたしの心の喜ぶものは拒まなかった。わたしの心がわたしのすべての労苦によって、快楽を得たからである。そしてこれはわたしのすべての労苦によって得た報いであった。');
INSERT INTO `bible_verses_kougo` VALUES ('17345', '21', '2', '11', 'そこで、わたしはわが手のなしたすべての事、およびそれをなすに要した労苦を顧みたとき、見よ、皆、空であって、風を捕えるようなものであった。日の下には益となるものはないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17346', '21', '2', '12', 'わたしはまた、身をめぐらして、知恵と、狂気と、愚痴とを見た。そもそも、王の後に来る人は何をなし得ようか。すでに彼がなした事にすぎないのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17347', '21', '2', '13', '光が暗きにまさるように、知恵が愚痴にまさるのを、わたしは見た。');
INSERT INTO `bible_verses_kougo` VALUES ('17348', '21', '2', '14', '知者の目は、その頭にある。しかし愚者は暗やみを歩む。けれどもわたしはなお同一の運命が彼らのすべてに臨むことを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('17349', '21', '2', '15', 'わたしは心に言った、「愚者に臨む事はわたしにも臨むのだ。それでどうしてわたしは賢いことがあろう」。わたしはまた心に言った、「これもまた空である」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17350', '21', '2', '16', 'そもそも、知者も愚者も同様に長く覚えられるものではない。きたるべき日には皆忘れられてしまうのである。知者が愚者と同じように死ぬのは、どうしたことであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17351', '21', '2', '17', 'そこで、わたしは生きることをいとった。日の下に行われるわざは、わたしに悪しく見えたからである。皆空であって、風を捕えるようである。');
INSERT INTO `bible_verses_kougo` VALUES ('17352', '21', '2', '18', 'わたしは日の下で労したすべての労苦を憎んだ。わたしの後に来る人にこれを残さなければならないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17353', '21', '2', '19', 'そして、その人が知者であるか、または愚者であるかは、だれが知り得よう。そうであるのに、その人が、日の下でわたしが労し、かつ知恵を働かしてなしたすべての労苦をつかさどることになるのだ。これもまた空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17354', '21', '2', '20', 'それでわたしはふり返ってみて、日の下でわたしが労したすべての労苦について、望みを失った。');
INSERT INTO `bible_verses_kougo` VALUES ('17355', '21', '2', '21', '今ここに人があって、知恵と知識と才能をもって労しても、これがために労しない人に、すべてを残して、その所有とさせなければならないのだ。これもまた空であって、大いに悪い。');
INSERT INTO `bible_verses_kougo` VALUES ('17356', '21', '2', '22', 'そもそも、人は日の下で労するすべての労苦と、その心づかいによってなんの得るところがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17357', '21', '2', '23', 'そのすべての日はただ憂いのみであって、そのわざは苦しく、その心は夜の間も休まることがない。これもまた空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17358', '21', '2', '24', '人は食い飲みし、その労苦によって得たもので心を楽しませるより良い事はない。これもまた神の手から出ることを、わたしは見た。');
INSERT INTO `bible_verses_kougo` VALUES ('17359', '21', '2', '25', 'だれが神を離れて、食い、かつ楽しむことのできる者があろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17360', '21', '2', '26', '神は、その心にかなう人に、知恵と知識と喜びとをくださる。しかし罪びとには仕事を与えて集めることと、積むことをさせられる。これは神の心にかなう者にそれを賜わるためである。これもまた空であって、風を捕えるようである。');
INSERT INTO `bible_verses_kougo` VALUES ('17361', '21', '3', '1', '天が下のすべての事には季節があり、 すべてのわざには時がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17362', '21', '3', '2', '生るるに時があり、死ぬるに時があり、 植えるに時があり、植えたものを抜くに時があり、');
INSERT INTO `bible_verses_kougo` VALUES ('17363', '21', '3', '3', '殺すに時があり、いやすに時があり、 こわすに時があり、建てるに時があり、');
INSERT INTO `bible_verses_kougo` VALUES ('17364', '21', '3', '4', '泣くに時があり、笑うに時があり、 悲しむに時があり、踊るに時があり、');
INSERT INTO `bible_verses_kougo` VALUES ('17365', '21', '3', '5', '石を投げるに時があり、石を集めるに時があり、 抱くに時があり、抱くことをやめるに時があり、');
INSERT INTO `bible_verses_kougo` VALUES ('17366', '21', '3', '6', '捜すに時があり、失うに時があり、 保つに時があり、捨てるに時があり、');
INSERT INTO `bible_verses_kougo` VALUES ('17367', '21', '3', '7', '裂くに時があり、縫うに時があり、 黙るに時があり、語るに時があり、');
INSERT INTO `bible_verses_kougo` VALUES ('17368', '21', '3', '8', '愛するに時があり、憎むに時があり、 戦うに時があり、和らぐに時がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17369', '21', '3', '9', '働く者はその労することにより、なんの益を得るか。');
INSERT INTO `bible_verses_kougo` VALUES ('17370', '21', '3', '10', 'わたしは神が人の子らに与えて、ほねおらせられる仕事を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('17371', '21', '3', '11', '神のなされることは皆その時にかなって美しい。神はまた人の心に永遠を思う思いを授けられた。それでもなお、人は神のなされるわざを初めから終りまで見きわめることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('17372', '21', '3', '12', 'わたしは知っている。人にはその生きながらえている間、楽しく愉快に過ごすよりほかに良い事はない。');
INSERT INTO `bible_verses_kougo` VALUES ('17373', '21', '3', '13', 'またすべての人が食い飲みし、そのすべての労苦によって楽しみを得ることは神の賜物である。');
INSERT INTO `bible_verses_kougo` VALUES ('17374', '21', '3', '14', 'わたしは知っている。すべて神がなさる事は永遠に変ることがなく、これに加えることも、これから取ることもできない。神がこのようにされるのは、人々が神の前に恐れをもつようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('17375', '21', '3', '15', '今あるものは、すでにあったものである。後にあるものも、すでにあったものである。神は追いやられたものを尋ね求められる。');
INSERT INTO `bible_verses_kougo` VALUES ('17376', '21', '3', '16', 'わたしはまた、日の下を見たが、さばきを行う所にも不正があり、公義を行う所にも不正がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17377', '21', '3', '17', 'わたしは心に言った、「神は正しい者と悪い者とをさばかれる。神はすべての事と、すべてのわざに、時を定められたからである」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17378', '21', '3', '18', 'わたしはまた、人の子らについて心に言った、「神は彼らをためして、彼らに自分たちが獣にすぎないことを悟らせられるのである」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17379', '21', '3', '19', '人の子らに臨むところは獣にも臨むからである。すなわち一様に彼らに臨み、これの死ぬように、彼も死ぬのである。彼らはみな同様の息をもっている。人は獣にまさるところがない。すべてのものは空だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17380', '21', '3', '20', 'みな一つ所に行く。皆ちりから出て、皆ちりに帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('17381', '21', '3', '21', 'だれが知るか、人の子らの霊は上にのぼり、獣の霊は地にくだるかを。');
INSERT INTO `bible_verses_kougo` VALUES ('17382', '21', '3', '22', 'それで、わたしは見た、人はその働きによって楽しむにこした事はない。これが彼の分だからである。だれが彼をつれていって、その後の、どうなるかを見させることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('17383', '21', '4', '1', 'わたしはまた、日の下に行われるすべてのしえたげを見た。見よ、しえたげられる者の涙を。彼らを慰める者はない。しえたげる者の手には権力がある。しかし彼らを慰める者はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('17384', '21', '4', '2', 'それで、わたしはなお生きている生存者よりも、すでに死んだ死者を、さいわいな者と思った。');
INSERT INTO `bible_verses_kougo` VALUES ('17385', '21', '4', '3', 'しかし、この両者よりもさいわいなのは、まだ生れない者で、日の下に行われる悪しきわざを見ない者である。');
INSERT INTO `bible_verses_kougo` VALUES ('17386', '21', '4', '4', 'また、わたしはすべての労苦と、すべての巧みなわざを見たが、これは人が互にねたみあってなすものである。これもまた空であって、風を捕えるようである。');
INSERT INTO `bible_verses_kougo` VALUES ('17387', '21', '4', '5', '愚かなる者は手をつかねて、自分の肉を食う。');
INSERT INTO `bible_verses_kougo` VALUES ('17388', '21', '4', '6', '片手に物を満たして平穏であるのは、両手に物を満たして労苦し、風を捕えるのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17389', '21', '4', '7', 'わたしはまた、日の下に空なる事のあるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('17390', '21', '4', '8', 'ここに人がある。ひとりであって、仲間もなく、子もなく、兄弟もない。それでも彼の労苦は窮まりなく、その目は富に飽くことがない。また彼は言わない、「わたしはだれのために労するのか、どうして自分を楽しませないのか」と。これもまた空であって、苦しいわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('17391', '21', '4', '9', 'ふたりはひとりにまさる。彼らはその労苦によって良い報いを得るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17392', '21', '4', '10', 'すなわち彼らが倒れる時には、そのひとりがその友を助け起す。しかしひとりであって、その倒れる時、これを助け起す者のない者はわざわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('17393', '21', '4', '11', 'またふたりが一緒に寝れば暖かである。ひとりだけで、どうして暖かになり得ようか。');
INSERT INTO `bible_verses_kougo` VALUES ('17394', '21', '4', '12', '人がもし、そのひとりを攻め撃ったなら、ふたりで、それに当るであろう。三つよりの綱はたやすくは切れない。');
INSERT INTO `bible_verses_kougo` VALUES ('17395', '21', '4', '13', '貧しくて賢いわらべは、老いて愚かで、もはや、いさめをいれることを知らない王にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17396', '21', '4', '14', 'たとい、その王が獄屋から出て、王位についた者であっても、また自分の国に貧しく生れて王位についた者であっても、そうである。');
INSERT INTO `bible_verses_kougo` VALUES ('17397', '21', '4', '15', 'わたしは日の下に歩むすべての民が、かのわらべのように王に代って立つのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('17398', '21', '4', '16', 'すべての民は果てしがない。彼はそのすべての民を導いた。しかし後に来る者は彼を喜ばない。たしかに、これもまた空であって、風を捕えるようである。');
INSERT INTO `bible_verses_kougo` VALUES ('17399', '21', '5', '1', '神の宮に行く時には、その足を慎むがよい。近よって聞くのは愚かな者の犠牲をささげるのにまさる。彼らは悪を行っていることを知らないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17400', '21', '5', '2', '神の前で軽々しく口をひらき、また言葉を出そうと、心にあせってはならない。神は天にいまし、あなたは地におるからである。それゆえ、あなたは言葉を少なくせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17401', '21', '5', '3', '夢は仕事の多いことによってきたり、愚かなる者の声は言葉の多いことによって知られる。');
INSERT INTO `bible_verses_kougo` VALUES ('17402', '21', '5', '4', 'あなたは神に誓いをなすとき、それを果すことを延ばしてはならない。神は愚かな者を喜ばれないからである。あなたの誓ったことを必ず果せ。');
INSERT INTO `bible_verses_kougo` VALUES ('17403', '21', '5', '5', 'あなたが誓いをして、それを果さないよりは、むしろ誓いをしないほうがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('17404', '21', '5', '6', 'あなたの口が、あなたに罪を犯させないようにせよ。また使者の前にそれは誤りであったと言ってはならない。どうして、神があなたの言葉を怒り、あなたの手のわざを滅ぼしてよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17405', '21', '5', '7', '夢が多ければ空なる言葉も多い。しかし、あなたは神を恐れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17406', '21', '5', '8', 'あなたは国のうちに貧しい者をしえたげ、公道と正義を曲げることのあるのを見ても、その事を怪しんではならない。それは位の高い人よりも、さらに高い者があって、その人をうかがうからである。そしてそれらよりもなお高い者がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17407', '21', '5', '9', 'しかし、要するに耕作した田畑をもつ国には王は利益である。');
INSERT INTO `bible_verses_kougo` VALUES ('17408', '21', '5', '10', '金銭を好む者は金銭をもって満足しない。富を好む者は富を得て満足しない。これもまた空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17409', '21', '5', '11', '財産が増せば、これを食う者も増す。その持ち主は目にそれを見るだけで、なんの益があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17410', '21', '5', '12', '働く者は食べることが少なくても多くても、快く眠る。しかし飽き足りるほどの富は、彼に眠ることをゆるさない。');
INSERT INTO `bible_verses_kougo` VALUES ('17411', '21', '5', '13', 'わたしは日の下に悲しむべき悪のあるのを見た。すなわち、富はこれをたくわえるその持ち主に害を及ぼすことである。');
INSERT INTO `bible_verses_kougo` VALUES ('17412', '21', '5', '14', 'またその富は不幸な出来事によってうせ行くことである。それで、その人が子をもうけても、彼の手には何も残らない。');
INSERT INTO `bible_verses_kougo` VALUES ('17413', '21', '5', '15', '彼は母の胎から出てきたように、すなわち裸で出てきたように帰って行く。彼はその労苦によって得た何物をもその手に携え行くことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('17414', '21', '5', '16', '人は全くその来たように、また去って行かなければならない。これもまた悲しむべき悪である。風のために労する者になんの益があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17415', '21', '5', '17', '人は一生、暗やみと、悲しみと、多くの悩みと、病と、憤りの中にある。');
INSERT INTO `bible_verses_kougo` VALUES ('17416', '21', '5', '18', '見よ、わたしが見たところの善かつ美なる事は、神から賜わった短い一生の間、食い、飲み、かつ日の下で労するすべての労苦によって、楽しみを得る事である。これがその分だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17417', '21', '5', '19', 'また神はすべての人に富と宝と、それを楽しむ力を与え、またその分を取らせ、その労苦によって楽しみを得させられる。これが神の賜物である。');
INSERT INTO `bible_verses_kougo` VALUES ('17418', '21', '5', '20', 'このような人は自分の生きる日のことを多く思わない。神は喜びをもって彼の心を満たされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17419', '21', '6', '1', 'わたしは日の下に一つの悪のあるのを見た。これは人々の上に重い。');
INSERT INTO `bible_verses_kougo` VALUES ('17420', '21', '6', '2', 'すなわち神は富と、財産と、誉とを人に与えて、その心に慕うものを、一つも欠けることのないようにされる。しかし神は、その人にこれを持つことを許されないで、他人がこれを持つようになる。これは空である。悪しき病である。');
INSERT INTO `bible_verses_kougo` VALUES ('17421', '21', '6', '3', 'たとい人は百人の子をもうけ、また命長く、そのよわいの日が多くても、その心が幸福に満足せず、また葬られることがなければ、わたしは言う、流産の子はその人にまさると。');
INSERT INTO `bible_verses_kougo` VALUES ('17422', '21', '6', '4', 'これはむなしく来て、暗やみの中に去って行き、その名は暗やみにおおわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17423', '21', '6', '5', 'またこれは日を見ず、物を知らない。けれどもこれは彼よりも安らかである。');
INSERT INTO `bible_verses_kougo` VALUES ('17424', '21', '6', '6', 'たとい彼は千年に倍するほど生きても幸福を見ない。みな一つ所に行くのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('17425', '21', '6', '7', '人の労苦は皆、その口のためである。しかしその食欲は満たされない。');
INSERT INTO `bible_verses_kougo` VALUES ('17426', '21', '6', '8', '賢い者は愚かな者になんのまさるところがあるか。また生ける者の前に歩むことを知る貧しい者もなんのまさるところがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17427', '21', '6', '9', '目に見る事は欲望のさまよい歩くにまさる。これもまた空であって、風を捕えるようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('17428', '21', '6', '10', '今あるものは、すでにその名がつけられた。そして人はいかなる者であるかは知られた。それで人は自分よりも力強い者と争うことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('17429', '21', '6', '11', '言葉が多ければむなしい事も多い。人になんの益があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17430', '21', '6', '12', '人はその短く、むなしい命の日を影のように送るのに、何が人のために善であるかを知ることができよう。だれがその身の後に、日の下に何があるであろうかを人に告げることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17431', '21', '7', '1', '良き名は良き油にまさり、 死ぬる日は生るる日にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17432', '21', '7', '2', '悲しみの家にはいるのは、 宴会の家にはいるのにまさる。 死はすべての人の終りだからである。 生きている者は、これを心にとめる。');
INSERT INTO `bible_verses_kougo` VALUES ('17433', '21', '7', '3', '悲しみは笑いにまさる。 顔に憂いをもつことによって、 心は良くなるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17434', '21', '7', '4', '賢い者の心は悲しみの家にあり、 愚かな者の心は楽しみの家にある。');
INSERT INTO `bible_verses_kougo` VALUES ('17435', '21', '7', '5', '賢い者の戒めを聞くのは、 愚かな者の歌を聞くのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17436', '21', '7', '6', '愚かな者の笑いは かまの下に燃えるいばらの音のようである。 これもまた空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17437', '21', '7', '7', 'たしかに、しえたげは賢い人を愚かにし、 まいないは人の心をそこなう。');
INSERT INTO `bible_verses_kougo` VALUES ('17438', '21', '7', '8', '事の終りはその初めよりも良い。 耐え忍ぶ心は、おごり高ぶる心にまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17439', '21', '7', '9', '気をせきたてて怒るな。 怒りは愚かな者の胸に宿るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17440', '21', '7', '10', '「昔が今よりもよかったのはなぜか」と言うな。 あなたがこれを問うのは知恵から出るのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('17441', '21', '7', '11', '知恵に財産が伴うのは良い。 それは日を見る者どもに益がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17442', '21', '7', '12', '知恵が身を守るのは、金銭が身を守るようである。 しかし、知恵はこれを持つ者に生命を保たせる。 これが知識のすぐれた所である。');
INSERT INTO `bible_verses_kougo` VALUES ('17443', '21', '7', '13', '神のみわざを考えみよ。 神の曲げられたものを、 だれがまっすぐにすることができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('17444', '21', '7', '14', '順境の日には楽しめ、逆境の日には考えよ。神は人に将来どういう事があるかを、知らせないために、彼とこれとを等しく造られたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17445', '21', '7', '15', 'わたしはこのむなしい人生において、もろもろの事を見た。そこには義人がその義によって滅びることがあり、悪人がその悪によって長生きすることがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17446', '21', '7', '16', 'あなたは義に過ぎてはならない。また賢きに過ぎてはならない。あなたはどうして自分を滅ぼしてよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17447', '21', '7', '17', '悪に過ぎてはならない。また愚かであってはならない。あなたはどうして、自分の時のこないのに、死んでよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17448', '21', '7', '18', 'あなたがこれを執るのはよい、また彼から手を引いてはならない。神をかしこむ者は、このすべてからのがれ出るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17449', '21', '7', '19', '知恵が知者を強くするのは、十人のつかさが町におるのにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17450', '21', '7', '20', '善を行い、罪を犯さない正しい人は世にいない。');
INSERT INTO `bible_verses_kougo` VALUES ('17451', '21', '7', '21', '人の語るすべての事に心をとめてはならない。これはあなたが、自分のしもべのあなたをのろう言葉を聞かないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('17452', '21', '7', '22', 'あなたもまた、しばしば他人をのろったのを自分の心に知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17453', '21', '7', '23', 'わたしは知恵をもってこのすべての事を試みて、「わたしは知者となろう」と言ったが、遠く及ばなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17454', '21', '7', '24', '物事の理は遠く、また、はなはだ深い。だれがこれを見いだすことができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('17455', '21', '7', '25', 'わたしは、心を転じて、物を知り、事を探り、知恵と道理を求めようとし、また悪の愚かなこと、愚痴の狂気であることを知ろうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('17456', '21', '7', '26', 'わたしは、その心が、わなと網のような女、その手が、かせのような女は、死よりも苦い者であることを見いだした。神を喜ばす者は彼女からのがれる。しかし罪びとは彼女に捕えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17457', '21', '7', '27', '伝道者は言う、見よ、その数を知ろうとして、いちいち数えて、わたしが得たものはこれである。');
INSERT INTO `bible_verses_kougo` VALUES ('17458', '21', '7', '28', 'わたしはなおこれを求めたけれども、得なかった。わたしは千人のうちにひとりの男子を得たけれども、そのすべてのうちに、ひとりの女子をも得なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17459', '21', '7', '29', '見よ、わたしが得た事は、ただこれだけである。すなわち、神は人を正しい者に造られたけれども、人は多くの計略を考え出した事である。');
INSERT INTO `bible_verses_kougo` VALUES ('17460', '21', '8', '1', 'だれが知者のようになり得よう。 だれが事の意義を知り得よう。 人の知恵はその人の顔を輝かせ、 またその粗暴な顔を変える。');
INSERT INTO `bible_verses_kougo` VALUES ('17461', '21', '8', '2', '王の命を守れ。すでに神をさして誓ったことゆえ、驚くな。');
INSERT INTO `bible_verses_kougo` VALUES ('17462', '21', '8', '3', '事が悪い時は、王の前を去れ、ためらうな。彼はすべてその好むところをなすからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17463', '21', '8', '4', '王の言葉は決定的である。だれが彼に「あなたは何をするのか」と言うことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('17464', '21', '8', '5', '命令を守る者は災にあわない。知者の心は時と方法をわきまえている。');
INSERT INTO `bible_verses_kougo` VALUES ('17465', '21', '8', '6', '人の悪が彼の上に重くても、すべてのわざには時と方法がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17466', '21', '8', '7', '後に起る事を知る者はない。どんな事が起るかをだれが彼に告げ得よう。');
INSERT INTO `bible_verses_kougo` VALUES ('17467', '21', '8', '8', '風をとどめる力をもつ人はない。また死の日をつかさどるものはない。戦いには免除はない。また悪はこれを行う者を救うことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('17468', '21', '8', '9', 'わたしはこのすべての事を見た。また日の下に行われるもろもろのわざに心を用いた。時としてはこの人が、かの人を治めて、これに害をこうむらせることがある。');
INSERT INTO `bible_verses_kougo` VALUES ('17469', '21', '8', '10', 'またわたしは悪人の葬られるのを見た。彼らはいつも聖所に出入りし、それを行ったその町でほめられた。これもまた空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17470', '21', '8', '11', '悪しきわざに対する判決がすみやかに行われないために、人の子らの心はもっぱら悪を行うことに傾いている。');
INSERT INTO `bible_verses_kougo` VALUES ('17471', '21', '8', '12', '罪びとで百度悪をなして、なお長生きするものがあるけれども、神をかしこみ、み前に恐れをいだく者には幸福があることを、わたしは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('17472', '21', '8', '13', 'しかし悪人には幸福がない。またその命は影のようであって長くは続かない。彼は神の前に恐れをいだかないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17473', '21', '8', '14', '地の上に空な事が行われている。すなわち、義人であって、悪人に臨むべき事が、その身に臨む者がある。また、悪人であって、義人に臨むべき事が、その身に臨む者がある。わたしは言った、これもまた空であると。');
INSERT INTO `bible_verses_kougo` VALUES ('17474', '21', '8', '15', 'そこで、わたしは歓楽をたたえる。それは日の下では、人にとって、食い、飲み、楽しむよりほかに良い事はないからである。これこそは日の下で、神が賜わった命の日の間、その勤労によってその身に伴うものである。');
INSERT INTO `bible_verses_kougo` VALUES ('17475', '21', '8', '16', 'わたしは心をつくして知恵を知ろうとし、また地上に行われるわざを昼も夜も眠らずに窮めようとしたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('17476', '21', '8', '17', 'わたしは神のもろもろのわざを見たが、人は日の下に行われるわざを窮めることはできない。人はこれを尋ねようと労しても、これを窮めることはできない。また、たとい知者があって、これを知ろうと思っても、これを窮めることはできないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17477', '21', '9', '1', 'わたしはこのすべての事に心を用いて、このすべての事を明らかにしようとした。すなわち正しい者と賢い者、および彼らのわざが、神の手にあることを明らかにしようとした。愛するか憎むかは人にはわからない。彼らの前にあるすべてのことは空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17478', '21', '9', '2', 'すべての人に臨むところは、みな同様である。正しい者にも正しくない者にも、善良な者にも悪い者にも、清い者にも汚れた者にも、犠牲をささげる者にも、犠牲をささげない者にも、その臨むところは同様である。善良な人も罪びとも異なることはない。誓いをなす者も、誓いをなすことを恐れる者も異なることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17479', '21', '9', '3', 'すべての人に同一に臨むのは、日の下に行われるすべての事のうちの悪事である。また人の心は悪に満ち、その生きている間は、狂気がその心のうちにあり、その後は死者のもとに行くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17480', '21', '9', '4', 'すべて生ける者に連なる者には望みがある。生ける犬は、死せるししにまさるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17481', '21', '9', '5', '生きている者は死ぬべき事を知っている。しかし死者は何事をも知らない、また、もはや報いを受けることもない。その記憶に残る事がらさえも、ついに忘れられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17482', '21', '9', '6', 'その愛も、憎しみも、ねたみも、すでに消えうせて、彼らはもはや日の下に行われるすべての事に、永久にかかわることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17483', '21', '9', '7', 'あなたは行って、喜びをもってあなたのパンを食べ、楽しい心をもってあなたの酒を飲むがよい。神はすでに、あなたのわざをよみせられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17484', '21', '9', '8', 'あなたの衣を常に白くせよ。あなたの頭に油を絶やすな。');
INSERT INTO `bible_verses_kougo` VALUES ('17485', '21', '9', '9', '日の下で神から賜わったあなたの空なる命の日の間、あなたはその愛する妻と共に楽しく暮すがよい。これはあなたが世にあってうける分、あなたが日の下で労する労苦によって得るものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17486', '21', '9', '10', 'すべてあなたの手のなしうる事は、力をつくしてなせ。あなたの行く陰府には、わざも、計略も、知識も、知恵もないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17487', '21', '9', '11', 'わたしはまた日の下を見たが、必ずしも速い者が競走に勝つのではなく、強い者が戦いに勝つのでもない。また賢い者がパンを得るのでもなく、さとき者が富を得るのでもない。また知識ある者が恵みを得るのでもない。しかし時と災難はすべての人に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('17488', '21', '9', '12', '人はその時を知らない。魚がわざわいの網にかかり、鳥がわなにかかるように、人の子らもわざわいの時が突然彼らに臨む時、それにかかるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17489', '21', '9', '13', 'またわたしは日の下にこのような知恵の例を見た。これはわたしにとって大きな事である。');
INSERT INTO `bible_verses_kougo` VALUES ('17490', '21', '9', '14', 'ここに一つの小さい町があって、そこに住む人は少なかったが、大いなる王が攻めて来て、これを囲み、これに向かって大きな雲梯を建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('17491', '21', '9', '15', 'しかし、町のうちにひとりの貧しい知恵のある人がいて、その知恵をもって町を救った。ところがだれひとり、その貧しい人を記憶する者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17492', '21', '9', '16', 'そこでわたしは言う、「知恵は力にまさる。しかしかの貧しい人の知恵は軽んぜられ、その言葉は聞かれなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('17493', '21', '9', '17', '静かに聞かれる知者の言葉は、愚かな者の中のつかさたる者の叫びにまさる。');
INSERT INTO `bible_verses_kougo` VALUES ('17494', '21', '9', '18', '知恵は戦いの武器にまさる。しかし、ひとりの罪びとは多くの良きわざを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('17495', '21', '10', '1', '死んだはえは、香料を造る者の あぶらを臭くし、 少しの愚痴は知恵と誉よりも重い。');
INSERT INTO `bible_verses_kougo` VALUES ('17496', '21', '10', '2', '知者の心は彼を右に向けさせ、 愚者の心は左に向けさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17497', '21', '10', '3', '愚者は道を行く時、思慮が足りない、 自分の愚かなことをすべての人に告げる。');
INSERT INTO `bible_verses_kougo` VALUES ('17498', '21', '10', '4', 'つかさたる者があなたに向かって立腹しても、 あなたの所を離れてはならない。 温順は大いなるとがを和らげるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17499', '21', '10', '5', 'わたしは日の下に一つの悪のあるのを見た。それはつかさたる者から出るあやまちに似ている。');
INSERT INTO `bible_verses_kougo` VALUES ('17500', '21', '10', '6', 'すなわち愚かなる者が高い地位に置かれ、富める者が卑しい所に座している。');
INSERT INTO `bible_verses_kougo` VALUES ('17501', '21', '10', '7', 'わたしはしもべたる者が馬に乗り、君たる者が奴隷のように徒歩であるくのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('17502', '21', '10', '8', '穴を掘る者はみずからこれに陥り、 石がきをこわす者は、へびにかまれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17503', '21', '10', '9', '石を切り出す者はそれがために傷をうけ、 木を割る者はそれがために危険にさらされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17504', '21', '10', '10', '鉄が鈍くなったとき、人がその刃をみがかなければ、 力を多くこれに用いねばならない。 しかし、知恵は人を助けてなし遂げさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17505', '21', '10', '11', 'へびがもし呪文をかけられる前に、かみつけば、 へび使は益がない。');
INSERT INTO `bible_verses_kougo` VALUES ('17506', '21', '10', '12', '知者の口の言葉は恵みがある、 しかし愚者のくちびるはその身を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('17507', '21', '10', '13', '愚者の口の言葉の初めは愚痴である、 またその言葉の終りは悪い狂気である。');
INSERT INTO `bible_verses_kougo` VALUES ('17508', '21', '10', '14', '愚者は言葉を多くする、 しかし人はだれも後に起ることを知らない。 だれがその身の後に起る事を 告げることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('17509', '21', '10', '15', '愚者の労苦はその身を疲れさせる、 彼は町にはいる道をさえ知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('17510', '21', '10', '16', 'あなたの王はわらべであって、 その君たちが朝から、ごちそうを食べる国よ、 あなたはわざわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17511', '21', '10', '17', 'あなたの王は自主の子であって、 その君たちが酔うためでなく、力を得るために、 適当な時にごちそうを食べる国よ、 あなたはさいわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17512', '21', '10', '18', '怠惰によって屋根は落ち、 無精によって家は漏る。');
INSERT INTO `bible_verses_kougo` VALUES ('17513', '21', '10', '19', '食事は笑いのためになされ、 酒は命を楽しませる。 金銭はすべての事に応じる。');
INSERT INTO `bible_verses_kougo` VALUES ('17514', '21', '10', '20', 'あなたは心のうちでも王をのろってはならない、 また寝室でも富める者をのろってはならない。 空の鳥はあなたの声を伝え、 翼のあるものは事を告げるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17515', '21', '11', '1', 'あなたのパンを水の上に投げよ、 多くの日の後、あなたはそれを得るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17516', '21', '11', '2', 'あなたは一つの分を七つまた八つに分けよ、 あなたは、どんな災が地に起るかを知らないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17517', '21', '11', '3', '雲がもし雨で満ちるならば、地にそれを注ぐ、 また木がもし南か北に倒れるならば、 その木は倒れた所に横たわる。');
INSERT INTO `bible_verses_kougo` VALUES ('17518', '21', '11', '4', '風を警戒する者は種をまかない、 雲を観測する者は刈ることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('17519', '21', '11', '5', 'あなたは、身ごもった女の胎の中で、どうして霊が骨にはいるかを知らない。そのようにあなたは、すべての事をなされる神のわざを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('17520', '21', '11', '6', '朝のうちに種をまけ、夕まで手を休めてはならない。実るのは、これであるか、あれであるか、あるいは二つともに良いのであるか、あなたは知らないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17521', '21', '11', '7', '光は快いものである。目に太陽を見るのは楽しいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('17522', '21', '11', '8', '人が多くの年、生きながらえ、そのすべてにおいて自分を楽しませても、暗い日の多くあるべきことを忘れてはならない。すべて、きたらんとする事は皆空である。');
INSERT INTO `bible_verses_kougo` VALUES ('17523', '21', '11', '9', '若い者よ、あなたの若い時に楽しめ。あなたの若い日にあなたの心を喜ばせよ。あなたの心の道に歩み、あなたの目の見るところに歩め。ただし、そのすべての事のために、神はあなたをさばかれることを知れ。');
INSERT INTO `bible_verses_kougo` VALUES ('17524', '21', '11', '10', 'あなたの心から悩みを去り、あなたのからだから痛みを除け。若い時と盛んな時はともに空だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17525', '21', '12', '1', 'あなたの若い日に、あなたの造り主を覚えよ。悪しき日がきたり、年が寄って、「わたしにはなんの楽しみもない」と言うようにならない前に、');
INSERT INTO `bible_verses_kougo` VALUES ('17526', '21', '12', '2', 'また日や光や、月や星の暗くならない前に、雨の後にまた雲が帰らないうちに、そのようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17527', '21', '12', '3', 'その日になると、家を守る者は震え、力ある人はかがみ、ひきこなす女は少ないために休み、窓からのぞく者の目はかすみ、');
INSERT INTO `bible_verses_kougo` VALUES ('17528', '21', '12', '4', '町の門は閉ざされる。その時ひきこなす音は低くなり、人は鳥の声によって起きあがり、歌の娘たちは皆、低くされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17529', '21', '12', '5', '彼らはまた高いものを恐れる。恐ろしいものが道にあり、あめんどうは花咲き、いなごはその身をひきずり歩き、その欲望は衰え、人が永遠の家に行こうとするので、泣く人が、ちまたを歩きまわる。');
INSERT INTO `bible_verses_kougo` VALUES ('17530', '21', '12', '6', 'その後、銀のひもは切れ、金の皿は砕け、水がめは泉のかたわらで破れ、車は井戸のかたわらで砕ける。');
INSERT INTO `bible_verses_kougo` VALUES ('17531', '21', '12', '7', 'ちりは、もとのように土に帰り、霊はこれを授けた神に帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('17532', '21', '12', '8', '伝道者は言う、「空の空、いっさいは空である」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17533', '21', '12', '9', 'さらに伝道者は知恵があるゆえに、知識を民に教えた。彼はよく考え、尋ねきわめ、あまたの箴言をまとめた。');
INSERT INTO `bible_verses_kougo` VALUES ('17534', '21', '12', '10', '伝道者は麗しい言葉を得ようとつとめた。また彼は真実の言葉を正しく書きしるした。');
INSERT INTO `bible_verses_kougo` VALUES ('17535', '21', '12', '11', '知者の言葉は突き棒のようであり、またよく打った釘のようなものであって、ひとりの牧者から出た言葉が集められたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('17536', '21', '12', '12', 'わが子よ、これら以外の事にも心を用いよ。多くの書を作れば際限がない。多く学べばからだが疲れる。');
INSERT INTO `bible_verses_kougo` VALUES ('17537', '21', '12', '13', '事の帰する所は、すべて言われた。すなわち、神を恐れ、その命令を守れ。これはすべての人の本分である。');
INSERT INTO `bible_verses_kougo` VALUES ('17538', '21', '12', '14', '神はすべてのわざ、ならびにすべての隠れた事を善悪ともにさばかれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17539', '22', '1', '1', '¶ ソロモンの雅歌');
INSERT INTO `bible_verses_kougo` VALUES ('17540', '22', '1', '2', 'どうか、あなたの口の口づけをもって、 わたしに口づけしてください。 あなたの愛はぶどう酒にまさり、');
INSERT INTO `bible_verses_kougo` VALUES ('17541', '22', '1', '3', 'あなたのにおい油はかんばしく、 あなたの名は注がれたにおい油のようです。 それゆえ、おとめたちはあなたを愛するのです。');
INSERT INTO `bible_verses_kougo` VALUES ('17542', '22', '1', '4', 'あなたのあとについて、行かせてください。 わたしたちは急いでまいりましょう。 王はわたしをそのへやに連れて行かれた。 わたしたちは、あなたによって喜び楽しみ、 ぶどう酒にまさって、あなたの愛をほめたたえます。 おとめたちは真心をもってあなたを愛します。');
INSERT INTO `bible_verses_kougo` VALUES ('17543', '22', '1', '5', 'エルサレムの娘たちよ、 わたしは黒いけれども美しい。 ケダルの天幕のように、ソロモンのとばりのように。');
INSERT INTO `bible_verses_kougo` VALUES ('17544', '22', '1', '6', 'わたしが日に焼けているがために、 日がわたしを焼いたがために、 わたしを見つめてはならない。 わが母の子らは怒って、わたしにぶどう園を守らせた。 しかし、わたしは自分のぶどう園を守らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17545', '22', '1', '7', 'わが魂の愛する者よ、 あなたはどこで、あなたの群れを養い、 昼の時にどこで、それを休ませるのか、 わたしに告げてください。 どうして、わたしはさまよう者のように、 あなたの仲間の群れのかたわらに、 いなければならないのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('17546', '22', '1', '8', '女のうちの最も美しい者よ、 あなたが知らないなら、群れの足跡に従っていって、 羊飼たちの天幕のかたわらで、 あなたの子やぎを飼いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('17547', '22', '1', '9', 'わが愛する者よ、 わたしはあなたをパロの車の雌馬になぞらえる。');
INSERT INTO `bible_verses_kougo` VALUES ('17548', '22', '1', '10', 'あなたのほおは美しく飾られ、 あなたの首は宝石をつらねた首飾で美しい。');
INSERT INTO `bible_verses_kougo` VALUES ('17549', '22', '1', '11', 'われわれは銀を散らした金の飾り物を、 あなたのために造ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17550', '22', '1', '12', '王がその席に着かれたとき、 わたしのナルドはそのかおりを放った。');
INSERT INTO `bible_verses_kougo` VALUES ('17551', '22', '1', '13', 'わが愛する者は、わたしにとっては、 わたしの乳ぶさの間にある没薬の袋のようです。');
INSERT INTO `bible_verses_kougo` VALUES ('17552', '22', '1', '14', 'わが愛する者は、わたしにとっては、 エンゲデのぶどう園にある ヘンナ樹の花ぶさのようです。');
INSERT INTO `bible_verses_kougo` VALUES ('17553', '22', '1', '15', 'わが愛する者よ、見よ、あなたは美しい、 見よ、あなたは美しい、あなたの目ははとのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17554', '22', '1', '16', 'わが愛する者よ、見よ、あなたは美しく、 まことにりっぱです。 わたしたちの床は緑、');
INSERT INTO `bible_verses_kougo` VALUES ('17555', '22', '1', '17', 'わたしたちの家の梁は香柏、 そのたるきはいとすぎです。');
INSERT INTO `bible_verses_kougo` VALUES ('17556', '22', '2', '1', 'わたしはシャロンのばら、 谷のゆりです。');
INSERT INTO `bible_verses_kougo` VALUES ('17557', '22', '2', '2', 'おとめたちのうちにわが愛する者のあるのは、 いばらの中にゆりの花があるようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17558', '22', '2', '3', 'わが愛する者の若人たちの中にあるのは、 林の木の中にりんごの木があるようです。 わたしは大きな喜びをもって、彼の陰にすわった。 彼の与える実はわたしの口に甘かった。');
INSERT INTO `bible_verses_kougo` VALUES ('17559', '22', '2', '4', '彼はわたしを酒宴の家に連れて行った。 わたしの上にひるがえる彼の旗は愛であった。');
INSERT INTO `bible_verses_kougo` VALUES ('17560', '22', '2', '5', '干ぶどうをもって、わたしに力をつけ、 りんごをもって、わたしに元気をつけてください。 わたしは愛のために病みわずらっているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('17561', '22', '2', '6', 'どうか、彼の左の手がわたしの頭の下にあり、 右の手がわたしを抱いてくれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('17562', '22', '2', '7', 'エルサレムの娘たちよ、 わたしは、かもしかと野の雌じかをさして、 あなたがたに誓い、お願いする、 愛のおのずから起るときまでは、 ことさらに呼び起すことも、 さますこともしないように。');
INSERT INTO `bible_verses_kougo` VALUES ('17563', '22', '2', '8', 'わが愛する者の声が聞える。 見よ、彼は山をとび、丘をおどり越えて来る。');
INSERT INTO `bible_verses_kougo` VALUES ('17564', '22', '2', '9', 'わが愛する者はかもしかのごとく、 若い雄じかのようです。 見よ、彼はわたしたちの壁のうしろに立ち、 窓からのぞき、格子からうかがっている。');
INSERT INTO `bible_verses_kougo` VALUES ('17565', '22', '2', '10', 'わが愛する者はわたしに語って言う、 「わが愛する者よ、わが麗しき者よ、 立って、出てきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('17566', '22', '2', '11', '見よ、冬は過ぎ、 雨もやんで、すでに去り、');
INSERT INTO `bible_verses_kougo` VALUES ('17567', '22', '2', '12', 'もろもろの花は地にあらわれ、 鳥のさえずる時がきた。 山ばとの声がわれわれの地に聞える。');
INSERT INTO `bible_verses_kougo` VALUES ('17568', '22', '2', '13', 'いちじくの木はその実を結び、 ぶどうの木は花咲いて、かんばしいにおいを放つ。 わが愛する者よ、わが麗しき者よ、 立って、出てきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('17569', '22', '2', '14', '岩の裂け目、がけの隠れ場におるわがはとよ、 あなたの顔を見せなさい。 あなたの声を聞かせなさい。 あなたの声は愛らしく、あなたの顔は美しい。');
INSERT INTO `bible_verses_kougo` VALUES ('17570', '22', '2', '15', 'われわれのためにきつねを捕えよ、 ぶどう園を荒す小ぎつねを捕えよ、 われわれのぶどう園は花盛りだから」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17571', '22', '2', '16', 'わが愛する者はわたしのもの、わたしは彼のもの。 彼はゆりの花の中で、その群れを養っている。');
INSERT INTO `bible_verses_kougo` VALUES ('17572', '22', '2', '17', 'わが愛する者よ、 日の涼しくなるまで、 影の消えるまで、身をかえして出ていって、 険しい山々の上で、かもしかのように、 若い雄じかのようになってください。');
INSERT INTO `bible_verses_kougo` VALUES ('17573', '22', '3', '1', 'わたしは夜、床の上で、 わが魂の愛する者をたずねた。 わたしは彼をたずねたが、見つからなかった。 わたしは彼を呼んだが、答がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17574', '22', '3', '2', '「わたしは今起きて、町をまわり歩き、 街路や広場で、わが魂の愛する者をたずねよう」と、 彼をたずねたが、見つからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17575', '22', '3', '3', '町をまわり歩く夜回りたちに出会ったので、 「あなたがたは、 わが魂の愛する者を見ましたか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('17576', '22', '3', '4', 'わたしが彼らと別れて行くとすぐ、 わが魂の愛する者に出会った。 わたしは彼を引き留めて行かせず、 ついにわが母の家につれて行き、 わたしを産んだ者のへやにはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('17577', '22', '3', '5', 'エルサレムの娘たちよ、 わたしは、かもしかと野の雌じかをさして、 あなたがたに誓い、お願いする、 愛のおのずから起るときまでは、 ことさらに呼び起すことも、 さますこともしないように。');
INSERT INTO `bible_verses_kougo` VALUES ('17578', '22', '3', '6', '没薬、乳香など、商人のもろもろの香料をもって、 かおりを放ち、 煙の柱のように、荒野から上って来るものは何か。');
INSERT INTO `bible_verses_kougo` VALUES ('17579', '22', '3', '7', '見よ、あれはソロモンの乗物で、 六十人の勇士がそのまわりにいる。 イスラエルの勇士で、');
INSERT INTO `bible_verses_kougo` VALUES ('17580', '22', '3', '8', '皆、つるぎをとり、戦いをよくし、 おのおの腰に剣を帯びて、 夜の危険に備えている。');
INSERT INTO `bible_verses_kougo` VALUES ('17581', '22', '3', '9', 'ソロモン王はレバノンの木をもって、 自分のために輿をつくった。');
INSERT INTO `bible_verses_kougo` VALUES ('17582', '22', '3', '10', 'その柱は銀、そのうしろは金、 その座は紫の布でつくった。 その内部にはエルサレムの娘たちが、 愛情をこめてつくった物を張りつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('17583', '22', '3', '11', 'シオンの娘たちよ、出てきてソロモン王を見よ。 彼は婚姻の日、心の喜びの日に、 その母の彼にかぶらせた冠をいただいている。');
INSERT INTO `bible_verses_kougo` VALUES ('17584', '22', '4', '1', 'わが愛する者よ、 見よ、あなたは美しい、見よ、あなたは美しい。 あなたの目は、顔おおいのうしろにあって、 はとのようだ。 あなたの髪はギレアデの山を下る やぎの群れのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17585', '22', '4', '2', 'あなたの歯は洗い場から上ってきた 毛を切られた雌羊の群れのようだ。 みな二子を産んで、一匹も子のないものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17586', '22', '4', '3', 'あなたのくちびるは紅の糸のようで、 その口は愛らしい。 あなたのほおは顔おおいのうしろにあって、 ざくろの片われのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17587', '22', '4', '4', 'あなたの首は武器倉のために建てた ダビデのやぐらのようだ。 その上には一千の盾を掛けつらね、 みな勇士の大盾である。');
INSERT INTO `bible_verses_kougo` VALUES ('17588', '22', '4', '5', 'あなたの両乳ぶさは、 かもしかの二子である二匹の子じかが、 ゆりの花の中に草を食べているようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17589', '22', '4', '6', '日の涼しくなるまで、影の消えるまで、 わたしは没薬の山および乳香の丘へ急ぎ行こう。');
INSERT INTO `bible_verses_kougo` VALUES ('17590', '22', '4', '7', 'わが愛する者よ、 あなたはことごとく美しく、少しのきずもない。');
INSERT INTO `bible_verses_kougo` VALUES ('17591', '22', '4', '8', 'わが花嫁よ、レバノンからわたしと一緒にきなさい、 レバノンからわたしと一緒にきなさい。 アマナの頂を去り、セニルおよびヘルモンの頂を去り、 ししの穴、ひょうの山を去りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('17592', '22', '4', '9', 'わが妹、わが花嫁よ、あなたはわたしの心を奪った。 あなたはただひと目で、 あなたの首飾のひと玉で、わたしの心を奪った。');
INSERT INTO `bible_verses_kougo` VALUES ('17593', '22', '4', '10', 'わが妹、わが花嫁よ、 あなたの愛は、なんと麗しいことであろう。 あなたの愛はぶどう酒よりも、 あなたの香油のかおりはすべての香料よりも、 いかにすぐれていることであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17594', '22', '4', '11', 'わが花嫁よ、あなたのくちびるは甘露をしたたらせ、 あなたの舌の下には、蜜と乳とがある。 あなたの衣のかおりはレバノンのかおりのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17595', '22', '4', '12', 'わが妹、わが花嫁は閉じた園、 閉じた園、封じた泉のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17596', '22', '4', '13', 'あなたの産み出す物は、 もろもろの良き実をもつざくろの園、 ヘンナおよびナルド、');
INSERT INTO `bible_verses_kougo` VALUES ('17597', '22', '4', '14', 'ナルド、さふらん、しょうぶ、肉桂、 さまざまの乳香の木、 没薬、ろかい、およびすべての尊い香料である。');
INSERT INTO `bible_verses_kougo` VALUES ('17598', '22', '4', '15', 'あなたは園の泉、生ける水の井、 またレバノンから流れ出る川である。');
INSERT INTO `bible_verses_kougo` VALUES ('17599', '22', '4', '16', '北風よ、起れ、南風よ、きたれ。 わが園を吹いて、そのかおりを広く散らせ。 わが愛する者がその園にはいってきて、 その良い実を食べるように。');
INSERT INTO `bible_verses_kougo` VALUES ('17600', '22', '5', '1', 'わが妹、わが花嫁よ、 わたしはわが園にはいって、わが没薬と香料とを集め、 わが蜜蜂の巣と、蜜とを食べ、 わがぶどう酒と乳とを飲む。 友らよ、食らえ、飲め、 愛する人々よ、大いに飲め。');
INSERT INTO `bible_verses_kougo` VALUES ('17601', '22', '5', '2', 'わたしは眠っていたが、心はさめていた。 聞きなさい、わが愛する者が戸をたたいている。 「わが妹、わが愛する者、 わがはと、わが全き者よ、あけてください。 わたしの頭は露でぬれ、 わたしの髪の毛は夜露でぬれている」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('17602', '22', '5', '3', 'わたしはすでに着物を脱いだ、 どうしてまた着られようか。 すでに足を洗った、 どうしてまた、よごせようか。');
INSERT INTO `bible_verses_kougo` VALUES ('17603', '22', '5', '4', 'わが愛する者が掛けがねに手をかけたので、 わが心は内におどった。');
INSERT INTO `bible_verses_kougo` VALUES ('17604', '22', '5', '5', 'わたしが起きて、 わが愛する者のためにあけようとしたとき、 わたしの手から没薬がしたたり、 わたしの指から没薬の液が流れて、 貫の木の取手の上に落ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('17605', '22', '5', '6', 'わたしはわが愛する者のために開いたが、 わが愛する者はすでに帰り去った。 彼が帰り去ったとき、わが心は力を失った。 わたしは尋ねたけれども見つからず、 呼んだけれども答がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17606', '22', '5', '7', '町をまわり歩く夜回りらは わたしを見ると、撃って傷つけ、 城壁を守る者らは、わたしの上着をはぎ取った。');
INSERT INTO `bible_verses_kougo` VALUES ('17607', '22', '5', '8', 'エルサレムの娘たちよ、 わたしはあなたがたに誓って、お願いする。 もしわが愛する者を見たなら、 わたしが愛のために病みわずらっていると、 彼に告げてください。');
INSERT INTO `bible_verses_kougo` VALUES ('17608', '22', '5', '9', '女のうちの最も美しい者よ、 あなたの愛する者は、ほかの人の愛する者に、 なんのまさるところがあるか。 あなたの愛する者は、ほかの人の愛する者に、 なんのまさるところがあって、 そのように、わたしたちに誓い、願うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('17609', '22', '5', '10', 'わが愛する者は白く輝き、かつ赤く、 万人にぬきんで、');
INSERT INTO `bible_verses_kougo` VALUES ('17610', '22', '5', '11', 'その頭は純金のように、 その髪の毛はうねっていて、からすのように黒い。');
INSERT INTO `bible_verses_kougo` VALUES ('17611', '22', '5', '12', 'その目は泉のほとりのはとのように、 乳で洗われて、良く落ち着いている。');
INSERT INTO `bible_verses_kougo` VALUES ('17612', '22', '5', '13', 'そのほおは、かんばしい花の床のように、 かおりを放ち、 そのくちびるは、ゆりの花のようで、没薬の液をしたたらす。');
INSERT INTO `bible_verses_kougo` VALUES ('17613', '22', '5', '14', 'その手は宝石をはめた金の円筒のごとく、 そのからだはサファイヤをもっておおった 象牙の細工のごとく、');
INSERT INTO `bible_verses_kougo` VALUES ('17614', '22', '5', '15', 'その足のすねは金の台の上にすえた 大理石の柱のごとく、 その姿はレバノンのごとく、香柏のようで、美しい。');
INSERT INTO `bible_verses_kougo` VALUES ('17615', '22', '5', '16', 'その言葉は、はなはだ美しく、 彼はことごとく麗しい。 エルサレムの娘たちよ、 これがわが愛する者、これがわが友なのです。');
INSERT INTO `bible_verses_kougo` VALUES ('17616', '22', '6', '1', '女のうちの最も美しい者よ、 あなたの愛する者はどこへ行ったか。 あなたの愛する者はどこへおもむいたか。 わたしたちはあなたと一緒にたずねよう。');
INSERT INTO `bible_verses_kougo` VALUES ('17617', '22', '6', '2', 'わが愛する者は園の中で、群れを飼い、 またゆりの花を取るために自分の園に下り、 かんばしい花の床へ行きました。');
INSERT INTO `bible_verses_kougo` VALUES ('17618', '22', '6', '3', 'わたしはわが愛する人のもの、 わが愛する者はわたしのものです。 彼はゆりの花の中で、その群れを飼っています。');
INSERT INTO `bible_verses_kougo` VALUES ('17619', '22', '6', '4', 'わが愛する者よ、あなたは美しいことテルザのごとく、 麗しいことエルサレムのごとく、 恐るべきこと旗を立てた軍勢のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17620', '22', '6', '5', 'あなたの目はわたしを恐れさせるゆえ、 わたしからそむけてください。 あなたの髪はギレアデの山を下る やぎの群れのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17621', '22', '6', '6', 'あなたの歯は洗い場から上ってきた 雌羊の群れのようだ。 みな二子を産んで、一匹も子のないものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17622', '22', '6', '7', 'あなたのほおは顔おおいのうしろにあって、 ざくろの片われのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17623', '22', '6', '8', '王妃は六十人、そばめは八十人、 また数しれぬおとめがいる。');
INSERT INTO `bible_verses_kougo` VALUES ('17624', '22', '6', '9', 'わがはと、わが全き者はただひとり、 彼女は母のひとり子、彼女を産んだ者の最愛の者だ。 おとめたちは彼女を見て、さいわいな者ととなえ、 王妃たち、そばめたちもまた、彼女を見て、ほめた。');
INSERT INTO `bible_verses_kougo` VALUES ('17625', '22', '6', '10', '「このしののめのように見え、 月のように美しく、太陽のように輝き、 恐るべき事、旗を立てた軍勢のような者はだれか」。');
INSERT INTO `bible_verses_kougo` VALUES ('17626', '22', '6', '11', 'わたしは谷の花を見、ぶどうが芽ざしたか、 ざくろの花が咲いたかを見ようと、 くるみの園へ下っていった。');
INSERT INTO `bible_verses_kougo` VALUES ('17627', '22', '6', '12', 'わたしの知らないうちに、わたしの思いは、 わたしを車の中のわが君のかたわらにおらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('17628', '22', '6', '13', '帰れ、帰れ、シュラムの女よ、 帰れ、帰れ、わたしたちはあなたを見たいものだ。 あなたがたはどうしてマハナイムの踊りを見るように シュラムの女を見たいのか。');
INSERT INTO `bible_verses_kougo` VALUES ('17629', '22', '7', '1', '女王のような娘よ、 あなたの足は、くつの中にあって、 なんと麗しいことであろう。 あなたのももは、まろやかで、玉のごとく、 名人の手のわざのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17630', '22', '7', '2', 'あなたのほぞは、 混ぜたぶどう酒を欠くことのない丸い杯のごとく、 あなたの腹は、 ゆりの花で囲まれた山盛りの麦のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17631', '22', '7', '3', 'あなたの両乳ぶさは、 かもしかの二子である二匹の子じかのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17632', '22', '7', '4', 'あなたの首は象牙のやぐらのごとく、 あなたの目は、バテラビムの門のほとりにある ヘシボンの池のごとく、 あなたの鼻は、ダマスコを見おろす レバノンのやぐらのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17633', '22', '7', '5', 'あなたの頭は、カルメルのようにあなたを飾り、 髪の毛は紫色のようで、王はそのたれ髪に捕われた。');
INSERT INTO `bible_verses_kougo` VALUES ('17634', '22', '7', '6', '愛する者よ、快活なおとめよ、 あなたはなんと美しく愛すべき者であろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17635', '22', '7', '7', 'あなたはなつめやしの木のように威厳があり、 あなたの乳ぶさはそのふさのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17636', '22', '7', '8', 'わたしは言う、「このなつめやしの木にのぼり、 その枝に取りつこう。 どうか、あなたの乳ぶさが、ぶどうのふさのごとく、 あなたの息のにおいがりんごのごとく、');
INSERT INTO `bible_verses_kougo` VALUES ('17637', '22', '7', '9', 'あなたの口づけが、 なめらかに流れ下る良きぶどう酒のごとく、 くちびると歯の上をすべるように」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17638', '22', '7', '10', 'わたしはわが愛する人のもの、彼はわたしを恋い慕う。');
INSERT INTO `bible_verses_kougo` VALUES ('17639', '22', '7', '11', 'わが愛する者よ、 さあ、わたしたちはいなかへ出ていって、 村里に宿りましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('17640', '22', '7', '12', 'わたしたちは早く起き、ぶどう園へ行って、 ぶどうの木が芽ざしたか、ぶどうの花が咲いたか、 ざくろが花咲いたかを見ましょう。 その所で、わたしはわが愛をあなたに与えます。');
INSERT INTO `bible_verses_kougo` VALUES ('17641', '22', '7', '13', '恋なすは、かおりを放ち、 もろもろの良きくだものは、 新しいのも古いのも 共にわたしたちの戸の上にある。 わが愛する者よ、 わたしはこれをあなたのためにたくわえました。');
INSERT INTO `bible_verses_kougo` VALUES ('17642', '22', '8', '1', 'どうか、あなたは、 わが母の乳ぶさを吸った わが兄弟のようになってください。 わたしがそとであなたに会うとき、 あなたに口づけしても、 だれもわたしをいやしめないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('17643', '22', '8', '2', 'わたしはあなたを導いて、わが母の家に行き、 わたしを産んだ者のへやにはいり、 香料のはいったぶどう酒、ざくろの液を、 あなたに飲ませましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('17644', '22', '8', '3', 'どうか、彼の左の手がわたしの頭の下にあり、 右の手がわたしを抱いてくれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('17645', '22', '8', '4', 'エルサレムの娘たちよ、 わたしはあなたがたに誓い、お願いする、 愛のおのずから起るときまでは、 ことさらに呼び起すことも、 さますこともしないように。');
INSERT INTO `bible_verses_kougo` VALUES ('17646', '22', '8', '5', '自分の愛する者によりかかって、 荒野から上って来る者はだれですか。 りんごの木の下で、わたしはあなたを呼びさました。 あなたの母上は、かしこで、 あなたのために産みの苦しみをなし、 あなたの産んだ者が、かしこで産みの苦しみをした。');
INSERT INTO `bible_verses_kougo` VALUES ('17647', '22', '8', '6', 'わたしをあなたの心に置いて印のようにし、 あなたの腕に置いて印のようにしてください。 愛は死のように強く、 ねたみは墓のように残酷だからです。 そのきらめきは火のきらめき、最もはげしい炎です。');
INSERT INTO `bible_verses_kougo` VALUES ('17648', '22', '8', '7', '愛は大水も消すことができない、 洪水もおぼれさせることができない。 もし人がその家の財産をことごとく与えて、 愛に換えようとするならば、 いたくいやしめられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('17649', '22', '8', '8', 'わたしたちに小さい妹がある、まだ乳ぶさがない。 わたしたちの妹に縁談のある日には、 彼女のために何をしてやろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17650', '22', '8', '9', '彼女が城壁であるなら、その上に銀の塔を建てよう。 彼女が戸であるなら、香柏の板でそれを囲もう。');
INSERT INTO `bible_verses_kougo` VALUES ('17651', '22', '8', '10', 'わたしは城壁、わたしの乳ぶさは、 やぐらのようでありました。 それでわたしは彼の目には、 平和をもたらす者のようでありました。');
INSERT INTO `bible_verses_kougo` VALUES ('17652', '22', '8', '11', 'ソロモンはバアルハモンにぶどう園をもっていた。 彼はぶどう園を、守る者どもにあずけて、 おのおのその実のために銀一千を納めさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('17653', '22', '8', '12', 'わたしのものであるぶどう園は、わたしの前にある。 ソロモンよ、あなたは一千を獲るでしょう、 その実を守る者どもは二百を獲るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('17654', '22', '8', '13', '園の中に住む者よ、 わたしの友だちはあなたの声に耳を傾けます、 どうぞ、それをわたしに聞かせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('17655', '22', '8', '14', 'わが愛する者よ、急いでください。 かんばしい山々の上で、かもしかのように、 また若い雄じかのようになってください。');
INSERT INTO `bible_verses_kougo` VALUES ('17656', '23', '1', '1', '¶ アモツの子イザヤがユダの王ウジヤ、ヨタム、アハズ、ヒゼキヤの世にユダとエルサレムについて見た幻。');
INSERT INTO `bible_verses_kougo` VALUES ('17657', '23', '1', '2', '天よ、聞け、地よ、耳を傾けよ、 主が次のように語られたから、 「わたしは子を養い育てた、 しかし彼らはわたしにそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('17658', '23', '1', '3', '牛はその飼主を知り、 ろばはその主人のまぐさおけを知る。 しかしイスラエルは知らず、 わが民は悟らない」。');
INSERT INTO `bible_verses_kougo` VALUES ('17659', '23', '1', '4', 'ああ、罪深い国びと、不義を負う民、 悪をなす者のすえ、堕落せる子らよ。 彼らは主を捨て、 イスラエルの聖者をあなどり、 これをうとんじ遠ざかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17660', '23', '1', '5', 'あなたがたは、どうして重ね重ねそむいて、 なおも打たれようとするのか。 その頭はことごとく病み、 その心は全く弱りはてている。');
INSERT INTO `bible_verses_kougo` VALUES ('17661', '23', '1', '6', '足のうらから頭まで、 完全なところがなく、 傷と打ち傷と生傷ばかりだ。 これを絞り出すものなく、包むものなく、 油をもってやわらげるものもない。');
INSERT INTO `bible_verses_kougo` VALUES ('17662', '23', '1', '7', 'あなたがたの国は荒れすたれ、 町々は火で焼かれ、 田畑のものはあなたがたの前で外国人に食われ、 滅ぼされたソドムのように荒れすたれた。');
INSERT INTO `bible_verses_kougo` VALUES ('17663', '23', '1', '8', 'シオンの娘はぶどう畑の仮小屋のように、 きゅうり畑の番小屋のように、 包囲された町のように、ただひとり残った。');
INSERT INTO `bible_verses_kougo` VALUES ('17664', '23', '1', '9', 'もし万軍の主が、 われわれに少しの生存者を残されなかったなら、 われわれはソドムのようになり、 またゴモラと同じようになったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('17665', '23', '1', '10', 'あなたがたソドムのつかさたちよ、 主の言葉を聞け。 あなたがたゴモラの民よ、 われわれの神の教に耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17666', '23', '1', '11', '主は言われる、 「あなたがたがささげる多くの犠牲は、 わたしになんの益があるか。 わたしは雄羊の燔祭と、 肥えた獣の脂肪とに飽いている。 わたしは雄牛あるいは小羊、 あるいは雄やぎの血を喜ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('17667', '23', '1', '12', 'あなたがたは、わたしにまみえようとして来るが、 だれが、わたしの庭を踏み荒すことを求めたか。');
INSERT INTO `bible_verses_kougo` VALUES ('17668', '23', '1', '13', 'あなたがたは、もはや、 むなしい供え物を携えてきてはならない。 薫香は、わたしの忌みきらうものだ。 新月、安息日、また会衆を呼び集めること―― わたしは不義と聖会とに耐えられない。');
INSERT INTO `bible_verses_kougo` VALUES ('17669', '23', '1', '14', 'あなたがたの新月と定めの祭とは、 わが魂の憎むもの、 それはわたしの重荷となり、 わたしは、それを負うのに疲れた。');
INSERT INTO `bible_verses_kougo` VALUES ('17670', '23', '1', '15', 'あなたがたが手を伸べるとき、 わたしは目をおおって、あなたがたを見ない。 たとい多くの祈をささげても、わたしは聞かない。 あなたがたの手は血まみれである。');
INSERT INTO `bible_verses_kougo` VALUES ('17671', '23', '1', '16', 'あなたがたは身を洗って、清くなり、 わたしの目の前からあなたがたの悪い行いを除き、 悪を行うことをやめ、');
INSERT INTO `bible_verses_kougo` VALUES ('17672', '23', '1', '17', '善を行うことをならい、公平を求め、 しえたげる者を戒め、 みなしごを正しく守り、寡婦の訴えを弁護せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17673', '23', '1', '18', '主は言われる、 さあ、われわれは互に論じよう。 たといあなたがたの罪は緋のようであっても、 雪のように白くなるのだ。 紅のように赤くても、羊の毛のようになるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17674', '23', '1', '19', 'もし、あなたがたが快く従うなら、 地の良き物を食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('17675', '23', '1', '20', 'しかし、あなたがたが拒みそむくならば、 つるぎで滅ぼされる」。 これは主がその口で語られたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('17676', '23', '1', '21', 'かつては忠信であった町、 どうして遊女となったのか。 昔は公平で満ち、 正義がそのうちにやどっていたのに、 今は人を殺す者ばかりとなってしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('17677', '23', '1', '22', 'あなたの銀はかすとなり、 あなたのぶどう酒は水をまじえ、');
INSERT INTO `bible_verses_kougo` VALUES ('17678', '23', '1', '23', 'あなたのつかさたちはそむいて、 盗びとの仲間となり、 みな、まいないを好み、贈り物を追い求め、 みなしごを正しく守らず、 寡婦の訴えは彼らに届かない。');
INSERT INTO `bible_verses_kougo` VALUES ('17679', '23', '1', '24', 'このゆえに、主、万軍の主、 イスラエルの全能者は言われる、 「ああ、わたしはわが敵にむかって憤りをもらし、 わがあだにむかって恨みをはらす。');
INSERT INTO `bible_verses_kougo` VALUES ('17680', '23', '1', '25', 'わたしはまた、わが手をあなたに向け、 あなたのかすを灰汁で溶かすように溶かし去り、 あなたの混ざり物をすべて取り除く。');
INSERT INTO `bible_verses_kougo` VALUES ('17681', '23', '1', '26', 'こうして、あなたのさばきびとをもとのとおりに、 あなたの議官を初めのとおりに回復する。 その後あなたは正義の都、 忠信の町ととなえられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('17682', '23', '1', '27', 'シオンは公平をもってあがなわれ、 そのうちの悔い改める者は、 正義をもってあがなわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17683', '23', '1', '28', 'しかし、そむく者と罪びととは共に滅ぼされ、 主を捨てる者は滅びうせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17684', '23', '1', '29', 'あなたがたは、みずから喜んだかしの木によって、 はずかしめを受け、 みずから選んだ園によって、恥じ赤らむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17685', '23', '1', '30', 'あなたがたは葉の枯れるかしの木のように、 水のない園のようになり、');
INSERT INTO `bible_verses_kougo` VALUES ('17686', '23', '1', '31', '強い者も麻くずのように、 そのわざは火花のようになり、 その二つのものは共に燃えて、それを消す者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('17687', '23', '2', '1', 'アモツの子イザヤがユダとエルサレムについて示された言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('17688', '23', '2', '2', '終りの日に次のことが起る。 主の家の山は、 もろもろの山のかしらとして堅く立ち、 もろもろの峰よりも高くそびえ、 すべて国はこれに流れてき、');
INSERT INTO `bible_verses_kougo` VALUES ('17689', '23', '2', '3', '多くの民は来て言う、 「さあ、われわれは主の山に登り、 ヤコブの神の家へ行こう。 彼はその道をわれわれに教えられる、 われわれはその道に歩もう」と。 律法はシオンから出、 主の言葉はエルサレムから出るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17690', '23', '2', '4', '彼はもろもろの国のあいだにさばきを行い、 多くの民のために仲裁に立たれる。 こうして彼らはそのつるぎを打ちかえて、すきとし、 そのやりを打ちかえて、かまとし、 国は国にむかって、つるぎをあげず、 彼らはもはや戦いのことを学ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('17691', '23', '2', '5', 'ヤコブの家よ、 さあ、われわれは主の光に歩もう。');
INSERT INTO `bible_verses_kougo` VALUES ('17692', '23', '2', '6', 'あなたはあなたの民ヤコブの家を捨てられた。 これは彼らが東の国からの占い師をもって満たし、 ペリシテびとのように占い者となり、 外国人と同盟を結んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17693', '23', '2', '7', '彼らの国には金銀が満ち、その財宝は限りない。 また彼らの国には馬が満ち、その戦車も限りない。');
INSERT INTO `bible_verses_kougo` VALUES ('17694', '23', '2', '8', 'また彼らの国には偶像が満ち、 彼らはその手のわざを拝み、 その指で作ったものを拝む。');
INSERT INTO `bible_verses_kougo` VALUES ('17695', '23', '2', '9', 'こうして人はかがめられ、人々は低くされる。 どうか彼らをおゆるしにならぬように。');
INSERT INTO `bible_verses_kougo` VALUES ('17696', '23', '2', '10', 'あなたは岩の間にはいり、ちりの中にかくれて、 主の恐るべきみ前と、その威光の輝きとを避けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17697', '23', '2', '11', 'その日には目をあげて高ぶる者は低くせられ、 おごる人はかがめられ、 主のみ高くあげられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17698', '23', '2', '12', 'これは、万軍の主の一日があって、 すべて誇る者と高ぶる者、 すべておのれを高くする者と得意な者とに 臨むからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17699', '23', '2', '13', 'またレバノンの高くそびえるすべての香柏、 バシャンのすべてのかしの木、');
INSERT INTO `bible_verses_kougo` VALUES ('17700', '23', '2', '14', 'またすべての高い山々、 すべてのそびえ立つ峰々、');
INSERT INTO `bible_verses_kougo` VALUES ('17701', '23', '2', '15', 'すべての高きやぐら、 すべての堅固な城壁、');
INSERT INTO `bible_verses_kougo` VALUES ('17702', '23', '2', '16', 'タルシシのすべての船、 すべての麗しい船舶に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('17703', '23', '2', '17', 'その日には高ぶる者はかがめられ、 おごる人は低くせられ、 主のみ高くあげられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17704', '23', '2', '18', 'こうして偶像はことごとく滅びうせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17705', '23', '2', '19', '主が立って地を脅かされるとき、 人々は岩のほら穴にはいり、また地の穴にはいって、 主の恐るべきみ前と、その威光の輝きとを避ける。');
INSERT INTO `bible_verses_kougo` VALUES ('17706', '23', '2', '20', 'その日、人々は拝むためにみずから造った しろがねの偶像と、こがねの偶像とを、 もぐらもちと、こうもりに投げ与え、');
INSERT INTO `bible_verses_kougo` VALUES ('17707', '23', '2', '21', '岩のほら穴や、がけの裂け目にはいり、 主が立って地を脅かされるとき、 主の恐るべきみ前と、その威光の輝きとを避ける。');
INSERT INTO `bible_verses_kougo` VALUES ('17708', '23', '2', '22', 'あなたがたは鼻から息の出入りする人に、 たよることをやめよ、 このような者はなんの価値があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17709', '23', '3', '1', '見よ、主、万軍の主は エルサレムとユダから ささえとなり、頼みとなるもの―― すべてささえとなるパン、 すべてささえとなる水――を取り去られる。');
INSERT INTO `bible_verses_kougo` VALUES ('17710', '23', '3', '2', 'すなわち勇士と軍人、 裁判官と預言者、 占い師と長老、');
INSERT INTO `bible_verses_kougo` VALUES ('17711', '23', '3', '3', '五十人の長と身分の高い人、 議官と巧みな魔術師、 老練なまじない師を取り去られる。');
INSERT INTO `bible_verses_kougo` VALUES ('17712', '23', '3', '4', 'わたしはわらべを立てて彼らの君とし、 みどりごに彼らを治めさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17713', '23', '3', '5', '民は互に相しえたげ、 人はおのおのその隣をしえたげ、 若い者は老いたる者にむかって高ぶり、 卑しい者は尊い者にむかって高ぶる。');
INSERT INTO `bible_verses_kougo` VALUES ('17714', '23', '3', '6', 'その時、人はその父の家で、兄弟をつかまえて言う、 「あなたは外套を持っている、 わたしたちのつかさびとになって、 この荒れ跡をあなたの手で治めてください」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17715', '23', '3', '7', 'その日、彼は声をあげて言う、 「わたしはいやす者となることはできません、 わたしの家にはパンもなく、外套もありません、 わたしを立てて、 民のつかさびとにしないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('17716', '23', '3', '8', 'これは彼らの言葉と行いとが主にそむき、 その栄光の目をおかしたので、 エルサレムはつまずき、ユダは倒れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17717', '23', '3', '9', '彼らの不公平は彼らにむかって不利なあかしをし、 ソドムのようにその罪をあらわして隠さない。 わざわいなるかな、 彼らはみずから悪の報いをうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('17718', '23', '3', '10', '正しい人に言え、彼らはさいわいであると。 彼らはその行いの実を食べるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17719', '23', '3', '11', '悪しき者はわざわいだ、彼は災をうける。 その手のなした事が彼に報いられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17720', '23', '3', '12', 'わが民は幼な子にしえたげられ、 女たちに治められる。 ああ、わが民よ、あなたを導く者は かえって、あなたを迷わせ、 あなたの行くべき道を混乱させる。');
INSERT INTO `bible_verses_kougo` VALUES ('17721', '23', '3', '13', '主は言い争うために立ちあがり、 その民をさばくために立たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17722', '23', '3', '14', '主はその民の長老と君たちとをさばいて、 「あなたがたは、ぶどう畑を食い荒した。 貧しい者からかすめとった物は、 あなたがたの家にある。');
INSERT INTO `bible_verses_kougo` VALUES ('17723', '23', '3', '15', 'なぜ、あなたがたはわが民を踏みにじり、 貧しい者の顔をすり砕くのか」と 万軍の神、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('17724', '23', '3', '16', '主は言われた、 シオンの娘らは高ぶり、 首をのばしてあるき、目でこびをおくり、 その行くとき気どって歩き、 その足でりんりんと鳴り響かす。');
INSERT INTO `bible_verses_kougo` VALUES ('17725', '23', '3', '17', 'それゆえ、主はシオンの娘らの頭を 撃って、かさぶたでおおい、 彼らの隠れた所をあらわされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17726', '23', '3', '18', 'その日、主は彼らの美しい装身具と服装すなわち、くるぶし輪、髪ひも、月形の飾り、');
INSERT INTO `bible_verses_kougo` VALUES ('17727', '23', '3', '19', '耳輪、腕輪、顔おおい、');
INSERT INTO `bible_verses_kougo` VALUES ('17728', '23', '3', '20', '頭飾り、すね飾り、飾り帯、香箱、守り袋、');
INSERT INTO `bible_verses_kougo` VALUES ('17729', '23', '3', '21', '指輪、鼻輪、');
INSERT INTO `bible_verses_kougo` VALUES ('17730', '23', '3', '22', '礼服、外套、肩掛、手さげ袋、');
INSERT INTO `bible_verses_kougo` VALUES ('17731', '23', '3', '23', '薄織の上着、亜麻布の着物、帽子、被衣などを取り除かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17732', '23', '3', '24', '芳香はかわって、悪臭となり、 帯はかわって、なわとなり、 よく編んだ髪はかわって、かぶろとなり、 はなやかな衣はかわって、荒布の衣となり、 美しい顔はかわって、焼き印された顔となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17733', '23', '3', '25', 'あなたの男たちはつるぎに倒れ、 あなたの勇士たちは戦いに倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('17734', '23', '3', '26', 'シオンの門は嘆き悲しみ、 シオンは荒れすたれて、地に座する。');
INSERT INTO `bible_verses_kougo` VALUES ('17735', '23', '4', '1', 'その日、七人の女がひとりの男にすがって、「わたしたちは自分のパンをたべ、自分の着物を着ます。ただ、あなたの名によって呼ばれることを許して、わたしたちの恥を取り除いてください」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('17736', '23', '4', '2', 'その日、主の枝は麗しく栄え、地の産物はイスラエルの生き残った者の誇、また光栄となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17737', '23', '4', '3', 'そして主が審判の霊と滅亡の霊とをもって、シオンの娘らの汚れを洗い、エルサレムの血をその中から除き去られるとき、シオンに残る者、エルサレムにとどまる者、すべてエルサレムにあって、生命の書にしるされた者は聖なる者ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17738', '23', '4', '4', 'そして主が審判の霊と滅亡の霊とをもって、シオンの娘らの汚れを洗い、エルサレムの血をその中から除き去られるとき、シオンに残る者、エルサレムにとどまる者、すべてエルサレムにあって、生命の書にしるされた者は聖なる者ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17739', '23', '4', '5', 'その時、主はシオンの山のすべての場所と、そのもろもろの集会との上に、昼は雲をつくり、夜は煙と燃える火の輝きとをつくられる。これはすべての栄光の上にある天蓋であり、あずまやであって、');
INSERT INTO `bible_verses_kougo` VALUES ('17740', '23', '4', '6', '昼は暑さをふせぐ陰となり、また暴風と雨を避けて隠れる所となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17741', '23', '5', '1', 'わたしはわが愛する者のために、 そのぶどう畑についてのわが愛の歌をうたおう。 わが愛する者は土肥えた小山の上に、 一つのぶどう畑をもっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('17742', '23', '5', '2', '彼はそれを掘りおこし、石を除き、 それに良いぶどうを植え、 その中に物見やぐらを建て、 またその中に酒ぶねを掘り、 良いぶどうの結ぶのを待ち望んだ。 ところが結んだものは野ぶどうであった。');
INSERT INTO `bible_verses_kougo` VALUES ('17743', '23', '5', '3', 'それで、エルサレムに住む者とユダの人々よ、 どうか、わたしとぶどう畑との間をさばけ。');
INSERT INTO `bible_verses_kougo` VALUES ('17744', '23', '5', '4', 'わたしが、ぶどう畑になした事のほかに、 何かなすべきことがあるか。 わたしは良いぶどうの結ぶのを待ち望んだのに、 どうして野ぶどうを結んだのか。');
INSERT INTO `bible_verses_kougo` VALUES ('17745', '23', '5', '5', 'それで、わたしが、ぶどう畑になそうとすることを、 あなたがたに告げる。 わたしはそのまがきを取り去って、 食い荒されるにまかせ、そのかきをとりこわして、 踏み荒されるにまかせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17746', '23', '5', '6', 'わたしはこれを荒して、 刈り込むことも、耕すこともせず、 おどろと、いばらとを生えさせ、 また雲に命じて、その上に雨を降らさない。');
INSERT INTO `bible_verses_kougo` VALUES ('17747', '23', '5', '7', '万軍の主のぶどう畑はイスラエルの家であり、 主が喜んでそこに植えられた物は、 ユダの人々である。 主はこれに公平を望まれたのに、 見よ、流血。 正義を望まれたのに、 見よ、叫び。');
INSERT INTO `bible_verses_kougo` VALUES ('17748', '23', '5', '8', 'わざわいなるかな、彼らは家に家を建て連ね、 田畑に田畑をまし加えて、余地をあまさず、 自分ひとり、国のうちに住まおうとする。');
INSERT INTO `bible_verses_kougo` VALUES ('17749', '23', '5', '9', '万軍の主はわたしの耳に誓って言われた、 「必ずや多くの家は荒れすたれ、 大きな麗しい家も住む者がないようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17750', '23', '5', '10', '十反のぶどう畑もわずかに一バテの実を結び、 一ホメルの種もわずかに一エパの実を結ぶ」。');
INSERT INTO `bible_verses_kougo` VALUES ('17751', '23', '5', '11', 'わざわいなるかな、彼らは朝早く起きて、 濃き酒をおい求め、 夜のふけるまで飲みつづけて、 酒にその身を焼かれている。');
INSERT INTO `bible_verses_kougo` VALUES ('17752', '23', '5', '12', '彼らの酒宴には琴あり、立琴あり、 鼓あり笛あり、ぶどう酒がある。 しかし彼らは主のみわざを顧みず、 み手のなされる事に目をとめない。');
INSERT INTO `bible_verses_kougo` VALUES ('17753', '23', '5', '13', 'それゆえ、わが民は無知のために、とりこにせられ、 その尊き者は飢えて死に、 そのもろもろの民は、かわきによって衰えはてる。');
INSERT INTO `bible_verses_kougo` VALUES ('17754', '23', '5', '14', 'また陰府はその欲望を大きくし、 その口を限りなく開き、 エルサレムの貴族、そのもろもろの民、 その群集およびそのうちの喜びたのしめる者はみな その中に落ちこむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17755', '23', '5', '15', '人はかがめられ、人々は低くせられ、 高ぶる者の目は低くされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17756', '23', '5', '16', 'しかし万軍の主は公平によってあがめられ、 聖なる神は正義によって、 おのれを聖なる者として示される。');
INSERT INTO `bible_verses_kougo` VALUES ('17757', '23', '5', '17', 'こうして小羊は自分の牧場におるように草をはみ、 肥えた家畜および子やぎは荒れ跡の中で食を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('17758', '23', '5', '18', 'わざわいなるかな、 彼らは偽りのなわをもって悪を引きよせ、 車の綱をもってするように罪を引きよせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17759', '23', '5', '19', '彼らは言う、「彼を急がせ、 そのわざをすみやかにさせよ、 それを見せてもらおう。 イスラエルの聖者の定める事を近づききたらせよ、 それを見せてもらおう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17760', '23', '5', '20', 'わざわいなるかな、彼らは悪を呼んで善といい、 善を呼んで悪といい、 暗きを光とし、光を暗しとし、 苦きを甘しとし、甘きを苦しとする。');
INSERT INTO `bible_verses_kougo` VALUES ('17761', '23', '5', '21', 'わざわいなるかな、彼らはおのれを見て、賢しとし、 みずから顧みて、さとしとする。');
INSERT INTO `bible_verses_kougo` VALUES ('17762', '23', '5', '22', 'わざわいなるかな、 彼らはぶどう酒を飲むことの英雄であり、 濃き酒をまぜ合わせることの勇士である。');
INSERT INTO `bible_verses_kougo` VALUES ('17763', '23', '5', '23', '彼らはまいないによって悪しき者を義とし、 義人からその義を奪う。');
INSERT INTO `bible_verses_kougo` VALUES ('17764', '23', '5', '24', 'それゆえ、火の舌が刈り株を食い尽すように、 枯れ草が炎の中に消えうせるように、 彼らの根は朽ちたものとなり、 彼らの花はちりのように飛び去る。 彼らは万軍の主の律法を捨て、 イスラエルの聖者の言葉を侮ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17765', '23', '5', '25', 'それゆえ、主はその民にむかって怒りを発し、 み手を伸べて彼らを撃たれた。 山は震い動き、 彼らのしかばねは、ちまたの中で、 あくたのようになった。 それにもかかわらず、み怒りはやまず、 なお、み手を伸ばされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17766', '23', '5', '26', '主は旗をあげて遠くから一つの国民を招き、 地の果から彼らを呼ばれる。 見よ、彼らは走って、すみやかに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('17767', '23', '5', '27', 'その中には疲れる者も、つまずく者もなく、 まどろむ者も、眠る者もない。 その腰の帯はとけず、 そのくつのひもは切れていない。');
INSERT INTO `bible_verses_kougo` VALUES ('17768', '23', '5', '28', 'その矢は鋭く、その弓はことごとく張り、 その馬のひずめは火打石のように、 その車の輪はつむじ風のように思われる。');
INSERT INTO `bible_verses_kougo` VALUES ('17769', '23', '5', '29', 'そのほえることは、ししのように、 若いししのようにほえ、 うなって獲物を捕え、 かすめ去っても救う者がない。');
INSERT INTO `bible_verses_kougo` VALUES ('17770', '23', '5', '30', 'その日、その鳴りどよめくことは、 海の鳴りどよめくようだ。 もし地をのぞむならば、見よ、暗きと悩みとがあり、 光は雲によって暗くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('17771', '23', '6', '1', 'ウジヤ王の死んだ年、わたしは主が高くあげられたみくらに座し、その衣のすそが神殿に満ちているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('17772', '23', '6', '2', 'その上にセラピムが立ち、おのおの六つの翼をもっていた。その二つをもって顔をおおい、二つをもって足をおおい、二つをもって飛びかけり、');
INSERT INTO `bible_verses_kougo` VALUES ('17773', '23', '6', '3', '互に呼びかわして言った。 「聖なるかな、聖なるかな、聖なるかな、万軍の主、その栄光は全地に満つ」。');
INSERT INTO `bible_verses_kougo` VALUES ('17774', '23', '6', '4', 'その呼ばわっている者の声によって敷居の基が震い動き、神殿の中に煙が満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('17775', '23', '6', '5', 'その時わたしは言った、「わざわいなるかな、わたしは滅びるばかりだ。わたしは汚れたくちびるの者で、汚れたくちびるの民の中に住む者であるのに、わたしの目が万軍の主なる王を見たのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('17776', '23', '6', '6', 'この時セラピムのひとりが火ばしをもって、祭壇の上から取った燃えている炭を手に携え、わたしのところに飛んできて、');
INSERT INTO `bible_verses_kougo` VALUES ('17777', '23', '6', '7', 'わたしの口に触れて言った、「見よ、これがあなたのくちびるに触れたので、あなたの悪は除かれ、あなたの罪はゆるされた」。');
INSERT INTO `bible_verses_kougo` VALUES ('17778', '23', '6', '8', 'わたしはまた主の言われる声を聞いた、「わたしはだれをつかわそうか。だれがわれわれのために行くだろうか」。その時わたしは言った、「ここにわたしがおります。わたしをおつかわしください」。');
INSERT INTO `bible_verses_kougo` VALUES ('17779', '23', '6', '9', '主は言われた、「あなたは行って、この民にこう言いなさい、 『あなたがたはくりかえし聞くがよい、 しかし悟ってはならない。 あなたがたはくりかえし見るがよい、 しかしわかってはならない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('17780', '23', '6', '10', 'あなたはこの民の心を鈍くし、 その耳を聞えにくくし、その目を閉ざしなさい。 これは彼らがその目で見、その耳で聞き、 その心で悟り、 悔い改めていやされることのないためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('17781', '23', '6', '11', 'そこで、わたしは言った、「主よ、いつまでですか」。 主は言われた、 「町々は荒れすたれて、住む者もなく、 家には人かげもなく、国は全く荒れ地となり、');
INSERT INTO `bible_verses_kougo` VALUES ('17782', '23', '6', '12', '人々は主によって遠くへ移され、 荒れはてた所が国の中に多くなる時まで、 こうなっている。');
INSERT INTO `bible_verses_kougo` VALUES ('17783', '23', '6', '13', 'その中に十分の一の残る者があっても、 これもまた焼き滅ぼされる。 テレビンの木またはかしの木が切り倒されるとき、 その切り株が残るように」。 聖なる種族はその切り株である。');
INSERT INTO `bible_verses_kougo` VALUES ('17784', '23', '7', '1', 'ユダの王、ウジヤの子ヨタム、その子アハズの時、スリヤの王レヂンとレマリヤの子であるイスラエルの王ペカとが上ってきて、エルサレムを攻めたが勝つことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17785', '23', '7', '2', '時に「スリヤがエフライムと同盟している」とダビデの家に告げる者があったので、王の心と民の心とは風に動かされる林の木のように動揺した。');
INSERT INTO `bible_verses_kougo` VALUES ('17786', '23', '7', '3', 'その時、主はイザヤに言われた、「今、あなたとあなたの子シャル・ヤシュブと共に出て行って、布さらしの野へ行く大路に沿う上の池の水道の端でアハズに会い、');
INSERT INTO `bible_verses_kougo` VALUES ('17787', '23', '7', '4', '彼に言いなさい、『気をつけて、静かにし、恐れてはならない。レヂンとスリヤおよびレマリヤの子が激しく怒っても、これら二つの燃え残りのくすぶっている切り株のゆえに心を弱くしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17788', '23', '7', '5', 'スリヤはエフライムおよびレマリヤの子と共にあなたにむかって悪い事を企てて言う、');
INSERT INTO `bible_verses_kougo` VALUES ('17789', '23', '7', '6', '「われわれはユダに攻め上って、これを脅し、われわれのためにこれを破り取り、タビエルの子をそこの王にしよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17790', '23', '7', '7', '主なる神はこう言われる、 この事は決して行われない、また起ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17791', '23', '7', '8', 'スリヤのかしらはダマスコ、 ダマスコのかしらはレヂンである。 （六十五年のうちにエフライムは敗れて、国をなさないようになる。）');
INSERT INTO `bible_verses_kougo` VALUES ('17792', '23', '7', '9', 'エフライムのかしらはサマリヤ、 サマリヤのかしらはレマリヤの子である。 もしあなたがたが信じないならば、立つことはできない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('17793', '23', '7', '10', '主は再びアハズに告げて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('17794', '23', '7', '11', '「あなたの神、主に一つのしるしを求めよ、陰府のように深い所に、あるいは天のように高い所に求めよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('17795', '23', '7', '12', 'しかしアハズは言った、「わたしはそれを求めて、主を試みることをいたしません」。');
INSERT INTO `bible_verses_kougo` VALUES ('17796', '23', '7', '13', 'そこでイザヤは言った、「ダビデの家よ、聞け。あなたがたは人を煩わすことを小さい事とし、またわが神をも煩わそうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('17797', '23', '7', '14', 'それゆえ、主はみずから一つのしるしをあなたがたに与えられる。見よ、おとめがみごもって男の子を産む。その名はインマヌエルととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17798', '23', '7', '15', 'その子が悪を捨て、善を選ぶことを知るころになって、凝乳と、蜂蜜とを食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('17799', '23', '7', '16', 'それはこの子が悪を捨て、善を選ぶことを知る前に、あなたが恐れているふたりの王の地は捨てられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17800', '23', '7', '17', '主はエフライムがユダから分れた時からこのかた、臨んだことのないような日をあなたと、あなたの民と、あなたの父の家とに臨ませられる。それはアッスリヤの王である」。');
INSERT INTO `bible_verses_kougo` VALUES ('17801', '23', '7', '18', 'その日、主はエジプトの川々の源にいる、はえを招き、アッスリヤの地にいる蜂を呼ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17802', '23', '7', '19', '彼らはみな来て、険しい谷、岩の裂け目、すべてのいばら、すべての牧場の上にとどまる。');
INSERT INTO `bible_verses_kougo` VALUES ('17803', '23', '7', '20', 'その日、主は大川の向こうから雇ったかみそり、すなわちアッスリヤの王をもって、頭と足の毛とをそり、また、ひげをも除き去られる。');
INSERT INTO `bible_verses_kougo` VALUES ('17804', '23', '7', '21', 'その日、人は若い雌牛一頭と羊二頭を飼い、');
INSERT INTO `bible_verses_kougo` VALUES ('17805', '23', '7', '22', 'それから出る乳が多いので、凝乳を食べることができ、すべて国のうちに残された者は凝乳と、蜂蜜とを食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('17806', '23', '7', '23', 'その日、銀一千シケルの価ある千株のぶどうの木のあった所も、ことごとくいばらと、おどろの生える所となり、');
INSERT INTO `bible_verses_kougo` VALUES ('17807', '23', '7', '24', 'いばらと、おどろとが地にはびこるために、人々は弓と矢をもってそこへ行く。');
INSERT INTO `bible_verses_kougo` VALUES ('17808', '23', '7', '25', 'くわをもって掘り耕したすべての山々にも、あなたは、いばらと、おどろとを恐れて、そこへ行くことができない。その地はただ牛を放ち、羊の踏むところとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('17809', '23', '8', '1', '主はわたしに言われた、「一枚の大きな札を取って、その上に普通の文字で、『マヘル・シャラル・ハシ・バズ』と書きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('17810', '23', '8', '2', 'そこで、わたしは確かな証人として、祭司ウリヤおよびエベレキヤの子ゼカリヤを立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('17811', '23', '8', '3', 'わたしが預言者の妻に近づくと、彼女はみごもって男の子を産んだ。その時、主はわたしに言われた、「その名をマヘル・シャラル・ハシ・バズと呼びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('17812', '23', '8', '4', 'それはこの子がまだ『おとうさん、おかあさん』と呼ぶことを知らないうちに、ダマスコの富と、サマリヤのぶんどり品とが、アッスリヤ王の前に奪い去られるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('17813', '23', '8', '5', '主はまた重ねてわたしに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('17814', '23', '8', '6', '「この民はゆるやかに流れるシロアの水を捨てて、レヂンとレマリヤの子の前に恐れくじける。');
INSERT INTO `bible_verses_kougo` VALUES ('17815', '23', '8', '7', 'それゆえ見よ、主は勢いたけく、みなぎりわたる大川の水を彼らにむかってせき入れられる。これはアッスリヤの王と、そのもろもろの威勢とであって、そのすべての支流にはびこり、すべての岸を越え、');
INSERT INTO `bible_verses_kougo` VALUES ('17816', '23', '8', '8', 'ユダに流れ入り、あふれみなぎって、首にまで及ぶ。インマヌエルよ、その広げた翼はあまねく、あなたの国に満ちわたる」。');
INSERT INTO `bible_verses_kougo` VALUES ('17817', '23', '8', '9', 'もろもろの民よ、打ち破られて、驚きあわてよ。 遠き国々のものよ、耳を傾けよ。 腰に帯して、驚きあわてよ。 腰に帯して、驚きあわてよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17818', '23', '8', '10', 'ともに計れ、しかし、成らない。 言葉を出せ、しかし、行われない。 神がわれわれと共におられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17819', '23', '8', '11', '主は強いみ手をもって、わたしを捕え、わたしに語り、この民の道に歩まないように、さとして言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('17820', '23', '8', '12', '「この民がすべて陰謀ととなえるものを陰謀ととなえてはならない。彼らの恐れるものを恐れてはならない。またおののいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17821', '23', '8', '13', 'あなたがたは、ただ万軍の主を聖として、彼をかしこみ、彼を恐れなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17822', '23', '8', '14', '主はイスラエルの二つの家には聖所となり、またさまたげの石、つまずきの岩となり、エルサレムの住民には網となり、わなとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('17823', '23', '8', '15', '多くの者はこれにつまずき、かつ倒れ、破られ、わなにかけられ、捕えられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('17824', '23', '8', '16', 'わたしは、あかしを一つにまとめ、教をわが弟子たちのうちに封じておこう。');
INSERT INTO `bible_verses_kougo` VALUES ('17825', '23', '8', '17', '主はいま、ヤコブの家に、み顔をかくしておられるとはいえ、わたしはその主を待ち、主を望みまつる。');
INSERT INTO `bible_verses_kougo` VALUES ('17826', '23', '8', '18', '見よ、わたしと、主のわたしに賜わった子たちとは、シオンの山にいます万軍の主から与えられたイスラエルのしるしであり、前ぶれである。');
INSERT INTO `bible_verses_kougo` VALUES ('17827', '23', '8', '19', '人々があなたがたにむかって「さえずるように、ささやくように語る巫子および魔術者に求めよ」という時、民は自分たちの神に求むべきではないか。生ける者のために死んだ者に求めるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('17828', '23', '8', '20', 'ただ教とあかしとに求めよ。まことに彼らはこの言葉によって語るが、そこには夜明けがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17829', '23', '8', '21', '彼らはしえたげられ、飢えて国の中を経あるく。その飢えるとき怒りを放ち、自分たちの王、自分たちの神をのろい、かつその顔を天に向ける。');
INSERT INTO `bible_verses_kougo` VALUES ('17830', '23', '8', '22', 'また地を見ると、見よ、悩みと暗きと、苦しみのやみとがあり、彼らは暗黒に追いやられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17831', '23', '9', '1', 'しかし、苦しみにあった地にも、やみがなくなる。さきにはゼブルンの地、ナフタリの地にはずかしめを与えられたが、後には海に至る道、ヨルダンの向こうの地、異邦人のガリラヤに光栄を与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17832', '23', '9', '2', '暗やみの中に歩んでいた民は大いなる光を見た。 暗黒の地に住んでいた人々の上に光が照った。');
INSERT INTO `bible_verses_kougo` VALUES ('17833', '23', '9', '3', 'あなたが国民を増し、その喜びを大きくされたので、 彼らは刈入れ時に喜ぶように、 獲物を分かつ時に楽しむように、 あなたの前に喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17834', '23', '9', '4', 'これはあなたが彼らの負っているくびきと、 その肩のつえと、しえたげる者のむちとを、 ミデアンの日になされたように折られたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17835', '23', '9', '5', 'すべて戦場で、歩兵のはいたくつと、 血にまみれた衣とは、 火の燃えくさとなって焼かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17836', '23', '9', '6', 'ひとりのみどりごがわれわれのために生れた、 ひとりの男の子がわれわれに与えられた。 まつりごとはその肩にあり、 その名は、「霊妙なる議士、大能の神、 とこしえの父、平和の君」ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17837', '23', '9', '7', 'そのまつりごとと平和とは、増し加わって限りなく、 ダビデの位に座して、その国を治め、 今より後、とこしえに公平と正義とをもって これを立て、これを保たれる。 万軍の主の熱心がこれをなされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('17838', '23', '9', '8', '主はひと言をヤコブにおくり、 これをイスラエルの上にくだされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17839', '23', '9', '9', 'すべてこの民、 エフライムとサマリヤに住む者とは知るであろう。 彼らは高ぶり、心おごって言う、');
INSERT INTO `bible_verses_kougo` VALUES ('17840', '23', '9', '10', '「かわらがくずれても、 われわれは切り石をもって建てよう。 くわの木が切り倒されても、 われわれは香柏をもってこれにかえよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('17841', '23', '9', '11', 'それゆえ、主は敵を起して彼らを攻めさせ、 そのあだを奮い立たせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17842', '23', '9', '12', '東にスリヤびとあり、西にペリシテびとあり、 彼らは大口をあけてイスラエルを食い尽す。 それでも主の怒りはやまず、 なおも、そのみ手を伸ばされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17843', '23', '9', '13', 'しかもなお、この民は自分たちを撃った者に帰らず、 万軍の主を求めない。');
INSERT INTO `bible_verses_kougo` VALUES ('17844', '23', '9', '14', 'それゆえ、主はイスラエルから頭と尾と、 しゅろの枝と葦とを一日のうちに断ち切られる。');
INSERT INTO `bible_verses_kougo` VALUES ('17845', '23', '9', '15', 'その頭とは、長老と尊き人、 その尾とは、偽りを教える預言者である。');
INSERT INTO `bible_verses_kougo` VALUES ('17846', '23', '9', '16', 'この民を導く者は、これを迷わせ、 彼らに導かれる者は、のみ尽される。');
INSERT INTO `bible_verses_kougo` VALUES ('17847', '23', '9', '17', 'それゆえ、主はその若き人々を喜ばれず、 そのみなしごと寡婦とをあわれまれない。 彼らはみな、不信仰であって、悪を行う者、 すべての口は愚かな事を語るからである。 それでも主の怒りはやまず、 なおも、そのみ手を伸ばされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17848', '23', '9', '18', '悪は火のように燃え、 いばらと、おどろとを食い尽し、 茂りあう林を焼き、煙の柱となって巻きあがる。');
INSERT INTO `bible_verses_kougo` VALUES ('17849', '23', '9', '19', '万軍の主の怒りによって地は焼け、 その民は火の燃えくさのようになり、 だれもその兄弟をあわれむ者がない。');
INSERT INTO `bible_verses_kougo` VALUES ('17850', '23', '9', '20', '彼らは右手につかんでも、なお飢え、 左手で食べても飽くことがない。 おのおのその隣り人の肉を食う。');
INSERT INTO `bible_verses_kougo` VALUES ('17851', '23', '9', '21', 'マナセはエフライムを、 エフライムはマナセを食い、 彼らは共にユダを攻める。 それでも主の怒りはやまず、 なおも、そのみ手を伸ばされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17852', '23', '10', '1', 'わざわいなるかな、 不義の判決を下す者、暴虐の宣告を書きしるす者。');
INSERT INTO `bible_verses_kougo` VALUES ('17853', '23', '10', '2', '彼らは乏しい者の訴えを引き受けず、 わが民のうちの貧しい者の権利をはぎ、 寡婦の資産を奪い、みなしごのものをかすめる。');
INSERT INTO `bible_verses_kougo` VALUES ('17854', '23', '10', '3', 'あなたがたは刑罰の日がきたなら、 何をしようとするのか。 大風が遠くから来るとき、 何をしようとするのか。 あなたがたはのがれていって、 だれに助けを求めようとするのか。 また、どこにあなたがたの富を残そうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('17855', '23', '10', '4', 'ただ捕われた者の中にかがみ、 殺された者の中に伏し倒れるのみだ。 それでも主の怒りはやまず、 なおも、そのみ手を伸ばされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17856', '23', '10', '5', 'ああ、アッスリヤはわが怒りのつえ、 わが憤りのむちだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17857', '23', '10', '6', 'わたしは彼をつかわして不信の国を攻め、 彼に命じてわが怒りの民を攻め、かすめ奪わせ、 彼らをちまたの泥のように踏みにじらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17858', '23', '10', '7', 'しかし彼はそのようには思わず、 その心もそのようには考えず、 かえってその心は滅ぼすことを思い、 あまたの国々を倒そうとする。');
INSERT INTO `bible_verses_kougo` VALUES ('17859', '23', '10', '8', '彼は言う、「わが諸侯はみな王ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('17860', '23', '10', '9', 'カルノはカルケミシのようではないか。 ハマテはアルパデのようではないか。 サマリヤはダマスコのようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('17861', '23', '10', '10', 'わが手は偶像に仕える国々に伸びた。 その彫った像はエルサレムおよび サマリヤのものにまさっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('17862', '23', '10', '11', 'わたしはサマリヤとその偶像に行ったように、 エルサレムとその偶像に行わぬであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('17863', '23', '10', '12', '主がシオンの山とエルサレムとになそうとすることを、ことごとくなし遂げられた時、主はアッスリヤ王の無礼な言葉と、その高ぶりとを罰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17864', '23', '10', '13', '彼は言う、 「わが手の力により、またわが知恵によって、 わたしはこれをなした。わたしは賢いからである。 わたしはもろもろの民の境を除き、 その財宝を奪った。 またわたしは雄牛のように、 位に座する者を引きおろした。');
INSERT INTO `bible_verses_kougo` VALUES ('17865', '23', '10', '14', 'わが手は巣を取るように、 もろもろの民の富を得た。 またわたしは人々が捨てられた卵を集めるように、 全地を取り集めた。 あるいは翼を動かし、あるいは口を開き、 あるいはぺちゃくちゃ言う者もなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('17866', '23', '10', '15', 'おのは、それを用いて切る者にむかって、 自分を誇ることができようか。 のこぎりは、それを動かす者にむかって、 みずから高ぶることができようか。 これはあたかも、むちが自分をあげる者を動かし、 つえが木でない者をあげようとするのに等しい。');
INSERT INTO `bible_verses_kougo` VALUES ('17867', '23', '10', '16', 'それゆえ、主、万軍の主は、 その肥えた勇士の中に病気を送って衰えさせ、 その栄光の下に火の燃えるような炎を燃やされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17868', '23', '10', '17', 'イスラエルの光は火となり、 その聖者は炎となり、 そのいばらと、おどろとを一日のうちに焼き滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('17869', '23', '10', '18', 'また、その林と土肥えた田畑の栄えを、 魂も、からだも二つながら滅ぼし、 病める者のやせ衰える時のようにされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17870', '23', '10', '19', 'その林の木の残りのものはわずかであって、 わらべもそれを書きとめることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('17871', '23', '10', '20', 'その日にはイスラエルの残りの者と、ヤコブの家の生き残った者とは、もはや自分たちを撃った者にたよらず、真心をもってイスラエルの聖者、主にたより、');
INSERT INTO `bible_verses_kougo` VALUES ('17872', '23', '10', '21', '残りの者、すなわちヤコブの残りの者は大能の神に帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('17873', '23', '10', '22', 'あなたの民イスラエルは海の砂のようであっても、そのうちの残りの者だけが帰って来る。滅びはすでに定まり、義であふれている。');
INSERT INTO `bible_verses_kougo` VALUES ('17874', '23', '10', '23', '主、万軍の主は定められた滅びを全地に行われる。');
INSERT INTO `bible_verses_kougo` VALUES ('17875', '23', '10', '24', 'それゆえ、主、万軍の主はこう言われる、「シオンに住むわが民よ、アッスリヤびとが、エジプトびとがしたように、むちをもってあなたを打ち、つえをあげてあなたをせめても、彼らを恐れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('17876', '23', '10', '25', 'ただしばらくして、わが憤りはやみ、わが怒りは彼らを滅ぼすからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17877', '23', '10', '26', '万軍の主は、むかしミデアンびとをオレブの岩で撃たれた時のように、彼らにむかって、むちをふるわれる。またそのつえを海の上にのばし、エジプトでなされたように、それをあげられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17878', '23', '10', '27', 'その日には、彼の重荷はあなたの肩からおり、彼のくびきはあなたの首から離れる」。 彼はリンモンから上り、');
INSERT INTO `bible_verses_kougo` VALUES ('17879', '23', '10', '28', 'アイアテにきたり、ミグロンを過ぎ、 ミクマシでその行李をとどめ、');
INSERT INTO `bible_verses_kougo` VALUES ('17880', '23', '10', '29', '渡しを過ぎて、ゲバに宿る。 ラマはおののき、サウルのギベアは逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('17881', '23', '10', '30', 'ガリムの娘よ、声をあげて叫べ。 ライシよ、耳を傾けよ。 アナトテよ、彼に答えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17882', '23', '10', '31', 'マデメナは逃げ去り、ゲビムの民は隠れ場を求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('17883', '23', '10', '32', 'この日彼はノブに立ちとどまり、 シオンの娘の山、エルサレムの丘にむかって、 その手を振る。');
INSERT INTO `bible_verses_kougo` VALUES ('17884', '23', '10', '33', '見よ、主、万軍の主は、 恐ろしい力をもって枝を切りおろされる。 たけの高いものも切り落され、 そびえ立つものは低くされる。');
INSERT INTO `bible_verses_kougo` VALUES ('17885', '23', '10', '34', '主はおのをもって茂りあう林を切られる。 みごとな木の茂るレバノンも倒される。');
INSERT INTO `bible_verses_kougo` VALUES ('17886', '23', '11', '1', 'エッサイの株から一つの芽が出、 その根から一つの若枝が生えて実を結び、');
INSERT INTO `bible_verses_kougo` VALUES ('17887', '23', '11', '2', 'その上に主の霊がとどまる。 これは知恵と悟りの霊、深慮と才能の霊、 主を知る知識と主を恐れる霊である。');
INSERT INTO `bible_verses_kougo` VALUES ('17888', '23', '11', '3', '彼は主を恐れることを楽しみとし、 その目の見るところによって、さばきをなさず、 その耳の聞くところによって、定めをなさず、');
INSERT INTO `bible_verses_kougo` VALUES ('17889', '23', '11', '4', '正義をもって貧しい者をさばき、 公平をもって国のうちの 柔和な者のために定めをなし、 その口のむちをもって国を撃ち、 そのくちびるの息をもって悪しき者を殺す。');
INSERT INTO `bible_verses_kougo` VALUES ('17890', '23', '11', '5', '正義はその腰の帯となり、 忠信はその身の帯となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17891', '23', '11', '6', 'おおかみは小羊と共にやどり、 ひょうは子やぎと共に伏し、 子牛、若じし、肥えたる家畜は共にいて、 小さいわらべに導かれ、');
INSERT INTO `bible_verses_kougo` VALUES ('17892', '23', '11', '7', '雌牛と熊とは食い物を共にし、 牛の子と熊の子と共に伏し、 ししは牛のようにわらを食い、');
INSERT INTO `bible_verses_kougo` VALUES ('17893', '23', '11', '8', '乳のみ子は毒蛇のほらに戯れ、 乳離れの子は手をまむしの穴に入れる。');
INSERT INTO `bible_verses_kougo` VALUES ('17894', '23', '11', '9', '彼らはわが聖なる山のどこにおいても、 そこなうことなく、やぶることがない。 水が海をおおっているように、 主を知る知識が地に満ちるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17895', '23', '11', '10', 'その日、エッサイの根が立って、もろもろの民の旗となり、もろもろの国びとはこれに尋ね求め、その置かれる所に栄光がある。');
INSERT INTO `bible_verses_kougo` VALUES ('17896', '23', '11', '11', 'その日、主は再び手を伸べて、その民の残れる者をアッスリヤ、エジプト、パテロス、エチオピヤ、エラム、シナル、ハマテおよび海沿いの国々からあがなわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17897', '23', '11', '12', '主は国々のために旗をあげて、 イスラエルの追いやられた者を集め、 ユダの散らされた者を地の四方から集められる。');
INSERT INTO `bible_verses_kougo` VALUES ('17898', '23', '11', '13', 'エフライムのねたみはうせ、 ユダを悩ます者は断たれ、 エフライムはユダをねたまず、 ユダはエフライムを悩ますことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('17899', '23', '11', '14', 'しかし彼らは西の方ペリシテびとの肩に 襲いかかり、 相共に東の民をかすめ、 その手をエドムおよびモアブに伸べ、 アンモンの人々をおのれに従わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17900', '23', '11', '15', '主はエジプトの海の舌をからし、 川の上に手を振って熱い風を吹かせ、 その川を打って七つの川となし、 くつをぬらさないで渡らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17901', '23', '11', '16', 'その民の残れる者のために アッスリヤからの大路があり、 昔イスラエルがエジプトの国から 上ってきた時にあったようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17902', '23', '12', '1', 'その日あなたは言う、 「主よ、わたしはあなたに感謝します。 あなたは、さきにわたしにむかって怒られたが、 その怒りはやんで、わたしを慰められたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('17903', '23', '12', '2', '見よ、神はわが救である。 わたしは信頼して恐れることはない。 主なる神はわが力、わが歌であり、 わが救となられたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('17904', '23', '12', '3', 'あなたがたは喜びをもって、救の井戸から水をくむ。');
INSERT INTO `bible_verses_kougo` VALUES ('17905', '23', '12', '4', 'その日、あなたがたは言う、 「主に感謝せよ。 そのみ名を呼べ。 そのみわざをもろもろの民の中につたえよ。 そのみ名のあがむべきことを語りつげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17906', '23', '12', '5', '主をほめうたえ。 主はそのみわざを、みごとになし遂げられたから。 これを全地に宣べ伝えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17907', '23', '12', '6', 'シオンに住む者よ、声をあげて、喜びうたえ。 イスラエルの聖者はあなたがたのうちで 大いなる者だから」。');
INSERT INTO `bible_verses_kougo` VALUES ('17908', '23', '13', '1', 'アモツの子イザヤに示されたバビロンについての託宣。');
INSERT INTO `bible_verses_kougo` VALUES ('17909', '23', '13', '2', 'あなたがたは木のない山に旗を立て、 声をあげて彼らを招き、 手を振って彼らを貴族の門に、はいらせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17910', '23', '13', '3', 'わたしはわが怒りのさばきを行うために 聖別した者どもに命じ、 わが勇士、わが勝ち誇る者どもを招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('17911', '23', '13', '4', '聞け、多くの民のような騒ぎ声が山々に聞える。 聞け、もろもろの国々、寄りつどえる もろもろの国民のざわめく声が聞える。 これは万軍の主が 戦いのために軍勢を集められるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17912', '23', '13', '5', '彼らは遠い国から、天の果から来る。 これは、主とその憤りの器で、 全地を滅ぼすために来るのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17913', '23', '13', '6', 'あなたがたは泣き叫べ。主の日が近づき、 滅びが全能者から来るからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17914', '23', '13', '7', 'それゆえ、すべての手は弱り、 すべての人の心は溶け去る。');
INSERT INTO `bible_verses_kougo` VALUES ('17915', '23', '13', '8', '彼らは恐れおののき、苦しみと悩みに捕えられ、 子を産まんとする女のようにもだえ苦しみ、 互に驚き、顔を見あわせ、 その顔は炎のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17916', '23', '13', '9', '見よ、主の日が来る。 残忍で、憤りと激しい怒りとをもってこの地を荒し、 その中から罪びとを断ち滅ぼすために来る。');
INSERT INTO `bible_verses_kougo` VALUES ('17917', '23', '13', '10', '天の星とその星座とはその光を放たず、 太陽は出ても暗く、 月はその光を輝かさない。');
INSERT INTO `bible_verses_kougo` VALUES ('17918', '23', '13', '11', 'わたしはその悪のために世を罰し、 その不義のために悪い者を罰し、 高ぶる者の誇をとどめ、 あらぶる者の高慢を低くする。');
INSERT INTO `bible_verses_kougo` VALUES ('17919', '23', '13', '12', 'わたしは人を精金よりも、 オフルのこがねよりも少なくする。');
INSERT INTO `bible_verses_kougo` VALUES ('17920', '23', '13', '13', 'それゆえ、万軍の主の憤りにより、 その激しい怒りの日に、 天は震い、地は揺り動いて、その所をはなれる。');
INSERT INTO `bible_verses_kougo` VALUES ('17921', '23', '13', '14', '彼らは追われた、かもしかのように、 あるいは集める者のない羊のようになって、 おのおの自分の民に帰り、 自分の国に逃げて行く。');
INSERT INTO `bible_verses_kougo` VALUES ('17922', '23', '13', '15', 'すべて見いだされる者は刺され、 すべて捕えられる者はつるぎによって倒され、');
INSERT INTO `bible_verses_kougo` VALUES ('17923', '23', '13', '16', '彼らのみどりごはその目の前で投げ砕かれ、 その家はかすめ奪われ、その妻は汚される。');
INSERT INTO `bible_verses_kougo` VALUES ('17924', '23', '13', '17', '見よ、わたしは、しろがねをも顧みず、 こがねをも喜ばないメデアびとを起して、 彼らにむかわせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17925', '23', '13', '18', '彼らの弓は若い者を射殺し、 腹の実をあわれむことなく、 幼な子を見て、惜しむことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17926', '23', '13', '19', '国々の誉であり、 カルデヤびとの誇である麗しいバビロンは、 神に滅ぼされたソドム、ゴモラのようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17927', '23', '13', '20', 'ここにはながく住む者が絶え、 世々にいたるまで住みつく者がなく、 アラビヤびともそこに天幕を張らず、 羊飼もそこに群れを伏させることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17928', '23', '13', '21', 'ただ、野の獣がそこに伏し、 ほえる獣がその家に満ち、 だちょうがそこに住み、 鬼神がそこに踊る。');
INSERT INTO `bible_verses_kougo` VALUES ('17929', '23', '13', '22', 'ハイエナはその城の中で鳴き、 山犬は楽しい宮殿でほえる。 その時の来るのは近い、 その日は延びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('17930', '23', '14', '1', '主はヤコブをあわれみ、イスラエルを再び選んで、これをおのれの地に置かれる。異邦人はこれに加わって、ヤコブの家に結びつらなり、');
INSERT INTO `bible_verses_kougo` VALUES ('17931', '23', '14', '2', 'もろもろの民は彼らを連れてその所に導いて来る。そしてイスラエルの家は、主の地で彼らを男女の奴隷とし、さきに自分たちを捕虜にした者を捕虜にし、自分たちをしえたげた者を治める。');
INSERT INTO `bible_verses_kougo` VALUES ('17932', '23', '14', '3', '主があなたの苦労と不安とを除き、またあなたが服した苦役を除いて、安息をお与えになるとき、');
INSERT INTO `bible_verses_kougo` VALUES ('17933', '23', '14', '4', 'あなたはこのあざけりの歌をとなえ、バビロンの王をののしって言う、 「あの、しえたげる者は全く絶えてしまった。 あの、おごる者は全く絶えてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('17934', '23', '14', '5', '主は悪い者のつえと、 つかさびとの笏を折られた。');
INSERT INTO `bible_verses_kougo` VALUES ('17935', '23', '14', '6', '彼らは憤りをもってもろもろの民を 絶えず撃っては打ち、 怒りをもってもろもろの国を治めても、 そのしえたげをとどめる者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('17936', '23', '14', '7', '全地はやすみを得、穏やかになり、 ことごとく声をあげて歌う。');
INSERT INTO `bible_verses_kougo` VALUES ('17937', '23', '14', '8', 'いとすぎおよびレバノンの香柏でさえも あなたのゆえに喜んで言う、 『あなたはすでに倒れたので、 もはや、きこりが上ってきて、 われわれを攻めることはない』。');
INSERT INTO `bible_verses_kougo` VALUES ('17938', '23', '14', '9', '下の陰府はあなたのために動いて、 あなたの来るのを迎え、 地のもろもろの指導者たちの亡霊を あなたのために起し、 国々のもろもろの王を その王座から立ちあがらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('17939', '23', '14', '10', '彼らは皆あなたに告げて言う、 『あなたもまたわれわれのように弱くなった、 あなたもわれわれと同じようになった』。');
INSERT INTO `bible_verses_kougo` VALUES ('17940', '23', '14', '11', 'あなたの栄華とあなたの琴の音は 陰府に落ちてしまった。 うじはあなたの下に敷かれ、 みみずはあなたをおおっている。');
INSERT INTO `bible_verses_kougo` VALUES ('17941', '23', '14', '12', '黎明の子、明けの明星よ、 あなたは天から落ちてしまった。 もろもろの国を倒した者よ、 あなたは切られて地に倒れてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('17942', '23', '14', '13', 'あなたはさきに心のうちに言った、 『わたしは天にのぼり、 わたしの王座を高く神の星の上におき、 北の果なる集会の山に座し、');
INSERT INTO `bible_verses_kougo` VALUES ('17943', '23', '14', '14', '雲のいただきにのぼり、 いと高き者のようになろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('17944', '23', '14', '15', 'しかしあなたは陰府に落され、 穴の奥底に入れられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17945', '23', '14', '16', 'あなたを見る者はつくづくあなたを見、 あなたに目をとめて言う、 『この人は地を震わせ、国々を動かし、');
INSERT INTO `bible_verses_kougo` VALUES ('17946', '23', '14', '17', '世界を荒野のようにし、その都市をこわし、 捕えた者をその家に 解き帰さなかった者であるのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('17947', '23', '14', '18', 'もろもろの国の王たちは皆 尊いさまで、自分の墓に眠る。');
INSERT INTO `bible_verses_kougo` VALUES ('17948', '23', '14', '19', 'しかしあなたは忌みきらわれる月足らぬ子のように 墓のそとに捨てられ、 つるぎで刺し殺された者でおおわれ、 踏みつけられる死体のように穴の石に下る。');
INSERT INTO `bible_verses_kougo` VALUES ('17949', '23', '14', '20', 'あなたは自分の国を滅ぼし、 自分の民を殺したために、 彼らと共に葬られることはない。 どうか、悪を行う者の子孫は とこしえに名を呼ばれることのないように。');
INSERT INTO `bible_verses_kougo` VALUES ('17950', '23', '14', '21', '先祖のよこしまのゆえに、 その子孫のためにほふり場を備えよ。 これは彼らが起って地を取り、 世界のおもてに町々を 満たすことのないためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('17951', '23', '14', '22', '万軍の主は言われる、「わたしは立って彼らを攻め、バビロンからその名と、残れる者、その子と孫とを断ち滅ぼす、と主は言う。');
INSERT INTO `bible_verses_kougo` VALUES ('17952', '23', '14', '23', 'わたしはこれをはりねずみのすみかとし、水の池とし、滅びのほうきをもって、これを払い除く、と万軍の主は言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('17953', '23', '14', '24', '万軍の主は誓って言われる、 「わたしが思ったように必ず成り、 わたしが定めたように必ず立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('17954', '23', '14', '25', 'わたしはアッスリヤびとをわが地で打ち破り、 わが山々で彼を踏みにじる。 こうして彼が置いたくびきは イスラエルびとから離れ、 彼が負わせた重荷は イスラエルびとの肩から離れる」。');
INSERT INTO `bible_verses_kougo` VALUES ('17955', '23', '14', '26', 'これは全地について定められた計画である。 これは国々の上に伸ばされた手である。');
INSERT INTO `bible_verses_kougo` VALUES ('17956', '23', '14', '27', '万軍の主が定められるとき、 だれがそれを取り消すことができるのか。 その手を伸ばされるとき、 だれがそれを引きもどすことができるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('17957', '23', '14', '28', 'アハズ王の死んだ年にこの託宣があった、');
INSERT INTO `bible_verses_kougo` VALUES ('17958', '23', '14', '29', '「ペリシテの全地よ、あなたを打ったむちが 折られたことを喜んではならない。 へびの根からまむしが出、 その実は飛びかけるへびとなるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17959', '23', '14', '30', 'いと貧しい者は食を得、 乏しい者は安らかに伏す。 しかし、わたしはききんをもって あなたの子孫を殺し、 あなたの残れる者を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('17960', '23', '14', '31', '門よ、泣きわめけ。町よ、叫べ。 ペリシテの全地よ、恐れのあまり消えうせよ、 北から煙が来るからだ。 その隊列からは、ひとりも脱落する者はない」。');
INSERT INTO `bible_verses_kougo` VALUES ('17961', '23', '14', '32', 'その国の使者たちになんと答えようか。 「主はシオンの基をおかれた、 その民の苦しむ者は この中に避け所を得る」と答えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('17962', '23', '15', '1', 'モアブについての託宣。 アルは一夜のうちに荒されて、モアブは滅びうせ、 キルは一夜のうちに荒されて、モアブは滅びうせた。');
INSERT INTO `bible_verses_kougo` VALUES ('17963', '23', '15', '2', 'デボンの娘は高き所にのぼって泣き、 モアブはネボとメデバの上で嘆き叫ぶ。 おのおのその頭をかぶろにし、 そのひげをことごとくそった。');
INSERT INTO `bible_verses_kougo` VALUES ('17964', '23', '15', '3', '彼らはそのちまたで荒布をまとい、 その屋根または広場で、みな泣き叫び、涙に浸る。');
INSERT INTO `bible_verses_kougo` VALUES ('17965', '23', '15', '4', 'ヘシボンとエレアレとは叫び、 その声はヤハズまで聞える。 それゆえ、モアブの兵士は声をあげ、 その魂はおののく。');
INSERT INTO `bible_verses_kougo` VALUES ('17966', '23', '15', '5', 'わが心はモアブのために叫び呼ばわる。 その落人はゾアルおよび エグラテ・シリシヤにのがれ、 泣きながらルヒテの坂をのぼり、 ホロナイムの道で滅びの叫びをあげる。');
INSERT INTO `bible_verses_kougo` VALUES ('17967', '23', '15', '6', 'ニムリムの水はかわき、 草は枯れ、苗は消えて、青い物はない。');
INSERT INTO `bible_verses_kougo` VALUES ('17968', '23', '15', '7', 'それゆえ、彼らはその得た富と、 そのたくわえた物とを携えて、柳の川をわたる。');
INSERT INTO `bible_verses_kougo` VALUES ('17969', '23', '15', '8', 'その叫びの声はモアブの境をめぐり、 その嘆きの声はエグライムにいたり、 またその嘆きの声はベエル・エリムにいたる。');
INSERT INTO `bible_verses_kougo` VALUES ('17970', '23', '15', '9', 'デボンの水は血で満ちる。 わたしはデボンの上にさらに災を加え、 モアブののがれた者と この地の残った者とに、ししを送る。');
INSERT INTO `bible_verses_kougo` VALUES ('17971', '23', '16', '1', '彼らはセラから荒野の道によって 小羊をシオンの娘の山に送り、 国のつかさに納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('17972', '23', '16', '2', 'モアブの娘らはアルノンの渡しで、 さまよう鳥のように、 巣を追われたひなのようである。');
INSERT INTO `bible_verses_kougo` VALUES ('17973', '23', '16', '3', '「相はかって、事を定めよ。 真昼の中でも、あなたの陰を夜のようにし、 さすらい人を隠し、 のがれて来た者をわたさず、');
INSERT INTO `bible_verses_kougo` VALUES ('17974', '23', '16', '4', 'モアブのさすらい人を、あなたのうちにやどらせ、 彼らの避け所となって、滅ぼす者からのがれさせよ。 しえたげる者がなくなり、滅ぼす者が絶え、 踏みにじる者が地から断たれたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('17975', '23', '16', '5', '一つの玉座がいつくしみによって堅く立てられ、 ダビデの幕屋にあって、 さばきをなし、公平を求め、 正義を行うに、すみやかなる者が 真実をもってその上に座する」。');
INSERT INTO `bible_verses_kougo` VALUES ('17976', '23', '16', '6', 'われわれはモアブの高ぶりのことを聞いた、 その高ぶることは、はなはだしい。 われわれはその誇と、高ぶりと、 そのおごりとのことを聞いた、 その自慢は偽りである。');
INSERT INTO `bible_verses_kougo` VALUES ('17977', '23', '16', '7', 'それゆえ、モアブは泣き叫べ、 民はみなモアブのために泣き叫べ。 全く撃ちのめされて、 キルハレセテの干ぶどうのために嘆け。');
INSERT INTO `bible_verses_kougo` VALUES ('17978', '23', '16', '8', 'ヘシボンの畑と、 シブマのぶどうの木とは、しぼみ衰えた。 国々のもろもろの主が、 その枝を打ち落したからである。 その枝はさきにはヤゼルまでいたり、 荒野にまではびこり、 そのつるは広がって海を越えた。');
INSERT INTO `bible_verses_kougo` VALUES ('17979', '23', '16', '9', 'それゆえ、わたしはヤゼルと共に、 シブマのぶどうの木のために泣く。 ヘシボンよ、エレアレよ、 わたしは涙をもってあなたを浸す。 ときの声が、あなたの果実と、 あなたの収穫の上にふりかかってきたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('17980', '23', '16', '10', '喜びと楽しみとは土肥えた畑から取り去られ、 ぶどう畑には歌うことなく、 喜び呼ばわることなく、 酒ぶねを踏んで酒を絞る者なく、 ぶどうの収穫を喜ぶ声はやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('17981', '23', '16', '11', 'それゆえ、わが魂はモアブのために、 わが心はキルハレスのために、 琴のように鳴りひびく。');
INSERT INTO `bible_verses_kougo` VALUES ('17982', '23', '16', '12', 'モアブが高き所に出て、おのれを疲れさせ、またその聖所にきて祈っても、効果はない。');
INSERT INTO `bible_verses_kougo` VALUES ('17983', '23', '16', '13', 'これは主がさきにモアブについて語られたみ言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('17984', '23', '16', '14', 'しかし今、主は語って言われる、「モアブの栄えはその大いなる群衆にもかかわらず、雇人の年期とひとしく三年のうちに、はずかしめを受け、残れる者はまことに少なく、力がない」。');
INSERT INTO `bible_verses_kougo` VALUES ('17985', '23', '17', '1', 'ダマスコについての託宣。 見よ、ダマスコは町の姿を失って、荒塚となる。');
INSERT INTO `bible_verses_kougo` VALUES ('17986', '23', '17', '2', 'その町々はとこしえに捨てられ、 家畜の群れの住む所となって、伏しやすむが、 これを脅かす者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('17987', '23', '17', '3', 'エフライムのとりではすたり、 ダマスコの主権はやみ、 スリヤの残れる者は、イスラエルの子らの 栄光のように消えうせると 万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('17988', '23', '17', '4', 'その日、ヤコブの栄えは衰え、 その肥えたる肉はやせ、');
INSERT INTO `bible_verses_kougo` VALUES ('17989', '23', '17', '5', 'あたかも刈入れ人がまだ刈らない麦を集め、 かいなをもって穂を刈り取ったあとのように、 レパイムの谷で穂を拾い集めたあとのようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('17990', '23', '17', '6', 'オリブの木を打つとき、 二つ三つの実をこずえに残し、 あるいは四つ五つを みのり多き木の枝に残すように、 とり残されるものがあると イスラエルの神、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('17991', '23', '17', '7', 'その日、人々はその造り主を仰ぎのぞみ、イスラエルの聖者に目をとめ、');
INSERT INTO `bible_verses_kougo` VALUES ('17992', '23', '17', '8', 'おのれの手のわざである祭壇を仰ぎのぞまず、おのれの指が造ったアシラ像と香の祭壇とに目をとめない。');
INSERT INTO `bible_verses_kougo` VALUES ('17993', '23', '17', '9', 'その日、彼らの堅固な町々は昔イスラエルの子らのゆえに捨て去られたヒビびとおよびアモリびとの荒れ跡のように荒れ地になる。');
INSERT INTO `bible_verses_kougo` VALUES ('17994', '23', '17', '10', 'これはあなたがたが自分の救の神を忘れ、 自分の避け所なる岩を心にとめなかったからだ。 それゆえ、あなたがたは美しい植物を植え、 異なる神の切り枝をさし、');
INSERT INTO `bible_verses_kougo` VALUES ('17995', '23', '17', '11', 'その植えた日にこれを成長させ、 そのまいた朝にこれを花咲かせても、 その収穫は悲しみと、いやしがたい苦しみの日にとび去る。');
INSERT INTO `bible_verses_kougo` VALUES ('17996', '23', '17', '12', 'ああ、多くの民はなりどよめく、 海のなりどよめくように、彼らはなりどよめく。 ああ、もろもろの国はなりとどろく、 大水のなりとどろくように、彼らはなりとどろく。');
INSERT INTO `bible_verses_kougo` VALUES ('17997', '23', '17', '13', 'もろもろの国は多くの水の なりとどろくように、なりとどろく。 しかし、神は彼らを懲しめられる。 彼らは遠くのがれて、 風に吹き去られる山の上のもみがらのように、 また暴風にうず巻くちりのように追いやられる。');
INSERT INTO `bible_verses_kougo` VALUES ('17998', '23', '17', '14', '夕暮には、見よ、恐れがある。 まだ夜の明けないうちに彼らはうせた。 これはわれわれをかすめる者の受くべき分、 われわれを奪う者の引くべきくじである。');
INSERT INTO `bible_verses_kougo` VALUES ('17999', '23', '18', '1', 'ああ、エチオピヤの川々のかなたなる ぶんぶんと羽音のする国、');
INSERT INTO `bible_verses_kougo` VALUES ('18000', '23', '18', '2', 'この国は葦の船を水にうかべ、 ナイル川によって使者をつかわす。 とく走る使者よ、行け。 川々の分れる国の、たけ高く、膚のなめらかな民、 遠近に恐れられる民、 力強く、戦いに勝つ民へ行け。');
INSERT INTO `bible_verses_kougo` VALUES ('18001', '23', '18', '3', 'すべて世におるもの、地に住むものよ、 山の上に旗の立つときは見よ、 ラッパの鳴りひびくときは聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18002', '23', '18', '4', '主はわたしにこう言われた、 「晴れわたった日光の熱のように、 刈入れの熱むして露の多い雲のように、 わたしは静かにわたしのすまいから、ながめよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18003', '23', '18', '5', '刈入れの前、花は過ぎて その花がぶどうとなって熟すとき、 彼はかまをもって、つるを刈り、枝を切り去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18004', '23', '18', '6', '彼らはみな山の猛禽と、 地の獣とに捨て置かれる。 猛禽はその上で夏を過ごし、 地の獣はみなその上で冬を過ごす。');
INSERT INTO `bible_verses_kougo` VALUES ('18005', '23', '18', '7', 'その時、川々の分れる国の たけ高く、膚のなめらかな民、 遠くの者にも近くの者にも恐れられる民、 力強く、戦いに勝つ民から 万軍の主にささげる贈り物を携えて、 万軍の主のみ名のある所、シオンの山に来る。');
INSERT INTO `bible_verses_kougo` VALUES ('18006', '23', '19', '1', 'エジプトについての託宣。 見よ、主は速い雲に乗って、エジプトに来られる。 エジプトのもろもろの偶像は、み前に震えおののき、 エジプトびとの心は彼らのうちに溶け去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18007', '23', '19', '2', 'わたしはエジプトびとを奮いたたせて、 エジプトびとに逆らわせる。 彼らはおのおのその兄弟に敵して戦い、 おのおのその隣に敵し、 町は町を攻め、国は国を攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('18008', '23', '19', '3', 'エジプトびとの魂は、 彼らのうちにうせて、むなしくなる。 わたしはその計りごとを破る。 彼らは偶像および魔術師、 巫子および魔法使に尋ね求める。');
INSERT INTO `bible_verses_kougo` VALUES ('18009', '23', '19', '4', 'わたしはエジプトびとをきびしい主人の手に渡す、 荒々しい王が彼らを治めると、 主、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18010', '23', '19', '5', 'ナイルの水はつき、川はかれてかわく。');
INSERT INTO `bible_verses_kougo` VALUES ('18011', '23', '19', '6', 'またその運河は臭いにおいを放ち、 エジプトのナイルの支流はややに減ってかわき、 葦とよしとは枯れはてる。');
INSERT INTO `bible_verses_kougo` VALUES ('18012', '23', '19', '7', 'ナイルのほとり、ナイルの岸には裸の所があり、 ナイルのほとりにまいた物はことごとく枯れ、 散らされて、うせ去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18013', '23', '19', '8', '漁夫は嘆き、 すべてナイルにつりをたれる者は悲しみ、 網を水のおもてにうつ者は衰える。');
INSERT INTO `bible_verses_kougo` VALUES ('18014', '23', '19', '9', '練った麻で物を造る者と、 白布を織る者は恥じる。');
INSERT INTO `bible_verses_kougo` VALUES ('18015', '23', '19', '10', '国の柱たる者は砕かれ、 すべて雇われて働く者は嘆き悲しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('18016', '23', '19', '11', 'ゾアンの君たちは全く愚かであり、 パロの賢い議官らは愚かな計りごとをなす。 あなたがたはどうしてパロにむかって 「わたしは賢い者の子、いにしえの王の子です」と 言うことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('18017', '23', '19', '12', 'あなたの賢い者はどこにおるか。 彼らをして、 万軍の主がエジプトについて定められたことを あなたに告げ知らしめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18018', '23', '19', '13', 'ゾアンの君たちは愚かとなり、 メンピスの君たちは欺かれ、 エジプトのもろもろの部族の隅の石たる彼らは、 かえってエジプトを迷わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('18019', '23', '19', '14', '主は曲った心を彼らのうちに混ぜられた。 彼らはエジプトをして、 すべてその行うことに迷わせ、 あたかも酔った人の物吐くときに よろめくようにさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('18020', '23', '19', '15', 'エジプトに対しては、頭あるいは尾、 しゅろの枝あるいは葦が 共になしうるわざはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18021', '23', '19', '16', 'その日、エジプトびとは女のようになり、万軍の主の彼らの上に振り動かされるみ手の前に恐れおののく。');
INSERT INTO `bible_verses_kougo` VALUES ('18022', '23', '19', '17', 'ユダの地は、エジプトびとに恐れられ、ユダについて語り告げることを聞くエジプトびとはみな、万軍の主がエジプトびとにむかって定められた計りごとのゆえに恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('18023', '23', '19', '18', 'その日、エジプトの地にカナンの国ことばを語り、また万軍の主に誓いを立てる五つの町があり、その中の一つは太陽の町ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18024', '23', '19', '19', 'その日、エジプトの国の中に主をまつる一つの祭壇があり、その境に主をまつる一つの柱がある。');
INSERT INTO `bible_verses_kougo` VALUES ('18025', '23', '19', '20', 'これはエジプトの国で万軍の主に、しるしとなり、あかしとなる。彼らがしえたげる者のゆえに、主に叫び求めるとき、主は救う者をつかわして、彼らを守り助けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18026', '23', '19', '21', '主はご自分をエジプトびとに知らせられる。その日、エジプトびとは主を知り、犠牲と供え物とをもって主に仕え、主に誓願をたててこれを果す。');
INSERT INTO `bible_verses_kougo` VALUES ('18027', '23', '19', '22', '主はエジプトを撃たれる。主はこれを撃たれるが、またいやされる。それゆえ彼らは主に帰る。主は彼らの願いをいれて、彼らをいやされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18028', '23', '19', '23', 'その日、エジプトからアッスリヤに通う大路があって、アッスリヤびとはエジプトに、エジプトびとはアッスリヤに行き、エジプトびとはアッスリヤびとと共に主に仕える。');
INSERT INTO `bible_verses_kougo` VALUES ('18029', '23', '19', '24', 'その日、イスラエルはエジプトとアッスリヤと共に三つ相並び、全地のうちで祝福をうけるものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18030', '23', '19', '25', '万軍の主は、これを祝福して言われる、「さいわいなるかな、わが民なるエジプト、わが手のわざなるアッスリヤ、わが嗣業なるイスラエル」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18031', '23', '20', '1', 'アッスリヤの王サルゴンからつかわされた最高司令官がアシドドに来て、これを攻め、これを取った年、――');
INSERT INTO `bible_verses_kougo` VALUES ('18032', '23', '20', '2', 'その時に主はアモツの子イザヤによって語って言われた、「さあ、あなたの腰から荒布を解き、足からくつを脱ぎなさい」。そこでイザヤはそのようにし、裸、はだしで歩いた。――');
INSERT INTO `bible_verses_kougo` VALUES ('18033', '23', '20', '3', '主は言われた、「わがしもべイザヤは三年の間、裸、はだしで歩き、エジプトとエチオピヤに対するしるしとなり、前ぶれとなったが、');
INSERT INTO `bible_verses_kougo` VALUES ('18034', '23', '20', '4', 'このようにエジプトびとのとりことエチオピヤびとの捕われ人とは、アッスリヤの王に引き行かれて、その若い者も老いた者もみな裸、はだしで、しりをあらわし、エジプトの恥を示す。');
INSERT INTO `bible_verses_kougo` VALUES ('18035', '23', '20', '5', '彼らはその頼みとしたエチオピヤのゆえに、その誇としたエジプトのゆえに恐れ、かつ恥じる。');
INSERT INTO `bible_verses_kougo` VALUES ('18036', '23', '20', '6', 'その日には、この海べに住む民は言う、『見よ、われわれが頼みとした国、すなわちわれわれがのがれて行って助けを求め、アッスリヤ王から救い出されようとした国はすでにこのとおりである。われわれはどうしてのがれることができようか』と。」');
INSERT INTO `bible_verses_kougo` VALUES ('18037', '23', '21', '1', '海の荒野についての託宣。 つむじ風がネゲブを吹き過ぎるように、 荒野から、恐るべき地から、来るものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('18038', '23', '21', '2', 'わたしは一つのきびしい幻を示された。 かすめ奪う者はかすめ奪い、 滅ぼす者は滅ぼす。 エラムよ、のぼれ、メデアよ、囲め。 わたしはすべての嘆きをやめさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18039', '23', '21', '3', 'それゆえ、わが腰は激しい痛みに満たされ、 出産に臨む女の苦しみのような苦しみが わたしを捕えた。 わたしは、かがんで聞くことができず、 恐れおののいて見ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('18040', '23', '21', '4', 'わが心はみだれ惑い、 わななき恐れること、はなはだしく、 わたしのあこがれたたそがれは 変っておののきとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('18041', '23', '21', '5', '彼らは食卓を設け、 じゅうたんを敷いて食い飲みする。 もろもろの君よ、立って、盾に油をぬれ。');
INSERT INTO `bible_verses_kougo` VALUES ('18042', '23', '21', '6', '主はわたしにこう言われた、 「行って、見張びとをおき、 その見るところを告げさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18043', '23', '21', '7', '馬に乗って二列に並んだ者と、ろばに乗った者と、 らくだに乗った者とを彼が見るならば、 耳を傾けてつまびらかに聞かせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18044', '23', '21', '8', 'その時、見張びとは呼ばわって言った、 「主よ、わたしがひねもすやぐらに立ち、 夜もすがらわが見張所に立っていると、');
INSERT INTO `bible_verses_kougo` VALUES ('18045', '23', '21', '9', '見よ、馬に乗って二列に並んだ者がここに来ます」。 彼は答えて言った、 「倒れた、バビロンは倒れた、 その神々の像はことごとく打ち砕かれて 地に伏した」。');
INSERT INTO `bible_verses_kougo` VALUES ('18046', '23', '21', '10', 'ああ、踏みにじられたわが民、わが打ち場の子よ、 イスラエルの神、万軍の主から わたしが聞いたところのものを あなたがたに告げる。');
INSERT INTO `bible_verses_kougo` VALUES ('18047', '23', '21', '11', 'ドマについての託宣。 セイルからわたしに呼ばわる者がある、 「夜回りよ、今は夜のなんどきですか、 夜回りよ、今は夜のなんどきですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('18048', '23', '21', '12', '夜回りは言う、 「朝がきます、夜もまたきます。 もしあなたがたが聞こうと思うならば聞きなさい、 また来なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('18049', '23', '21', '13', 'アラビヤについての託宣。 デダンびとの隊商よ、 あなたがたはアラビヤの林にやどる。');
INSERT INTO `bible_verses_kougo` VALUES ('18050', '23', '21', '14', 'テマの地に住む民よ、 水を携えて、かわいた者を迎え、 パンをもって、逃げのがれた者を迎えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18051', '23', '21', '15', '彼らはつるぎを避け、抜いたつるぎを避け、 張った弓を避け、また激しい戦いを避けて、 逃げてきたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18052', '23', '21', '16', '主はわたしにこう言われた、「雇人の年期のように一年以内にケダルのすべての栄華はつきはてる。');
INSERT INTO `bible_verses_kougo` VALUES ('18053', '23', '21', '17', 'ケダルの子らの勇士で、射手の残る者は少ない」。これはイスラエルの神、主が語られたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('18054', '23', '22', '1', '幻の谷についての託宣。 あなたがたはなぜ、みな屋根にのぼったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18055', '23', '22', '2', '叫び声で満ちている者、 騒がしい都、喜びに酔っている町よ。 あなたのうちの殺された者は つるぎで殺されたのではなく、 また戦いに倒れたのでもない。');
INSERT INTO `bible_verses_kougo` VALUES ('18056', '23', '22', '3', 'あなたのつかさたちは皆共にのがれて行ったが、 弓を捨てて捕えられた。 彼らは遠く逃げて行ったが、 あなたのうちの見つかった者はみな捕えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18057', '23', '22', '4', 'それゆえ、わたしは言った、 「わたしを顧みてくれるな、 わたしはいたく泣き悲しむ。 わが民の娘の滅びのために、 わたしを慰めようと努めてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18058', '23', '22', '5', '万軍の神、主は幻の谷に 騒ぎと、踏みにじりと、混乱の日をこさせられる。 城壁はくずれ落ち、叫び声は山に聞える。');
INSERT INTO `bible_verses_kougo` VALUES ('18059', '23', '22', '6', 'エラムは箙を負い、 戦車と騎兵とをもってきたり、 キルは盾をあらわした。');
INSERT INTO `bible_verses_kougo` VALUES ('18060', '23', '22', '7', 'あなたの最も美しい谷は戦車で満ち、 騎兵はもろもろの門にむかって立った。');
INSERT INTO `bible_verses_kougo` VALUES ('18061', '23', '22', '8', 'ユダを守るおおいは取り除かれた。 その日あなたは林の家の武具を仰ぎ望んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18062', '23', '22', '9', 'またあなたがたはダビデの町の破れの多いのを見、下の池の水を集め、');
INSERT INTO `bible_verses_kougo` VALUES ('18063', '23', '22', '10', 'エルサレムの家を数え、またその家をこわして城壁を築き、');
INSERT INTO `bible_verses_kougo` VALUES ('18064', '23', '22', '11', '一つの貯水池を二つの城壁の間に造って古池の水をひいた。しかしあなたがたはこの事をなされた者を仰ぎ望まず、この事を昔から計画された者を顧みなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18065', '23', '22', '12', 'その日、万軍の神、主は 泣き悲しみ、頭をかぶろにし、 荒布をまとうことを命じられたが、');
INSERT INTO `bible_verses_kougo` VALUES ('18066', '23', '22', '13', '見よ、あなたがたは喜び楽しみ、 牛をほふり、羊を殺し、 肉を食い、酒を飲んで言う、 「われわれは食い、かつ飲もう、 明日は死ぬのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('18067', '23', '22', '14', '万軍の主はみずからわたしの耳に示された、 「まことに、この不義はあなたがたが死ぬまで、 ゆるされることはない」と 万軍の神、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18068', '23', '22', '15', '万軍の神、主はこう言われる、「さあ、王の家をつかさどるこの執事セブナに行って言いなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('18069', '23', '22', '16', '『あなたはここになんの係わりがありますか。あなたはだれの縁故でここに自分のために墓を掘ったのですか。あなたは高い所に墓を掘り、岩をうがって自分のためにすみかを造った。');
INSERT INTO `bible_verses_kougo` VALUES ('18070', '23', '22', '17', '強い人よ、見よ、主はあなたを激しくなげ倒される。主はあなたを堅くつかまえ、');
INSERT INTO `bible_verses_kougo` VALUES ('18071', '23', '22', '18', 'ぐるぐるまわして、まりのように広々した地に投げられる。主人の家の恥となる者よ、あなたはそこで死に、あなたの華麗な車はそこに残る。');
INSERT INTO `bible_verses_kougo` VALUES ('18072', '23', '22', '19', 'わたしは、あなたをその職から追い、その地位から引きおろす。');
INSERT INTO `bible_verses_kougo` VALUES ('18073', '23', '22', '20', 'その日、わたしは、わがしもべヒルキヤの子エリアキムを呼んで、');
INSERT INTO `bible_verses_kougo` VALUES ('18074', '23', '22', '21', 'あなたの衣を着せ、あなたの帯をしめさせ、あなたの権力を彼の手にゆだねる。彼はエルサレムの民とユダの家との父となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18075', '23', '22', '22', 'わたしはまたダビデの家のかぎを彼の肩に置く。彼が開けば閉じる者なく、彼が閉じれば開く者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18076', '23', '22', '23', 'わたしは彼を堅い所に打ったくぎのようにする。そして彼はその父の家の誉の座となり、');
INSERT INTO `bible_verses_kougo` VALUES ('18077', '23', '22', '24', 'その父の家のすべての重さは彼の上にかかる。すなわちその子、その孫およびすべての小さい器、鉢からすべてのびんにいたるまでみな、彼の上にかかる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18078', '23', '22', '25', '万軍の主は言われる、「その日、堅い所に打ったくぎは抜け、切られて落ちる。その上にかかっている荷もまた取り去られる」と主は語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('18079', '23', '23', '1', 'ツロについての託宣。 タルシシのもろもろの船よ、泣き叫べ、 ツロは荒れすたれて、家なく、 船泊まりする港もないからだ。 この事はクプロの地から彼らに告げ知らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18080', '23', '23', '2', '海べに住む民よ、 シドンの商人よ、もだせ、 あなたがたの使者は海を渡り、 大いなる水の上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('18081', '23', '23', '3', 'ツロの収入はシホルの穀物、 ナイル川の収穫であった。 ツロはもろもろの国びとの商人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('18082', '23', '23', '4', 'シドンよ、恥じよ、 海は言った、海の城は言う、 「わたしは苦しまず、また産まなかった。 わたしは若い男子を養わず、 また処女を育てなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('18083', '23', '23', '5', 'この報道がエジプトに達するとき、 彼らはツロについての報道によって、いたく苦しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('18084', '23', '23', '6', 'タルシシに渡れ、 海べに住む民よ、泣き叫べ。');
INSERT INTO `bible_verses_kougo` VALUES ('18085', '23', '23', '7', 'これがその起源も古い町、 自分の足で移り、遠くにまで移住した町、 あなたがたの喜び誇る町なのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18086', '23', '23', '8', 'ツロにむかってこれを定めたのはだれか。 ツロは冠を授けた町、 その商人は君たち、 その貿易業者は地の尊い人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('18087', '23', '23', '9', '万軍の主はすべての栄光の誇を汚し、 地のすべての尊い者をはずかしめるために これを定められたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18088', '23', '23', '10', 'タルシシの娘よ、 ナイル川のようにおのが地にあふれよ。 もはや束縛するものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18089', '23', '23', '11', '主はその手を海の上に伸べて 国々を震い動かされた。 主はカナンについて詔を出し、 そのとりでをこわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('18090', '23', '23', '12', '主は言われた、 「しえたげられた処女シドンの娘よ、 あなたはもはや喜ぶことはない。 立って、クプロに渡れ、 そこでもあなたは安息を得ることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18091', '23', '23', '13', 'カルデヤびとの国を見よ、アッスリヤではなく、この民がツロを野の獣のすみかに定めた。彼らはやぐらを建て、もろもろの宮殿をこわして荒塚とした。');
INSERT INTO `bible_verses_kougo` VALUES ('18092', '23', '23', '14', 'タルシシのもろもろの船よ、泣き叫べ、 あなたがたのとりでは荒れすたれたから。');
INSERT INTO `bible_verses_kougo` VALUES ('18093', '23', '23', '15', 'その日、ツロはひとりの王のながらえる日と同じく七十年の間忘れられ、七十年終って後、ツロは遊女の歌のようになる、');
INSERT INTO `bible_verses_kougo` VALUES ('18094', '23', '23', '16', '「忘れられた遊女よ、 琴を執って町を経めぐり、 巧みに弾じ、多くの歌をうたって、 人に思い出されよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18095', '23', '23', '17', '七十年終って後、主はツロを顧みられる。ツロは再び淫行の価を得て、地のおもてにある世のすべての国々と姦淫を行い、');
INSERT INTO `bible_verses_kougo` VALUES ('18096', '23', '23', '18', 'その商品とその価とは主にささげられる。これはたくわえられることなく、積まれることなく、その商品は主の前に住む者のために豊かな食物となり、みごとな衣服となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18097', '23', '24', '1', '見よ、主はこの地をむなしくし、 これを荒れすたれさせ、これをくつがえして、 その民を散らされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18098', '23', '24', '2', 'そして、その民も祭司もひとしく、 しもべも主人もひとしく、 はしためも主婦もひとしく、 買う者も売る者もひとしく、 貸す者も借りる者もひとしく、 債権者も債務者もひとしく、 この事にあう。');
INSERT INTO `bible_verses_kougo` VALUES ('18099', '23', '24', '3', '地は全くむなしくされ、全くかすめられる。 主がこの言葉を告げられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18100', '23', '24', '4', '地は悲しみ、衰え、 世はしおれ、衰え、 天も地と共にしおれはてる。');
INSERT INTO `bible_verses_kougo` VALUES ('18101', '23', '24', '5', '地はその住む民の下に汚された。 これは彼らが律法にそむき、定めを犯し、 とこしえの契約を破ったからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18102', '23', '24', '6', 'それゆえ、のろいは地をのみつくし、 そこに住む者はその罪に苦しみ、 また地の民は焼かれて、わずかの者が残される。');
INSERT INTO `bible_verses_kougo` VALUES ('18103', '23', '24', '7', '新しいぶどう酒は悲しみ、ぶどうはしおれ、 心の楽しい者もみな嘆く。');
INSERT INTO `bible_verses_kougo` VALUES ('18104', '23', '24', '8', '鼓の音は静まり、 喜ぶ者の騒ぎはやみ、 琴の音もまた静まった。');
INSERT INTO `bible_verses_kougo` VALUES ('18105', '23', '24', '9', '彼らはもはや歌をうたって酒を飲まず、 濃き酒はこれを飲む者に苦くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18106', '23', '24', '10', '混乱せる町は破られ、 すべての家は閉ざされて、はいることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('18107', '23', '24', '11', 'ちまたには酒の不足のために叫ぶ声があり、 すべての喜びは暗くなり、 地の楽しみは追いやられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18108', '23', '24', '12', '町には荒れすたれた所のみ残り、 その門もこわされて破れた。');
INSERT INTO `bible_verses_kougo` VALUES ('18109', '23', '24', '13', '地のうちで、もろもろの民のなかで残るものは、 オリブの木の打たれた後の実のように、 ぶどうの収穫の終った後にその採り残りを 集めるときのようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18110', '23', '24', '14', '彼らは声をあげて喜び歌う。 主の威光のゆえに、西から喜び呼ばわる。');
INSERT INTO `bible_verses_kougo` VALUES ('18111', '23', '24', '15', 'それゆえ、東で主をあがめ、 海沿いの国々でイスラエルの神、主の名をあがめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18112', '23', '24', '16', 'われわれは地の果から、さんびの歌を聞いた、 「栄光は正しい者にある」と。 しかし、わたしは言う、「わたしはやせ衰える、 わたしはやせ衰える、わたしはわざわいだ。 欺く者はあざむき、 欺く者は、はなはだしくあざむく」。');
INSERT INTO `bible_verses_kougo` VALUES ('18113', '23', '24', '17', '地に住む者よ、 恐れと、落し穴と、わなとはあなたの上にある。');
INSERT INTO `bible_verses_kougo` VALUES ('18114', '23', '24', '18', '恐れの声をのがれる者は落し穴に陥り、 落し穴から出る者はわなに捕えられる。 天の窓は開け、地の基が震い動くからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18115', '23', '24', '19', '地は全く砕け、 地は裂け、 地は激しく震い、');
INSERT INTO `bible_verses_kougo` VALUES ('18116', '23', '24', '20', '地は酔いどれのようによろめき、 仮小屋のようにゆり動く。 そのとがはその上に重く、 ついに倒れて再び起きあがることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18117', '23', '24', '21', 'その日、主は天において、天の軍勢を罰し、 地の上で、地のもろもろの王を罰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18118', '23', '24', '22', '彼らは囚人が土ろうの中に 集められるように集められて、 獄屋の中に閉ざされ、 多くの日を経て後、罰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18119', '23', '24', '23', 'こうして万軍の主がシオンの山 およびエルサレムで統べ治め、 かつその長老たちの前に その栄光をあらわされるので、 月はあわて、日は恥じる。');
INSERT INTO `bible_verses_kougo` VALUES ('18120', '23', '25', '1', '主よ、あなたはわが神、 わたしはあなたをあがめ、み名をほめたたえる。 あなたはさきに驚くべきみわざを行い、 いにしえから定めた計画を 真実をもって行われたから。');
INSERT INTO `bible_verses_kougo` VALUES ('18121', '23', '25', '2', 'あなたは町を石塚とし、堅固な町を荒塚とされた。 外国人のやかたは、もはや町ではなく、 とこしえに建てられることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18122', '23', '25', '3', 'それゆえ、強い民はあなたを尊び、 あらぶる国々の町はあなたを恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('18123', '23', '25', '4', 'あなたは貧しい者のとりでとなり、 乏しい者の悩みのときのとりでとなり、 あらしをさける避け所となり、 熱さをさける陰となられた。 あらぶる者の及ぼす害は、 石がきを打つあらしのごとく、');
INSERT INTO `bible_verses_kougo` VALUES ('18124', '23', '25', '5', 'かわいた地の熱さのようだからである。 あなたは外国人の騒ぎをおさえ、 雲が陰をもって熱をとどめるように あらぶる者の歌をとどめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18125', '23', '25', '6', '万軍の主はこの山で、すべての民のために肥えたものをもって祝宴を設け、久しくたくわえたぶどう酒をもって祝宴を設けられる。すなわち髄の多い肥えたものと、よく澄んだ長くたくわえたぶどう酒をもって祝宴を設けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18126', '23', '25', '7', 'また主はこの山で、すべての民のかぶっている顔おおいと、すべての国のおおっているおおい物とを破られる。');
INSERT INTO `bible_verses_kougo` VALUES ('18127', '23', '25', '8', '主はとこしえに死を滅ぼし、主なる神はすべての顔から涙をぬぐい、その民のはずかしめを全地の上から除かれる。これは主の語られたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('18128', '23', '25', '9', 'その日、人は言う、「見よ、これはわれわれの神である。わたしたちは彼を待ち望んだ。彼はわたしたちを救われる。これは主である。わたしたちは彼を待ち望んだ。わたしたちはその救を喜び楽しもう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18129', '23', '25', '10', '主の手はこの山にとどまり、モアブは肥だめの中に踏まれるわらのように、おのれの所で踏みにじられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18130', '23', '25', '11', '彼はその中で泳ぐ物が泳ごうとして手を伸ばすように、その手を伸ばす。しかし主はその高ぶりを、その手の巧みなわざと共に低くされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18131', '23', '25', '12', 'その石がきの高い城郭を主は傾け倒し、地に投げうって、ちりにかえされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18132', '23', '26', '1', 'その日ユダの国で、この歌をうたう、 「われわれは堅固な町をもつ。 主は救をその石がきとし、 またとりでとされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18133', '23', '26', '2', '門を開いて、信仰を守る正しい国民を入れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18134', '23', '26', '3', 'あなたは全き平安をもって こころざしの堅固なものを守られる。 彼はあなたに信頼しているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18135', '23', '26', '4', 'とこしえに主に信頼せよ、 主なる神はとこしえの岩だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18136', '23', '26', '5', '主は高き所、そびえたつ町に住む者をひきおろし、 これを伏させ、これを地に伏させて、 ちりにかえされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18137', '23', '26', '6', 'こうして足で踏まれ、 貧しい者の足で踏まれ、 乏しい者はその上を歩む」。');
INSERT INTO `bible_verses_kougo` VALUES ('18138', '23', '26', '7', '正しい者の道は平らである。 あなたは正しい者の道をなめらかにされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18139', '23', '26', '8', '主よ、あなたがさばきをなさる道で、 われわれはあなたを待ち望む。 われわれの魂の慕うものは、 あなたの記念の名である。');
INSERT INTO `bible_verses_kougo` VALUES ('18140', '23', '26', '9', 'わが魂は夜あなたを慕い、 わがうちなる霊は、せつにあなたを求める。 あなたのさばきが地に行われるとき、 世に住む者は正義を学ぶからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18141', '23', '26', '10', '悪しき者は恵まれても、なお正義を学ばず、 正しい地にあっても不義を行い、 主の威光を仰ぐことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('18142', '23', '26', '11', '主よ、あなたのみ手が高くあがるけれども、 彼らはそれを顧みない。 どうか、あなたの、おのが民を救われる熱心を 彼らに見させて、大いに恥じさせ、 火をもってあなたの敵を焼き滅ぼしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('18143', '23', '26', '12', '主よ、あなたはわれわれのために 平和を設けられる。 あなたはわれわれのために われわれのすべてのわざをなし遂げられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18144', '23', '26', '13', 'われわれの神、主よ、 あなた以外のもろもろの主がわれわれを治めた。 しかし、われわれはただ、 あなたの名のみをあがめる。');
INSERT INTO `bible_verses_kougo` VALUES ('18145', '23', '26', '14', '死んだ者はまた生きない。 亡霊は生き返らない。 それで、あなたは彼らを罰して滅ぼし、 彼らの思い出をことごとく消し去られた。');
INSERT INTO `bible_verses_kougo` VALUES ('18146', '23', '26', '15', '主よ、あなたはこの国民を増し加えられた。 あなたはこの国民を増し加えられた。 あなたは栄光をあらわされた。 あなたは地の境を四方に広げられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18147', '23', '26', '16', '主よ、彼らは悩みのとき、あなたに求めた。 彼らがあなたの懲しめにあったとき、 祈をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('18148', '23', '26', '17', '主よ、はらめる女の産むときが近づいて苦しみ、 その痛みによって叫ぶように、 われわれはあなたのゆえに、そのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('18149', '23', '26', '18', 'われわれは、はらみ、苦しんだ。 しかしわれわれの産んだものは風にすぎなかった。 われわれは救を地に施すこともせず、 また世に住む者を滅ぼすこともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18150', '23', '26', '19', 'あなたの死者は生き、彼らのなきがらは起きる。 ちりに伏す者よ、さめて喜びうたえ。 あなたの露は光の露であって、 それを亡霊の国の上に降らされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18151', '23', '26', '20', 'さあ、わが民よ、あなたのへやにはいり、 あなたのうしろの戸を閉じて、 憤りの過ぎ去るまで、しばらく隠れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18152', '23', '26', '21', '見よ、主はそのおられる所を出て、 地に住む者の不義を罰せられる。 地はその上に流された血をあらわして、 殺された者を、もはやおおうことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18153', '23', '27', '1', 'その日、主は堅く大いなる強いつるぎで逃げるへびレビヤタン、曲りくねるへびレビヤタンを罰し、また海におる龍を殺される。');
INSERT INTO `bible_verses_kougo` VALUES ('18154', '23', '27', '2', 'その日 「麗しきぶどう畑よ、このことを歌え。');
INSERT INTO `bible_verses_kougo` VALUES ('18155', '23', '27', '3', '主なるわたしはこれを守り、 常に水をそそぎ、 夜も昼も守って、そこなう者のないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('18156', '23', '27', '4', 'わたしは憤らない。 いばら、おどろがわたしと戦うなら、 わたしは進んでこれを攻め、 皆もろともに焼きつくす。');
INSERT INTO `bible_verses_kougo` VALUES ('18157', '23', '27', '5', 'それを望まないなら、わたしの保護にたよって、 わたしと和らぎをなせ、 わたしと和らぎをなせ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18158', '23', '27', '6', '後になれば、ヤコブは根をはり、 イスラエルは芽を出して花咲き、 その実を全世界に満たす。');
INSERT INTO `bible_verses_kougo` VALUES ('18159', '23', '27', '7', '主は彼らを撃った者を撃たれたように 彼らを撃たれたか。 あるいは彼らを殺した者が殺されたように 彼らは殺されたか。');
INSERT INTO `bible_verses_kougo` VALUES ('18160', '23', '27', '8', 'あなたは彼らと争って、彼らを追放された。 主は東風の日に、その激しい風をもって 彼らを移しやられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18161', '23', '27', '9', 'それゆえ、ヤコブの不義は これによって、あがなわれる。 これによって結ぶ実は彼の罪を除く。 すなわち彼が祭壇のすべての石を 砕けた白堊のようにし、 アシラ像と香の祭壇とを再び建てないことである。');
INSERT INTO `bible_verses_kougo` VALUES ('18162', '23', '27', '10', '堅固な町は荒れてさびしく、 捨て去られたすまいは荒野のようだ。 子牛はそこに草を食い、 そこに伏して、その木の枝を裸にする。');
INSERT INTO `bible_verses_kougo` VALUES ('18163', '23', '27', '11', 'その枝が枯れると、折り取られ、 女が来てそれを燃やす。 これは無知の民だからである。 それゆえ、彼らを造られた主は 彼らをあわれまれない。 彼らを形造られた主は、彼らを恵まれない。');
INSERT INTO `bible_verses_kougo` VALUES ('18164', '23', '27', '12', 'イスラエルの人々よ、その日、主はユフラテ川からエジプトの川にいたるまで穀物の穂を打ち落される。そしてあなたがたは、ひとりびとり集められる。');
INSERT INTO `bible_verses_kougo` VALUES ('18165', '23', '27', '13', 'その日大いなるラッパが鳴りひびき、アッスリヤの地にある失われた者と、エジプトの地に追いやられた者とがきて、エルサレムの聖山で主を拝む。');
INSERT INTO `bible_verses_kougo` VALUES ('18166', '23', '28', '1', 'エフライムの酔いどれの誇る冠と、 酒におぼれた者の肥えた谷のかしらにある しぼみゆく花の美しい飾りは、わざわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18167', '23', '28', '2', '見よ、主はひとりの力ある強い者を持っておられる。 これはひょうをまじえた暴風のように、 破り、そこなう暴風雨のように、 大水のあふれみなぎる暴風のように、 それを激しく地に投げうつ。');
INSERT INTO `bible_verses_kougo` VALUES ('18168', '23', '28', '3', 'エフライムの酔いどれの誇る冠は 足で踏みにじられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18169', '23', '28', '4', '肥えた谷のかしらにある しぼみゆく花の美しい飾りは、 夏前に熟した初なりのいちじくのようだ。 人がこれを見ると、取るやいなや、食べてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('18170', '23', '28', '5', 'その日、万軍の主はその民の残った者のために、 栄えの冠となり、麗しい冠となられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18171', '23', '28', '6', 'また、さばきの席に座する者にはさばきの霊となり、 戦いを門まで追い返す者には力となられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18172', '23', '28', '7', 'しかし、これらもまた酒のゆえによろめき、 濃き酒のゆえによろける。 祭司と預言者とは濃き酒のゆえによろめき、 酒のゆえに心みだれ、 濃き酒のゆえによろける。 彼らは幻を見るときに誤り、 さばきを行うときにつまづく。');
INSERT INTO `bible_verses_kougo` VALUES ('18173', '23', '28', '8', 'すべての食卓は吐いた物で満ち、清い所はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18174', '23', '28', '9', '「彼はだれに知識を教えようとするのか。 だれにおとずれを説きあかそうとするのか。 乳をやめ、乳ぶさを離れた者にするのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18175', '23', '28', '10', 'それは教訓に教訓、教訓に教訓、 規則に規則、規則に規則。 ここにも少し、そこにも少し教えるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18176', '23', '28', '11', '否、むしろ主は異国のくちびると、 異国の舌とをもってこの民に語られる。');
INSERT INTO `bible_verses_kougo` VALUES ('18177', '23', '28', '12', '主はさきに彼らに言われた、 「これが安息だ、 疲れた者に安息を与えよ。 これが休息だ」と。 しかし彼らは聞こうとはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18178', '23', '28', '13', 'それゆえ、主の言葉は彼らに、 教訓に教訓、教訓に教訓、 規則に規則、規則に規則、 ここにも少し、そこにも少しとなる。 これは彼らが行って、うしろに倒れ、 破られ、わなにかけられ、捕えられるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('18179', '23', '28', '14', 'それゆえ、エルサレムにあるこの民を治める あざける人々よ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18180', '23', '28', '15', 'あなたがたは言った、 「われわれは死と契約をなし、 陰府と協定を結んだ。 みなぎりあふれる災の過ぎる時にも、 それはわれわれに来ない。 われわれはうそを避け所となし、 偽りをもって身をかくしたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('18181', '23', '28', '16', 'それゆえ、主なる神はこう言われる、 「見よ、わたしはシオンに 一つの石をすえて基とした。 これは試みを経た石、 堅くすえた尊い隅の石である。 『信ずる者はあわてることはない』。');
INSERT INTO `bible_verses_kougo` VALUES ('18182', '23', '28', '17', 'わたしは公平を、測りなわとし、 正義を、下げ振りとする。 ひょうは偽りの避け所を滅ぼし、 水は隠れ場を押し倒す」。');
INSERT INTO `bible_verses_kougo` VALUES ('18183', '23', '28', '18', 'その時あなたがたが死とたてた契約は取り消され、 陰府と結んだ協定は行われない。 みなぎりあふれる災の過ぎるとき、 あなたがたはこれによって打ち倒される。');
INSERT INTO `bible_verses_kougo` VALUES ('18184', '23', '28', '19', 'それが過ぎるごとに、あなたがたを捕える。 それは朝な朝な過ぎ、 昼も夜も過ぎるからだ。 このおとずれを聞きわきまえることは、 全くの恐れである。');
INSERT INTO `bible_verses_kougo` VALUES ('18185', '23', '28', '20', '床が短くて身を伸べることができず、 かける夜具が狭くて 身をおおうことができないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18186', '23', '28', '21', '主はペラジム山で立たれたように立ちあがり、 ギベオンの谷で憤られたように憤られて、 その行いをなされる。 その行いは類のないものである。 またそのわざをなされる。 そのわざは異なったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('18187', '23', '28', '22', 'それゆえ、あなたがたはあざけってはならない。 さもないと、あなたがたのなわめは、きびしくなる。 わたしは主なる万軍の神から 全地の上に臨む滅びの宣言を聞いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18188', '23', '28', '23', 'あなたがたは耳を傾けて、わが声を聞くがよい。 心してわが言葉を聞くがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('18189', '23', '28', '24', '種をまくために耕す者は絶えず耕すだろうか。 彼は絶えずその地をひらき、 まぐわをもって土をならすだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18190', '23', '28', '25', '地のおもてを平らにしたならば、 いのんどをまき、クミンをまき、 小麦をうねに植え、大麦を定めた所に植え、 スペルト麦をその境に植えないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18191', '23', '28', '26', 'これは彼の神が正しく、 彼を導き教えられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18192', '23', '28', '27', 'いのんどは麦こき板でこかない、 クミンはその上に車輪をころがさない。 いのんどを打つには棒を用い、 クミンを打つにはさおを用いる。');
INSERT INTO `bible_verses_kougo` VALUES ('18193', '23', '28', '28', '人はパン用の麦を打つとき砕くだろうか、 否、それが砕けるまでいつまでも打つことをしない。 馬をもってその上に車輪を引かせるとき、 それを砕くことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('18194', '23', '28', '29', 'これもまた万軍の主から出ることである。 その計りごとは驚くべく、 その知恵はすぐれている。');
INSERT INTO `bible_verses_kougo` VALUES ('18195', '23', '29', '1', 'ああ、アリエルよ、アリエルよ、 ダビデが営をかまえた町よ、 年に年を加え、祭をめぐりこさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18196', '23', '29', '2', 'その時わたしはアリエルを悩ます。 そこには悲しみと嘆きとがあって、 アリエルのようなものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18197', '23', '29', '3', 'わたしはあなたのまわりに営を構え、 やぐらをもってあなたを囲み、 塁を築いてあなたを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('18198', '23', '29', '4', 'その時あなたは深い地の中から物言い、 低いちりの中から言葉を出す。 あなたの声は亡霊の声のように地から出、 あなたの言葉はちりの中から、さえずるようである。');
INSERT INTO `bible_verses_kougo` VALUES ('18199', '23', '29', '5', 'しかしあなたのあだの群れは 細かなちりのようになり、 あらぶる者の群れは 吹き去られるもみがらのようになる。 また、にわかに、またたくまに、この事がある。');
INSERT INTO `bible_verses_kougo` VALUES ('18200', '23', '29', '6', 'すなわち万軍の主は雷、地震、大いなる叫び、 つむじ風、暴風および焼きつくす火の炎をもって 臨まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18201', '23', '29', '7', 'そしてアリエルを攻めて戦う国々の群れ、 すなわちアリエルとその城を攻めて戦い、 これを悩ます者はみな 夢のように、夜の幻のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18202', '23', '29', '8', '飢えた者が食べることを夢みても、 さめると、その飢えがいえないように、 あるいは、かわいた者が飲むことを夢みても、 さめると、疲れてそのかわきがとまらないように、 シオンの山を攻めて戦う国々の群れも そのようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18203', '23', '29', '9', 'あなたがたは知覚を失って気が遠くなれ、 目がくらんで盲となれ。 あなたがたは酔っていよ、しかし酒のゆえではない、 よろめけ、しかし濃き酒のゆえではない。');
INSERT INTO `bible_verses_kougo` VALUES ('18204', '23', '29', '10', '主が深い眠りの霊をあなたがたの上にそそぎ、 あなたがたの目である預言者を閉じこめ、 あなたがたの頭である先見者を おおわれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18205', '23', '29', '11', 'それゆえ、このすべての幻は、あなたがたには封じた書物の言葉のようになり、人々はこれを読むことのできる者にわたして、「これを読んでください」と言えば、「これは封じてあるから読むことができない」と彼は言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18206', '23', '29', '12', 'またその書物を読むことのできない者にわたして、「これを読んでください」と言えば、「読むことはできない」と彼は言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18207', '23', '29', '13', '主は言われた、 「この民は口をもってわたしに近づき、 くちびるをもってわたしを敬うけれども、 その心はわたしから遠く離れ、 彼らのわたしをかしこみ恐れるのは、 そらで覚えた人の戒めによるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('18208', '23', '29', '14', 'それゆえ、見よ、わたしはこの民に、 再び驚くべきわざを行う、 それは不思議な驚くべきわざである。 彼らのうちの賢い人の知恵は滅び、 さとい人の知識は隠される」。');
INSERT INTO `bible_verses_kougo` VALUES ('18209', '23', '29', '15', 'わざわいなるかな、 おのが計りごとを主に深く隠す者。 彼らは暗い中でわざを行い、 「だれがわれわれを見るか、 だれがわれわれのことを知るか」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18210', '23', '29', '16', 'あなたがたは転倒して考えている。 陶器師は粘土と同じものに思われるだろうか。 造られた物はそれを造った者について、 「彼はわたしを造らなかった」と言い、 形造られた物は形造った者について、 「彼は知恵がない」と言うことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('18211', '23', '29', '17', 'しばらくしてレバノンは変って肥えた畑となり、 肥えた畑は林のように 思われる時が来るではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('18212', '23', '29', '18', 'その日、耳しいは書物の言葉を聞き、 目しいの目はその暗やみから、見ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('18213', '23', '29', '19', '柔和な者は主によって新たなる喜びを得、 人のなかの貧しい者は イスラエルの聖者によって楽しみを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('18214', '23', '29', '20', 'あらぶる者は絶え、 あざける者はうせ、 悪を行おうと、おりをうかがう者は、 ことごとく断ち滅ぼされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18215', '23', '29', '21', '彼らは言葉によって人を罪に定め、 町の門でいさめる者をわなにおとしいれ、 むなしい言葉をかまえて正しい者をしりぞける。');
INSERT INTO `bible_verses_kougo` VALUES ('18216', '23', '29', '22', 'それゆえ、昔アブラハムをあがなわれた主は、ヤコブの家についてこう言われる、 「ヤコブは、もはやはずかしめを受けず、 その顔は、もはや色を失うことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18217', '23', '29', '23', '彼の子孫が、その中にわが手のわざを見るとき、 彼らはわが名を聖とし、 ヤコブの聖者を聖として、 イスラエルの神を恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('18218', '23', '29', '24', '心のあやまれる者も、悟りを得、 つぶやく者も教をうける」。');
INSERT INTO `bible_verses_kougo` VALUES ('18219', '23', '30', '1', '主は言われる、 「そむける子らはわざわいだ、 彼らは計りごとを行うけれども、 わたしによってではない。 彼らは同盟を結ぶけれども、 わが霊によってではない、 罪に罪を加えるためだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18220', '23', '30', '2', '彼らはわが言葉を求めず、 エジプトへ下っていって、パロの保護にたより、 エジプトの陰に隠れようとする。');
INSERT INTO `bible_verses_kougo` VALUES ('18221', '23', '30', '3', 'それゆえ、パロの保護は かえってあなたがたの恥となり、 エジプトの陰に隠れることは あなたがたのはずかしめとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18222', '23', '30', '4', 'たとい、彼の君たちがゾアンにあり、 彼の使者たちがハネスに来ても、');
INSERT INTO `bible_verses_kougo` VALUES ('18223', '23', '30', '5', '彼らは皆おのれを益することのできない民により、 すなわち助けとならず、益とならず、 かえって恥となり、はずかしめとなる民によって、 恥をかくからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('18224', '23', '30', '6', 'ネゲブの獣についての託宣。 彼らはその富を若いろばの背に負わせ、 その宝をらくだの背に負わせて、 雌じし、雄じし、まむしおよび飛びかけるへびの出る 悩みと苦しみの国を通って、 おのれを益することのできない民に行く。');
INSERT INTO `bible_verses_kougo` VALUES ('18225', '23', '30', '7', 'そのエジプトの助けは無益であって、むなしい。 それゆえ、わたしはこれを 「休んでいるラハブ」と呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18226', '23', '30', '8', 'いま行って、これを彼らの前で札にしるし、 書物に載せ、 後の世に伝えて、とこしえにあかしとせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18227', '23', '30', '9', '彼らはそむける民、偽りを言う子ら、 主の教を聞こうとしない子らだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18228', '23', '30', '10', '彼らは先見者にむかって「見るな」と言い、 預言者にむかっては 「正しい事をわれわれに預言するな、 耳に聞きよいことを語れ、迷わしごとを預言せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18229', '23', '30', '11', '大路を去り、小路をはなれ、 イスラエルの聖者について語り聞かすな」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18230', '23', '30', '12', 'それゆえ、イスラエルの聖者はこう言われる、 「あなたがたはこの言葉を侮り、 しえたげと、よこしまとを頼み、 これにたよるがゆえに、');
INSERT INTO `bible_verses_kougo` VALUES ('18231', '23', '30', '13', 'この不義はあなたがたには 突き出て、くずれ落ちようとする高い石がきの 破れのようであって、 その倒壊はにわかに、またたくまに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('18232', '23', '30', '14', 'その破れることは陶器師の器を破るように 惜しむことなく打ち砕き、 その砕けのなかには、炉から火を取り、 池から水をくめるほどの、ひとかけらさえ 見いだされない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18233', '23', '30', '15', '主なる神、イスラエルの聖者はこう言われた、 「あなたがたは立ち返って、 落ち着いているならば救われ、 穏やかにして信頼しているならば力を得る」。 しかし、あなたがたはこの事を好まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18234', '23', '30', '16', 'かえって、あなたがたは言った、 「否、われわれは馬に乗って、とんで行こう」と。 それゆえ、あなたがたはとんで帰る。また言った、 「われらは速い馬に乗ろう」と。 それゆえ、あなたがたを追う者は速い。');
INSERT INTO `bible_verses_kougo` VALUES ('18235', '23', '30', '17', 'ひとりの威嚇によって千人は逃げ、 五人の威嚇によってあなたがたは逃げて、 その残る者はわずかに 山の頂にある旗ざおのように、 丘の上にある旗のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18236', '23', '30', '18', 'それゆえ、主は待っていて、 あなたがたに恵を施される。 それゆえ、主は立ちあがって、 あなたがたをあわれまれる。 主は公平の神でいらせられる。 すべて主を待ち望む者はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('18237', '23', '30', '19', 'シオンにおり、エルサレムに住む民よ、あなたはもはや泣くことはない。主はあなたの呼ばわる声に応じて、必ずあなたに恵みを施される。主がそれを聞かれるとき、直ちに答えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18238', '23', '30', '20', 'たとい主はあなたがたに悩みのパンと苦しみの水を与えられても、あなたの師は再び隠れることはなく、あなたの目はあなたの師を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('18239', '23', '30', '21', 'また、あなたが右に行き、あるいは左に行く時、そのうしろで「これは道だ、これに歩め」と言う言葉を耳に聞く。');
INSERT INTO `bible_verses_kougo` VALUES ('18240', '23', '30', '22', 'その時、あなたがたはしろがねをおおった刻んだ像と、こがねを張った鋳た像とを汚し、これをきたない物のようにまき散らして、これに「去れ」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18241', '23', '30', '23', '主はあなたが地にまく種に雨を与え、地の産物なる穀物をくださる。それはおびただしく、かつ豊かである。その日あなたの家畜は広い牧場で草を食べ、');
INSERT INTO `bible_verses_kougo` VALUES ('18242', '23', '30', '24', '地を耕す牛と、ろばは、シャベルと、くまででより分けて塩を加えた飼料を食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('18243', '23', '30', '25', '大いなる虐殺の日、やぐらの倒れる時、すべてのそびえたつ山と、すべての高い丘に水の流れる川がある。');
INSERT INTO `bible_verses_kougo` VALUES ('18244', '23', '30', '26', 'さらに主がその民の傷を包み、その打たれた傷をいやされる日には、月の光は日の光のようになり、日の光は七倍となり、七つの日の光のようにになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18245', '23', '30', '27', '見よ、主の名は遠い所から 燃える怒りと、立ちあがる濃い煙をもって来る。 そのくちびるは憤りで満ち、 その舌は焼きつくす火のごとく、');
INSERT INTO `bible_verses_kougo` VALUES ('18246', '23', '30', '28', 'その息はあふれて首にまで達する 流れのようであって、 滅びのふるいをもってもろもろの国をふるい、 また惑わす手綱を もろもろの民のあごにつけるために来る。');
INSERT INTO `bible_verses_kougo` VALUES ('18247', '23', '30', '29', 'あなたがたは、聖なる祭を守る夜のように歌をうたう。また笛をならして主の山にきたり、イスラエルの岩なる主にまみえる時のように心に喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('18248', '23', '30', '30', '主はその威厳ある声を聞かせ、激しい怒りと、焼きつくす火の炎と、豪雨と、暴風と、ひょうとをもってその腕の下ることを示される。');
INSERT INTO `bible_verses_kougo` VALUES ('18249', '23', '30', '31', '主がそのむちをもって打たれる時、アッスリヤの人々は主の声によって恐れおののく。');
INSERT INTO `bible_verses_kougo` VALUES ('18250', '23', '30', '32', '主が懲しめのつえを彼らの上に加えられるごとに鼓を鳴らし、琴をひく。主は腕を振りかざして、彼らと戦われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18251', '23', '30', '33', '焼き場はすでに設けられた。しかも王のために深く広く備えられ、火と多くのたきぎが積まれてある。主の息はこれを硫黄の流れのように燃やす。');
INSERT INTO `bible_verses_kougo` VALUES ('18252', '23', '31', '1', '助けを得るためにエジプトに下り、 馬にたよる者はわざわいだ。 彼らは戦車が多いので、これに信頼し、 騎兵がはなはだ強いので、これに信頼する。 しかしイスラエルの聖者を仰がず、 また主にはかることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('18253', '23', '31', '2', 'それにもかかわらず、主もまた賢くいらせられ、 必ず災をくだし、その言葉を取り消すことなく、 立って悪をなす者の家を攻め、 また不義を行う者を助ける者を攻められる。');
INSERT INTO `bible_verses_kougo` VALUES ('18254', '23', '31', '3', 'かのエジプトびとは人であって、神ではない。 その馬は肉であって、霊ではない。 主がみ手を伸ばされるとき、 助ける者はつまずき、 助けられる者も倒れて、皆ともに滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('18255', '23', '31', '4', '主はわたしにこう言われた、 「ししまたは若いししが獲物をつかんで、 ほえたけるとき、 あまたの羊飼が呼び出されて、これにむかっても、 その声によって驚かず、 その叫びによって恐れないように、 万軍の主は下ってきて、 シオンの山およびその丘で戦われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18256', '23', '31', '5', '鳥がひなを守るように、 万軍の主はエルサレムを守り、 これを守って救い、これを惜しんで助けられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18257', '23', '31', '6', 'イスラエルの人々よ、主に帰れ。あなたがたは、はなはだしく主にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('18258', '23', '31', '7', 'その日、あなたがたは自分の手で造って罪を犯したしろがねの偶像と、こがねの偶像をめいめい投げすてる。');
INSERT INTO `bible_verses_kougo` VALUES ('18259', '23', '31', '8', '「アッスリヤびとはつるぎによって倒れる、 人のつるぎではない。 つるぎが彼らを滅ぼす、 人のつるぎではない。 彼らはつるぎの前から逃げ去り、 その若い者は奴隷の働きをしいられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18260', '23', '31', '9', '彼らの岩は恐れによって過ぎ去り、 その君たちはあわて、旗をすてて逃げ去る」。 これは主の言葉である。 主の火はシオンにあり、その炉はエルサレムにある。');
INSERT INTO `bible_verses_kougo` VALUES ('18261', '23', '32', '1', '見よ、ひとりの王が 正義をもって統べ治め、 君たちは公平をもってつかさどり、');
INSERT INTO `bible_verses_kougo` VALUES ('18262', '23', '32', '2', 'おのおの風をさける所、 暴風雨をのがれる所のようになり、 かわいた所にある水の流れのように、 疲れた地にある大きな岩の陰のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18263', '23', '32', '3', 'こうして、見る者の目は開かれ、 聞く者の耳はよく聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('18264', '23', '32', '4', '気短な者の心は悟る知識を得、 どもりの舌はたやすく、 あざやかに語ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('18265', '23', '32', '5', '愚かな者は、もはや尊い人と呼ばれることなく、 悪人はもはや、りっぱな人と言われることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18266', '23', '32', '6', 'それは愚かな者は愚かなことを語り、 その心は不義をたくらみ、よこしまを行い、 主について誤ったことを語り、 飢えた者の望みを満たさず、 かわいた者の飲み物を奪い取るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18267', '23', '32', '7', '悪人の行いは悪い。 彼は悪い計りごとをめぐらし、 偽りの言葉をもって貧しい者をおとしいれ、 乏しい者が正しいことを語っても、 なお、これをおとしいれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18268', '23', '32', '8', 'しかし尊い人は尊いことを語り、 つねに尊いことを行う。');
INSERT INTO `bible_verses_kougo` VALUES ('18269', '23', '32', '9', '安んじている女たちよ、起きて、わが声を聞け。 思い煩いなき娘たちよ、わが言葉に耳を傾けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18270', '23', '32', '10', '思い煩いなき女たちよ、 一年あまりの日をすぎて、 あなたがたは震えおののく。 ぶどうの収穫がむなしく、 実を取り入れる時が来ないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18271', '23', '32', '11', '安んじている女たちよ、震え恐れよ。 思い煩いなき女たちよ、震えおののけ。 衣を脱ぎ、裸になって腰に荒布をまとえ。');
INSERT INTO `bible_verses_kougo` VALUES ('18272', '23', '32', '12', '良き畑のため、 実り豊かなぶどうの木のために胸を打て。');
INSERT INTO `bible_verses_kougo` VALUES ('18273', '23', '32', '13', 'いばら、おどろの生えているわが民の地のため、 喜びに満ちている町にある すべての喜びの家のために胸を打て。');
INSERT INTO `bible_verses_kougo` VALUES ('18274', '23', '32', '14', '宮殿は捨てられ、にぎわった町は荒れすたれ、 丘と、やぐらとは、とこしえにほら穴となり、 野のろばの楽しむ所、 羊の群れの牧場となるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18275', '23', '32', '15', 'しかし、ついには霊が上から われわれの上にそそがれて、 荒野は良き畑となり、 良き畑は林のごとく見られるようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18276', '23', '32', '16', 'その時、公平は荒野に住み、 正義は良き畑にやどる。');
INSERT INTO `bible_verses_kougo` VALUES ('18277', '23', '32', '17', '正義は平和を生じ、 正義の結ぶ実はとこしえの平安と信頼である。');
INSERT INTO `bible_verses_kougo` VALUES ('18278', '23', '32', '18', 'わが民は平和の家におり、 安らかなすみかにおり、 静かな休み所におる。');
INSERT INTO `bible_verses_kougo` VALUES ('18279', '23', '32', '19', 'しかし林はことごとく切り倒され、 町もことごとく倒される。');
INSERT INTO `bible_verses_kougo` VALUES ('18280', '23', '32', '20', 'すべての水のほとりに種をまき、 牛およびろばを自由に放ちおくあなたがたは、 さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('18281', '23', '33', '1', 'わざわいなるかな、 おのれ自ら滅ぼされないのに、人を滅ぼし、 だれも欺かないのに人を欺く者よ。 あなたが滅ぼすことをやめたとき、 あなたは滅ぼされ、 あなたが欺くことを終えたとき、 あなたは欺かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18282', '23', '33', '2', '主よ、われわれをお恵みください、 われわれはあなたを待ち望む。 朝ごとに、われわれの腕となり、 悩みの時に、救となってください。');
INSERT INTO `bible_verses_kougo` VALUES ('18283', '23', '33', '3', '鳴りとどろく声によって、もろもろの民は逃げ去り、 あなたが立ちあがられると、 もろもろの国は散らされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18284', '23', '33', '4', '青虫が物を集めるようにぶんどり品は集められ、 いなごのとびつどうように、 人々はその上にとびつどう。');
INSERT INTO `bible_verses_kougo` VALUES ('18285', '23', '33', '5', '主は高くいらせられ、高い所に住まわれる。 主はシオンに公平と正義とを満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18286', '23', '33', '6', 'また主は救と知恵と知識を豊かにして、 あなたの代を堅く立てられる。 主を恐れることはその宝である。');
INSERT INTO `bible_verses_kougo` VALUES ('18287', '23', '33', '7', '見よ、勇士たちは外にあって叫び、 平和の使者はいたく嘆く。');
INSERT INTO `bible_verses_kougo` VALUES ('18288', '23', '33', '8', '大路は荒れすたれて、旅びとは絶え、 契約は破られ、証人は軽んぜられ、 人を顧みることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18289', '23', '33', '9', '地は嘆き衰え、 レバノンは恥じて枯れ、 シャロンは荒野のようになり、 バシャンとカルメルはその葉を落す。');
INSERT INTO `bible_verses_kougo` VALUES ('18290', '23', '33', '10', '主は言われる、 「今わたしは起きよう、いま立ちあがろう、 いま自らを高くしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('18291', '23', '33', '11', 'あなたがたは、もみがらをはらみ、わらを産む。 あなたがたの息は火となって、 あなたがたを食いつくす。');
INSERT INTO `bible_verses_kougo` VALUES ('18292', '23', '33', '12', 'もろもろの民は焼かれて石灰のようになり、いばらが切られて火に燃やされたようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18293', '23', '33', '13', 'あなたがた遠くにいる者よ、 わたしがおこなったことを聞け。 あなたがた近くにいる者よ、 わが大能を知れ。');
INSERT INTO `bible_verses_kougo` VALUES ('18294', '23', '33', '14', 'シオンの罪びとは恐れに満たされ、 おののきは神を恐れない者を捕えた。 「われわれのうち、だれが 焼きつくす火の中におることができよう。 われわれのうち、だれが とこしえの燃える火の中におることができよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18295', '23', '33', '15', '正しく歩む者、正直に語る者、 しえたげて得た利をいやしめる者、 手を振って、まいないを取らない者、 耳をふさいで血を流す謀略を聞かない者、 目を閉じて悪を見ない者、');
INSERT INTO `bible_verses_kougo` VALUES ('18296', '23', '33', '16', 'このような人は高い所に住み、 堅い岩はそのとりでとなり、 そのパンは与えられ、その水は絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18297', '23', '33', '17', 'あなたの目は麗しく飾った王を見、 遠く広い国を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('18298', '23', '33', '18', 'あなたの心はかの恐ろしかった事を思い出す。 「数を調べた者はどこにいるか。 みつぎを量った者はどこにいるか。 やぐらを数えた者はどこにいるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('18299', '23', '33', '19', 'あなたはもはや高慢な民を見ない。 かの民の言葉はあいまいで、聞きとりがたく、 その舌はどもって、悟りがたい。');
INSERT INTO `bible_verses_kougo` VALUES ('18300', '23', '33', '20', '定めの祭の町シオンを見よ。 あなたの目は平和なすまい、 移されることのない幕屋エルサレムを見る。 その杭はとこしえに抜かれず、 その綱は、ひとすじも断たれることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18301', '23', '33', '21', '主は威厳をもってかしこにいまし、 われわれのために広い川と流れのある所となり、 その中には、こぐ舟も入らず、 大きな船も過ぎることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18302', '23', '33', '22', '主はわれわれのさばき主、 主はわれわれのつかさ、 主はわれわれの王であって、われわれを救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18303', '23', '33', '23', 'あなたの船綱は解けて、 帆柱のもとを結びかためることができず、 帆を張ることもできない。 その時多くの獲物とぶんどり品は分けられ、 足なえまでも獲物を取る。');
INSERT INTO `bible_verses_kougo` VALUES ('18304', '23', '33', '24', 'そこに住む者のうちには、 「わたしは病気だ」と言う者はなく、 そこに住む民はその罪がゆるされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18305', '23', '34', '1', 'もろもろの国よ、近づいて聞け。 もろもろの民よ、耳を傾けよ。 地とそれに満ちるもの、 世界とそれから出るすべてのものよ、聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18306', '23', '34', '2', '主はすべての国にむかって怒り、 そのすべての軍勢にむかって憤り、 彼らをことごとく滅ぼし、 彼らをわたして、ほふらせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18307', '23', '34', '3', '彼らは殺されて投げすてられ、 その死体の悪臭は立ちのぼり、 山々はその血で溶けて流れる。');
INSERT INTO `bible_verses_kougo` VALUES ('18308', '23', '34', '4', '天の万象は衰え、 もろもろの天は巻物のように巻かれ、 その万象はぶどうの木から葉の落ちるように、 いちじくの木から葉の落ちるように落ちる。');
INSERT INTO `bible_verses_kougo` VALUES ('18309', '23', '34', '5', 'わたしのつるぎは天において憤りをもって酔った。 見よ、これはエドムの上にくだり、 わたしが滅びに定めた民の上にくだって、 これをさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('18310', '23', '34', '6', '主のつるぎは血で満ち、脂肪で肥え、 小羊とやぎの血、 雄羊の腎臓の脂肪で肥えている。 主がボズラで犠牲の獣をほふり、 エドムの地で大いに殺されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18311', '23', '34', '7', '野牛は彼らと共にほふり場にくだり、 子牛は力ある雄牛と共にくだる。 その国は血で酔い、 その土は脂肪で肥やされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18312', '23', '34', '8', '主はあだをかえす日をもち、 シオンの訴えのために報いられる年を もたれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18313', '23', '34', '9', 'エドムのもろもろの川は変って樹脂となり、 その土は変って硫黄となり、 その地は変って燃える樹脂となって、');
INSERT INTO `bible_verses_kougo` VALUES ('18314', '23', '34', '10', '夜も昼も消えず、 その煙は、とこしえに立ちのぼる。 これは世々荒れすたれて、 とこしえまでもそこを通る者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18315', '23', '34', '11', 'たかと、やまあらしとがそこをすみかとし、 ふくろうと、からすがそこに住む。 主はその上に荒廃をきたらせる測りなわを張り、 尊い人々の上に混乱を起す下げ振りをさげられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18316', '23', '34', '12', '人々はこれを名づけて「国なき所」といい、 その君たちは皆うせてなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18317', '23', '34', '13', 'そのとりでの上には、いばらが生え、 その城には、いらくさと、あざみとが生え、 山犬のすみか、だちょうのおる所となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18318', '23', '34', '14', '野の獣はハイエナと出会い、 鬼神はその友を呼び、 夜の魔女もそこに降りてきて、休み所を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('18319', '23', '34', '15', 'ふくろうはそこに巣をつくって卵を産み、 それをかえして、そのひなを翼の陰に集める。 とびもまた、おのおのその連れ合いと共に、 そこに集まる。');
INSERT INTO `bible_verses_kougo` VALUES ('18320', '23', '34', '16', 'あなたがたは主の書をつまびらかに たずねて、これを読め。 これらのものは一つも欠けることなく、 また一つもその連れ合いを欠くものはない。 これは主の口がこれを命じ、 その霊が彼らを集められたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18321', '23', '34', '17', '主は彼らのためにくじを引き、 手ずから測りなわをもって、この地を分け与え、 長く彼らに所有させ、 世々ここに住まわせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18322', '23', '35', '1', '荒野と、かわいた地とは楽しみ、 さばくは喜びて花咲き、さふらんのように、');
INSERT INTO `bible_verses_kougo` VALUES ('18323', '23', '35', '2', 'さかんに花咲き、 かつ喜び楽しみ、かつ歌う。 これにレバノンの栄えが与えられ、 カルメルおよびシャロンの麗しさが与えられる。 彼らは主の栄光を見、われわれの神の麗しさを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('18324', '23', '35', '3', 'あなたがたは弱った手を強くし、 よろめくひざを健やかにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18325', '23', '35', '4', '心おののく者に言え、 「強くあれ、恐れてはならない。 見よ、あなたがたの神は報復をもって臨み、 神の報いをもってこられる。 神は来て、あなたがたを救われる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18326', '23', '35', '5', 'その時、目しいの目は開かれ、 耳しいの耳はあけられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18327', '23', '35', '6', 'その時、足なえは、しかのように飛び走り、 おしの舌は喜び歌う。 それは荒野に水がわきいで、 さばくに川が流れるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18328', '23', '35', '7', '焼けた砂は池となり、 かわいた地は水の源となり、 山犬の伏したすみかは、 葦、よしの茂りあう所となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18329', '23', '35', '8', 'そこに大路があり、 その道は聖なる道ととなえられる。 汚れた者はこれを通り過ぎることはできない、 愚かなる者はそこに迷い入ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18330', '23', '35', '9', 'そこには、ししはおらず、 飢えた獣も、その道にのぼることはなく、 その所でこれに会うことはない。 ただ、あがなわれた者のみ、そこを歩む。');
INSERT INTO `bible_verses_kougo` VALUES ('18331', '23', '35', '10', '主にあがなわれた者は帰ってきて、 その頭に、とこしえの喜びをいただき、 歌うたいつつ、シオンに来る。 彼らは楽しみと喜びとを得、 悲しみと嘆きとは逃げ去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18332', '23', '36', '1', 'ヒゼキヤ王の第十四年に、アッスリヤの王セナケリブが上ってきて、ユダのすべての堅固な町々を攻め取った。');
INSERT INTO `bible_verses_kougo` VALUES ('18333', '23', '36', '2', 'アッスリヤの王はラキシからラブシャケをエルサレムにつかわし、大軍を率いてヒゼキヤ王のもとへ行かせた。ラブシャケは布さらしの野へ行く大路に沿う、上の池の水道のかたわらに立った。');
INSERT INTO `bible_verses_kougo` VALUES ('18334', '23', '36', '3', 'この時ヒルキヤの子である宮内卿エリアキム、書記官セブナおよびアサフの子である史官ヨアが彼の所に出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('18335', '23', '36', '4', 'ラブシャケは彼らに言った、「ヒゼキヤに言いなさい、『大王アッスリヤの王はこう仰せられる、あなたが頼みとする者は何か。');
INSERT INTO `bible_verses_kougo` VALUES ('18336', '23', '36', '5', '口先だけの言葉が戦争をする計略と力だと考えるのか。あなたは今だれを頼んで、わたしにそむいたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18337', '23', '36', '6', '見よ、あなたはかの折れかけている葦のつえエジプトを頼みとしているが、それは人が寄りかかるとき、その人の手を刺し通す。エジプトの王パロはすべて寄り頼む者にそのようにするのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18338', '23', '36', '7', 'しかし、あなたがもし「われわれはわれわれの神、主を頼む」とわたしに言うならば、ヒゼキヤがユダとエルサレムに告げて、「あなたがたはこの祭壇の前で礼拝しなければならない」と言って除いたのは、その神の高き所と祭壇ではなかったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18339', '23', '36', '8', 'さあ、今わたしの主君アッスリヤの王とかけをせよ。もしあなたの方に乗る人があるならば、わたしは馬二千頭を与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('18340', '23', '36', '9', 'あなたはエジプトを頼み、戦車と騎兵を請い求めているが、わたしの主君の家来のうちの最も小さい一隊長でさえ、どうして撃退することができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('18341', '23', '36', '10', 'わたしがこの国を滅ぼすために上ってきたのは、主の許しなしでしたことであろうか。主はわたしに、この国へ攻め上って、これを滅ぼせと言われたのだ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18342', '23', '36', '11', 'その時、エリアキム、セブナおよびヨアはラブシャケに言った、「どうぞ、アラム語でしもべたちに話してください。わたしたちはそれがわかるからです。城壁の上にいる民の聞いているところで、わたしたちにユダヤの言葉で話さないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('18343', '23', '36', '12', 'しかしラブシャケは言った、「わたしの主君は、あなたの主君とあなたにだけでなく、城壁の上に座している人々にも、この言葉を告げるために、わたしをつかわされたのではないか。彼らをも、あなたがたと共に自分の糞尿を食い飲みするに至らせるためではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('18344', '23', '36', '13', 'そしてラブシャケは立ちあがり、ユダヤの言葉で大声に呼ばわって言った、「大王、アッスリヤの王の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18345', '23', '36', '14', '王はこう仰せられる、『あなたがたはヒゼキヤに欺かれてはならない。彼はあなたがたを救い出すことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('18346', '23', '36', '15', 'ヒゼキヤが、主は必ずわれわれを救い出される。この町はアッスリヤの王の手に陥ることはない、と言っても、あなたがたは主を頼みとしてはならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('18347', '23', '36', '16', 'あなたがたはヒゼキヤの言葉を聞いてはならない。アッスリヤの王はこう仰せられる、『あなたがたは、わたしと和ぼくして、わたしに降服せよ。そうすれば、あなたがたはめいめい自分のぶどうの実を食べ、めいめい自分のいちじくの実を食べ、めいめい自分の井戸の水を飲むことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('18348', '23', '36', '17', 'やがて、わたしが来て、あなたがたを一つの国へ連れて行く。それは、あなたがたの国のように穀物とぶどう酒の多い地、パンとぶどう畑の多い地だ。');
INSERT INTO `bible_verses_kougo` VALUES ('18349', '23', '36', '18', 'ヒゼキヤが、主はわれわれを救われる、と言って、あなたがたを惑わすことのないように気をつけよ。もろもろの国の神々のうち、どの神がその国をアッスリヤの王の手から救ったか。');
INSERT INTO `bible_verses_kougo` VALUES ('18350', '23', '36', '19', 'ハマテやアルパデの神々はどこにいるか。セパルワイムの神々はどこにいるか。彼らはサマリヤをわたしの手から救い出したか。');
INSERT INTO `bible_verses_kougo` VALUES ('18351', '23', '36', '20', 'これらの国々のすべての神々のうちに、だれかその国をわたしの手から救い出した者があるか。主がどうしてエルサレムをわたしの手から救い出すことができよう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18352', '23', '36', '21', 'しかし民は黙ってひと言も答えなかった。王が命じて、「彼に答えてはならない」と言っておいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18353', '23', '36', '22', 'その時ヒルキヤの子である宮内卿エリアキム、書記官セブナおよびアサフの子である史官ヨアは衣を裂き、ヒゼキヤのもとに来て、ラブシャケの言葉を彼に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('18354', '23', '37', '1', 'ヒゼキヤ王はこれを聞いて、衣を裂き、荒布を身にまとって主の宮に入り、');
INSERT INTO `bible_verses_kougo` VALUES ('18355', '23', '37', '2', '宮内卿エリアキムと書記官セブナおよび祭司のうちの年長者たちに荒布をまとわせて、アモツの子預言者イザヤのもとへつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('18356', '23', '37', '3', '彼らはイザヤに言った、「ヒゼキヤはこう言います、『きょうは悩みと責めと、はずかしめの日です。胎児がまさに生れようとして、これを産み出す力がないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('18357', '23', '37', '4', 'あなたの神、主は、あるいはラブシャケのもろもろの言葉を聞かれたかもしれません。彼はその主君アッスリヤの王につかわされて、生ける神をそしりました。あなたの神、主はその言葉を聞いて、あるいは責められるかもしれません。それゆえ、この残っている者のために祈をささげてください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18358', '23', '37', '5', 'ヒゼキヤ王の家来たちがイザヤのもとに来たとき、');
INSERT INTO `bible_verses_kougo` VALUES ('18359', '23', '37', '6', 'イザヤは彼らに言った、「あなたがたの主君にこう言いなさい、『主はこう仰せられる、アッスリヤの王のしもべらが、わたしをそしった言葉を聞いて恐れるには及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('18360', '23', '37', '7', '見よ、わたしは一つの霊を彼のうちに送って、一つのうわさを聞かせ、彼を自分の国へ帰らせて、その国でつるぎに倒れさせる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18361', '23', '37', '8', 'ラブシャケは引き返して、アッスリヤの王がリブナを攻めているところへ行った。彼は王がラキシを去ったことを聞いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18362', '23', '37', '9', 'この時、アッスリヤの王はエチオピヤの王テルハカについて、「彼はあなたと戦うために出てきた」と人々が言うのを聞いた。彼はこのことを聞いて、使者をヒゼキヤにつかわそうとして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('18363', '23', '37', '10', '「ユダの王ヒゼキヤにこう言いなさい、『あなたは、エルサレムはアッスリヤの王の手に陥ることはない、と言うあなたの信頼する神に欺かれてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('18364', '23', '37', '11', 'あなたはアッスリヤの王たちが、国々にしたこと、彼らを全く滅ぼしたことを聞いている。どうしてあなたは救われることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('18365', '23', '37', '12', 'わたしの先祖たちはゴザン、ハラン、レゼフおよびテラサルにいたエデンの人々を滅ぼしたが、その国々の神々は彼らを救ったか。');
INSERT INTO `bible_verses_kougo` VALUES ('18366', '23', '37', '13', 'ハマテの王、アルパデの王、セパルワイムの町の王、ヘナの王およびイワの王はどこにいるか』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18367', '23', '37', '14', 'ヒゼキヤは使者の手から手紙を受け取ってそれを読み、主の宮にのぼっていって、主の前にそれをひろげ、');
INSERT INTO `bible_verses_kougo` VALUES ('18368', '23', '37', '15', '主に祈って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('18369', '23', '37', '16', '「ケルビムの上に座しておられるイスラエルの神、万軍の主よ、地のすべての国のうちで、ただあなただけが神でいらせられます。あなたは天と地を造られました。');
INSERT INTO `bible_verses_kougo` VALUES ('18370', '23', '37', '17', '主よ、耳を傾けて聞いてください。主よ、目を開いて見てください。セナケリブが生ける神をそしるために書き送った言葉を聞いてください。');
INSERT INTO `bible_verses_kougo` VALUES ('18371', '23', '37', '18', '主よ、まことにアッスリヤの王たちは、もろもろの民とその国々を滅ぼし、');
INSERT INTO `bible_verses_kougo` VALUES ('18372', '23', '37', '19', 'またその神々を火に投げ入れました。それらは神ではなく、人の手の造ったもので、木や石だから滅ぼされたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('18373', '23', '37', '20', '今われわれの神、主よ、どうぞ、われわれを彼の手から救い出してください。そうすれば地の国々は皆あなただけが主でいらせられることを知るようになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18374', '23', '37', '21', 'その時アモツの子イザヤは人をつかわしてヒゼキヤに言った、「イスラエルの神、主はこう言われる、あなたはアッスリヤの王セナケリブについてわたしに祈ったゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('18375', '23', '37', '22', '主が彼について語られた言葉はこうである、 『処女であるシオンの娘は あなたを侮り、あなたをあざける。 エルサレムの娘は、あなたのうしろで頭を振る。');
INSERT INTO `bible_verses_kougo` VALUES ('18376', '23', '37', '23', 'あなたはだれをそしり、だれをののしったのか。 あなたはだれにむかって声をあげ、 目を高くあげたのか。 イスラエルの聖者にむかってだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18377', '23', '37', '24', 'あなたは、そのしもべらによって 主をそしって言った、 「わたしは多くの戦車を率いて山々の頂にのぼり、 レバノンの奥へ行き、 たけの高い香柏と、最も良いいとすぎを切り倒し、 またその果の高地へ行き、その密林にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('18378', '23', '37', '25', 'わたしは井戸を掘って水を飲んだ。 わたしは足の裏で エジプトのすべての川を踏みからした」。');
INSERT INTO `bible_verses_kougo` VALUES ('18379', '23', '37', '26', 'あなたは聞かなかったか、 昔わたしがそれを定めたことを。 堅固な町々を、 あなたがこわして荒塚とすることも、 いにしえの日から、わたしが計画して 今それをきたらせたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18380', '23', '37', '27', 'そのうちに住む民は力弱く、 おののき恥をいだいて、 野の草のように、青菜のようになり、 育たずに枯れる屋根の草のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('18381', '23', '37', '28', 'わたしは、あなたの座すること、出入りすること、 また、わたしにむかって 怒り叫んだことをも知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('18382', '23', '37', '29', 'あなたが、わたしにむかって怒り叫んだことと、 あなたの高慢な言葉とがわたしの耳にはいったゆえ、 わたしは、あなたの鼻に輪をつけ、 あなたの口にくつわをはめて、 あなたを、もと来た道へ引きもどす』。');
INSERT INTO `bible_verses_kougo` VALUES ('18383', '23', '37', '30', 'あなたに与えるしるしはこれである。すなわち、ことしは落ち穂から生えた物を食べ、二年目には、またその落ち穂から生えた物を食べ、三年目には種をまき、刈り入れ、ぶどう畑を作ってその実を食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('18384', '23', '37', '31', 'ユダの家の、のがれて残る者は再び下に根を張り、上に実を結ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('18385', '23', '37', '32', 'すなわち残る者はエルサレムから出、のがれる物はシオンの山から出る。万軍の主の熱心がこれをなし遂げられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18386', '23', '37', '33', 'それゆえ、主はアッスリヤの王について、こう仰せられる、『彼はこの町にこない。またここに矢を放たない。また盾をもって、その前にこない。また塁を築いて、これを攻めることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18387', '23', '37', '34', '彼は来た道から帰って、この町に、はいることはない、と主は言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18388', '23', '37', '35', 'わたしは自分のため、また、わたしのしもべダビデのために町を守って、これを救おう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18389', '23', '37', '36', '主の使が出て、アッスリヤびとの陣営で十八万五千人を撃ち殺した。人々が朝早く起きて見ると、彼らは皆死体となっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('18390', '23', '37', '37', 'アッスリヤの王セナケリブは立ち去り、帰っていってニネベにいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('18391', '23', '37', '38', 'その神ニスロクの神殿で礼拝していた時、その子らのアデラン・メレクとシャレゼルがつるぎをもって彼を殺し、ともにアララテの地へ逃げていった。それで、その子エサルハドンが代って王となった。');
INSERT INTO `bible_verses_kougo` VALUES ('18392', '23', '38', '1', 'そのころヒゼキヤは病気になって死にかかっていた。アモツの子預言者イザヤは彼のところに来て言った、「主はこう仰せられます、あなたの家を整えておきなさい。あなたは死にます、生きながらえることはできません」。');
INSERT INTO `bible_verses_kougo` VALUES ('18393', '23', '38', '2', 'そこでヒゼキヤは顔を壁に向けて主に祈って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('18394', '23', '38', '3', '「ああ主よ、願わくは、わたしが真実と真心とをもって、み前に歩み、あなたの目にかなう事を行ったのを覚えてください」。そしてヒゼキヤはひどく泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('18395', '23', '38', '4', 'その時主の言葉がイザヤに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('18396', '23', '38', '5', '「行って、ヒゼキヤに言いなさい、『あなたの父ダビデの神、主はこう仰せられます、「わたしはあなたの祈を聞いた。あなたの涙を見た。見よ、わたしはあなたのよわいを十五年増そう。');
INSERT INTO `bible_verses_kougo` VALUES ('18397', '23', '38', '6', 'わたしはあなたと、この町とをアッスリヤの王の手から救い、この町を守ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18398', '23', '38', '7', '主が約束されたことを行われることについては、あなたは主からこのしるしを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('18399', '23', '38', '8', '見よ、わたしはアハズの日時計の上に進んだ日影を十度退かせよう』」。すると日時計の上に進んだ日影が十度退いた。');
INSERT INTO `bible_verses_kougo` VALUES ('18400', '23', '38', '9', '次の言葉はユダの王ヒゼキヤが病気になって、その病気が直った後、書きしるしたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('18401', '23', '38', '10', 'わたしは言った、わたしはわが一生のまっ盛りに、 去らなければならない。 わたしは陰府の門に閉ざされて、 わが残りの年を失わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('18402', '23', '38', '11', 'わたしは言った、わたしは生ける者の地で、 主を見ることなく、 世におる人々のうちに、再び人を見ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18403', '23', '38', '12', 'わがすまいは抜き去られて 羊飼の天幕のようにわたしを離れる。 わたしは、わが命を機織りのように巻いた。 彼はわたしを機から切り離す。 あなたは朝から夕までの間に、わたしを滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18404', '23', '38', '13', 'わたしは朝まで叫んだ。 主はししのようにわが骨をことごとく砕かれる。 あなたは朝から夕までの間に、わたしを滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18405', '23', '38', '14', 'わたしは、つばめのように、つるのように鳴き、 はとのようにうめき、 わが目は上を見て衰える。 主よ、わたしは、しえたげられています。 どうか、わたしの保証人となってください。');
INSERT INTO `bible_verses_kougo` VALUES ('18406', '23', '38', '15', 'しかし、わたしは何を言うことができましょう。 主はわたしに言われ、 かつ、自らそれをなされたからである。 わが魂の苦しみによって、 わが眠りはことごとく逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('18407', '23', '38', '16', '主よ、これらの事によって人は生きる。 わが霊の命もすべてこれらの事による。 どうか、わたしをいやし、 わたしを生かしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('18408', '23', '38', '17', '見よ、わたしが大いなる苦しみにあったのは、 わが幸福のためであった。 あなたはわが命を引きとめて、 滅びの穴をまぬかれさせられた。 これは、あなたがわが罪をことごとく、 あなたの後に捨てられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18409', '23', '38', '18', '陰府は、あなたに感謝することはできない。 死はあなたをさんびすることはできない。 墓にくだる者は、 あなたのまことを望むことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('18410', '23', '38', '19', 'ただ生ける者、生ける者のみ、 きょう、わたしがするように、あなたに感謝する。 父はあなたのまことを、その子らに知らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18411', '23', '38', '20', '主はわたしを救われる。 われわれは世にあるかぎり、 主の家で琴にあわせて、歌をうたおう。');
INSERT INTO `bible_verses_kougo` VALUES ('18412', '23', '38', '21', 'イザヤは言った、「干いちじくのひとかたまりを持ってこさせ、それを腫物につけなさい。そうすれば直るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18413', '23', '38', '22', 'ヒゼキヤはまた言った、「わたしが主の家に上ることについて、どんなしるしがありましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('18414', '23', '39', '1', 'そのころ、バラダンの子であるバビロンの王メロダク・バラダンは手紙と贈り物を持たせて使節をヒゼキヤにつかわした。これはヒゼキヤが病気であったが、直ったことを聞いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18415', '23', '39', '2', 'ヒゼキヤは彼らを喜び迎えて、宝物の蔵、金銀、香料、貴重な油および武器倉、ならびにその倉庫にあるすべての物を彼らに見せた。家にある物も、国にある物も、ヒゼキヤが彼らに見せない物は一つもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18416', '23', '39', '3', '時に預言者イザヤはヒゼキヤ王のもとに来て言った、「あの人々は何を言いましたか。どこから来たのですか」。ヒゼキヤは言った、「彼らは遠い国から、すなわちバビロンから来たのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('18417', '23', '39', '4', 'イザヤは言った、「彼らは、あなたの家で何を見ましたか」。ヒゼキヤは答えて言った、「彼らは、わたしの家にある物を皆見ました。倉庫のうちには、彼らに見せなかった物は一つもありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('18418', '23', '39', '5', 'そこでイザヤはヒゼキヤに言った、「万軍の主の言葉を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('18419', '23', '39', '6', '見よ、すべてあなたの家にある物およびあなたの先祖たちが今日までに積みたくわえた物がバビロンに運び去られる日が来る。何も残るものはない、と主が言われます。');
INSERT INTO `bible_verses_kougo` VALUES ('18420', '23', '39', '7', 'また、あなたの身から出るあなたの子たちも連れ去られて、バビロンの王の宮殿において宦官となるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18421', '23', '39', '8', 'ヒゼキヤはイザヤに言った、「あなたが言われた主の言葉は結構です」。彼は「少なくとも自分が世にある間は太平と安全があるだろう」と思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18422', '23', '40', '1', 'あなたがたの神は言われる、 「慰めよ、わが民を慰めよ、');
INSERT INTO `bible_verses_kougo` VALUES ('18423', '23', '40', '2', 'ねんごろにエルサレムに語り、これに呼ばわれ、 その服役の期は終り、 そのとがはすでにゆるされ、 そのもろもろの罪のために二倍の刑罰を 主の手から受けた」。');
INSERT INTO `bible_verses_kougo` VALUES ('18424', '23', '40', '3', '呼ばわる者の声がする、 「荒野に主の道を備え、 さばくに、われわれの神のために、 大路をまっすぐにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18425', '23', '40', '4', 'もろもろの谷は高くせられ、 もろもろの山と丘とは低くせられ、 高底のある地は平らになり、 険しい所は平地となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18426', '23', '40', '5', 'こうして主の栄光があらわれ、 人は皆ともにこれを見る。 これは主の口が語られたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('18427', '23', '40', '6', '声が聞える、「呼ばわれ」。 わたしは言った、「なんと呼ばわりましょうか」。 「人はみな草だ。 その麗しさは、すべて野の花のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18428', '23', '40', '7', '主の息がその上に吹けば、 草は枯れ、花はしぼむ。 たしかに人は草だ。');
INSERT INTO `bible_verses_kougo` VALUES ('18429', '23', '40', '8', '草は枯れ、花はしぼむ。 しかし、われわれの神の言葉は とこしえに変ることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18430', '23', '40', '9', 'よきおとずれをシオンに伝える者よ、 高い山にのぼれ。 よきおとずれをエルサレムに伝える者よ、 強く声をあげよ、 声をあげて恐れるな。 ユダのもろもろの町に言え、 「あなたがたの神を見よ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18431', '23', '40', '10', '見よ、主なる神は大能をもってこられ、 その腕は世を治める。 見よ、その報いは主と共にあり、 そのはたらきの報いは、そのみ前にある。');
INSERT INTO `bible_verses_kougo` VALUES ('18432', '23', '40', '11', '主は牧者のようにその群れを養い、 そのかいなに小羊をいだき、 そのふところに入れて携えゆき、 乳を飲ませているものをやさしく導かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18433', '23', '40', '12', 'だれが、たなごころをもって海をはかり、 指を伸ばして天をはかり、 地のちりを枡に盛り、 てんびんをもって、もろもろの山をはかり、 はかりをもって、もろもろの丘をはかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('18434', '23', '40', '13', 'だれが、主の霊を導き、 その相談役となって主を教えたか。');
INSERT INTO `bible_verses_kougo` VALUES ('18435', '23', '40', '14', '主はだれと相談して悟りを得たか。 だれが主に公義の道を教え、 知識を教え、悟りの道を示したか。');
INSERT INTO `bible_verses_kougo` VALUES ('18436', '23', '40', '15', '見よ、もろもろの国民は、おけの一しずくのように、 はかりの上のちりのように思われる。 見よ、主は島々を、ほこりのようにあげられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18437', '23', '40', '16', 'レバノンは、たきぎに足りない、 またその獣は、燔祭に足りない。');
INSERT INTO `bible_verses_kougo` VALUES ('18438', '23', '40', '17', '主のみ前には、もろもろの国民は無きにひとしい。 彼らは主によって、無きもののように、 むなしいもののように思われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18439', '23', '40', '18', 'それで、あなたがたは神をだれとくらべ、 どんな像と比較しようとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18440', '23', '40', '19', '偶像は細工人が鋳て造り、 鍛冶が、金をもって、それをおおい、 また、これがために銀の鎖を造る。');
INSERT INTO `bible_verses_kougo` VALUES ('18441', '23', '40', '20', '貧しい者は、ささげ物として 朽ちることのない木を選び、 巧みな細工人を求めて、 動くことのない像を立たせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18442', '23', '40', '21', 'あなたがたは知らなかったか。 あなたがたは聞かなかったか。 初めから、あなたがたに伝えられなかったか。 地の基をおいた時から、 あなたがたは悟らなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('18443', '23', '40', '22', '主は地球のはるか上に座して、 地に住む者をいなごのように見られる。 主は天を幕のようにひろげ、 これを住むべき天幕のように張り、');
INSERT INTO `bible_verses_kougo` VALUES ('18444', '23', '40', '23', 'また、もろもろの君を無きものとせられ、 地のつかさたちを、むなしくされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18445', '23', '40', '24', '彼らは、かろうじて植えられ、かろうじてまかれ、 その幹がかろうじて地に根をおろしたとき、 神がその上を吹かれると、彼らは枯れて、 わらのように、つむじ風にまき去られる。');
INSERT INTO `bible_verses_kougo` VALUES ('18446', '23', '40', '25', '聖者は言われる、 「それで、あなたがたは、わたしをだれにくらべ、 わたしは、だれにひとしいというのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('18447', '23', '40', '26', '目を高くあげて、 だれが、これらのものを創造したかを見よ。 主は数をしらべて万軍をひきいだし、 おのおのをその名で呼ばれる。 その勢いの大いなるにより、 またその力の強きがゆえに、 一つも欠けることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18448', '23', '40', '27', 'ヤコブよ、何ゆえあなたは、 「わが道は主に隠れている」と言うか。 イスラエルよ、何ゆえあなたは、 「わが訴えはわが神に顧みられない」と言うか。');
INSERT INTO `bible_verses_kougo` VALUES ('18449', '23', '40', '28', 'あなたは知らなかったか、 あなたは聞かなかったか。 主はとこしえの神、地の果の創造者であって、 弱ることなく、また疲れることなく、 その知恵ははかりがたい。');
INSERT INTO `bible_verses_kougo` VALUES ('18450', '23', '40', '29', '弱った者には力を与え、 勢いのない者には強さを増し加えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18451', '23', '40', '30', '年若い者も弱り、かつ疲れ、 壮年の者も疲れはてて倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('18452', '23', '40', '31', 'しかし主を待ち望む者は新たなる力を得、 わしのように翼をはって、のぼることができる。 走っても疲れることなく、 歩いても弱ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18453', '23', '41', '1', '海沿いの国々よ、 静かにして、わたしに聞け。 もろもろの民よ、力を新たにし、近づいて語れ。 われわれは共にさばきの座に近づこう。');
INSERT INTO `bible_verses_kougo` VALUES ('18454', '23', '41', '2', 'だれが東から人を起したか。 彼はその行く所で勝利をもって迎えられ、 もろもろの国を征服し、 もろもろの王を足の下に踏みつけ、 そのつるぎをもって彼らをちりのようにし、 その弓をもって吹き去られる、わらのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('18455', '23', '41', '3', '彼はこれらの者を追って その足のまだ踏んだことのない道を、 安らかに過ぎて行く。');
INSERT INTO `bible_verses_kougo` VALUES ('18456', '23', '41', '4', 'だれがこの事を行ったか、なしたか。 だれが初めから世々の人々を呼び出したか。 主なるわたしは初めであって、 また終りと共にあり、わたしがそれだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18457', '23', '41', '5', '海沿いの国々は見て恐れ、 地の果は、おののき、近づいて来た。');
INSERT INTO `bible_verses_kougo` VALUES ('18458', '23', '41', '6', '彼らはおのおのその隣を助け、 その兄弟たちに言う、「勇気を出せよ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18459', '23', '41', '7', '細工人は鍛冶を励まし、 鎚をもって平らかにする者は金敷きを打つ者に、 はんだづけについて言う、「それは良い」と。 また、くぎをもってそれを堅くし、 動くことのないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('18460', '23', '41', '8', 'しかし、わがしもべイスラエルよ、 わたしの選んだヤコブ、 わが友アブラハムの子孫よ、');
INSERT INTO `bible_verses_kougo` VALUES ('18461', '23', '41', '9', 'わたしは地の果から、あなたを連れてき、 地のすみずみから、あなたを召して、 あなたに言った、「あなたは、わたしのしもべ、 わたしは、あなたを選んで捨てなかった」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18462', '23', '41', '10', '恐れてはならない、わたしはあなたと共にいる。 驚いてはならない、わたしはあなたの神である。 わたしはあなたを強くし、あなたを助け、 わが勝利の右の手をもって、あなたをささえる。');
INSERT INTO `bible_verses_kougo` VALUES ('18463', '23', '41', '11', '見よ、あなたにむかって怒る者はみな、 はじて、あわてふためき、 あなたと争う者は滅びて無に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('18464', '23', '41', '12', 'あなたは、あなたと争う者を尋ねても見いださず、 あなたと戦う者は全く消えうせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18465', '23', '41', '13', 'あなたの神、主なるわたしは あなたの右の手をとってあなたに言う、 「恐れてはならない、わたしはあなたを助ける」。');
INSERT INTO `bible_verses_kougo` VALUES ('18466', '23', '41', '14', '主は言われる、「虫にひとしいヤコブよ、 イスラエルの人々よ、恐れてはならない。 わたしはあなたを助ける。 あなたをあがなう者はイスラエルの聖者である。');
INSERT INTO `bible_verses_kougo` VALUES ('18467', '23', '41', '15', '見よ、わたしはあなたを鋭い歯のある 新しい打穀機とする。 あなたは山を打って、これを粉々にし、 丘をもみがらのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('18468', '23', '41', '16', 'あなたがあおげば風はこれを巻き去り、 つむじ風がこれを吹き散らす。 あなたは主によって喜び イスラエルの聖者によって誇る。');
INSERT INTO `bible_verses_kougo` VALUES ('18469', '23', '41', '17', '貧しい者と乏しい者とは水を求めても、水がなく、 その舌がかわいて焼けているとき、 主なるわたしは彼らに答える、 イスラエルの神なるわたしは 彼らを捨てることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18470', '23', '41', '18', 'わたしは裸の山に川を開き、 谷の中に泉をいだし、 荒野を池となし、かわいた地を水の源とする。');
INSERT INTO `bible_verses_kougo` VALUES ('18471', '23', '41', '19', 'わたしは荒野に香柏、アカシヤ、 ミルトスおよびオリブの木を植え、 さばくに、いとすぎ、すずかけ、 からまつをともに置く。');
INSERT INTO `bible_verses_kougo` VALUES ('18472', '23', '41', '20', '人々はこれを見て、主のみ手がこれをなし、 イスラエルの聖者がこれを創造されたことを知り、 かつ、よく考えて共に悟る」。');
INSERT INTO `bible_verses_kougo` VALUES ('18473', '23', '41', '21', '主は言われる、 「あなたがたの訴えを出せ」と。 ヤコブの王は言われる、 「あなたがたの証拠を持ってこい。');
INSERT INTO `bible_verses_kougo` VALUES ('18474', '23', '41', '22', 'それを持ってきて、起るべき事をわれわれに告げよ。 さきの事どもの何であるかを告げよ。 われわれはよく考えて、その結末を知ろう。 あるいはきたるべき事をわれわれに聞かせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18475', '23', '41', '23', 'この後きたるべき事をわれわれに告げよ。 われわれはあなたがたが神であることを 知るであろう。 幸をくだし、あるいは災をくだせ。 われわれは驚いて肝をつぶすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('18476', '23', '41', '24', '見よ、あなたがたは無きものである。 あなたがたのわざはむなしい。 あなたがたを選ぶ者は憎むべき者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('18477', '23', '41', '25', 'わたしはひとりを起して北からこさせ、 わが名を呼ぶ者を東からこさせる。 彼はもろもろのつかさを踏みつけて しっくいのようにし、 陶器師が粘土を踏むようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('18478', '23', '41', '26', 'だれか、初めからこの事を われわれに告げ知らせたか。 だれか、あらかじめわれわれに告げて、 「彼は正しい」と言わせたか。 ひとりもこの事を告げた者はない。 ひとりも聞かせた者はない。 ひとりもあなたがたの言葉を聞いた者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18479', '23', '41', '27', 'わたしははじめてこれをシオンに告げた。 わたしは、よきおとずれを伝える者を エルサレムに与える。');
INSERT INTO `bible_verses_kougo` VALUES ('18480', '23', '41', '28', 'しかし、わたしが見ると、ひとりもない。 彼らのなかには、わたしが尋ねても 答えうる助言者はひとりもない。');
INSERT INTO `bible_verses_kougo` VALUES ('18481', '23', '41', '29', '見よ、彼らはみな人を惑わす者であって、 そのわざは無きもの、 その鋳た像はむなしき風である。');
INSERT INTO `bible_verses_kougo` VALUES ('18482', '23', '42', '1', 'わたしの支持するわがしもべ、 わたしの喜ぶわが選び人を見よ。 わたしはわが霊を彼に与えた。 彼はもろもろの国びとに道をしめす。');
INSERT INTO `bible_verses_kougo` VALUES ('18483', '23', '42', '2', '彼は叫ぶことなく、声をあげることなく、 その声をちまたに聞えさせず、');
INSERT INTO `bible_verses_kougo` VALUES ('18484', '23', '42', '3', 'また傷ついた葦を折ることなく、 ほのぐらい灯心を消すことなく、 真実をもって道をしめす。');
INSERT INTO `bible_verses_kougo` VALUES ('18485', '23', '42', '4', '彼は衰えず、落胆せず、 ついに道を地に確立する。 海沿いの国々はその教を待ち望む。');
INSERT INTO `bible_verses_kougo` VALUES ('18486', '23', '42', '5', '天を創造してこれをのべ、 地とそれに生ずるものをひらき、 その上の民に息を与え、 その中を歩む者に霊を与えられる 主なる神はこう言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('18487', '23', '42', '6', '「主なるわたしは正義をもってあなたを召した。 わたしはあなたの手をとり、あなたを守った。 わたしはあなたを民の契約とし、 もろもろの国びとの光として与え、');
INSERT INTO `bible_verses_kougo` VALUES ('18488', '23', '42', '7', '盲人の目を開き、 囚人を地下の獄屋から出し、 暗きに座する者を獄屋から出させる。');
INSERT INTO `bible_verses_kougo` VALUES ('18489', '23', '42', '8', 'わたしは主である、これがわたしの名である。 わたしはわが栄光をほかの者に与えない。 また、わが誉を刻んだ像に与えない。');
INSERT INTO `bible_verses_kougo` VALUES ('18490', '23', '42', '9', '見よ、さきに預言した事は起った。 わたしは新しい事を告げよう。 その事がまだ起らない前に、 わたしはまず、あなたがたに知らせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18491', '23', '42', '10', '主にむかって新しき歌をうたえ。 地の果から主をほめたたえよ。 海とその中に満ちるもの、 海沿いの国々とそれに住む者とは鳴りどよめ。');
INSERT INTO `bible_verses_kougo` VALUES ('18492', '23', '42', '11', '荒野とその中のもろもろの町と、 ケダルびとの住むもろもろの村里は声をあげよ。 セラの民は喜びうたえ。 山の頂から呼ばわり叫べ。');
INSERT INTO `bible_verses_kougo` VALUES ('18493', '23', '42', '12', '栄光を主に帰し、 その誉を海沿いの国々で語り告げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18494', '23', '42', '13', '主は勇士のように出て行き、 いくさ人のように熱心を起し、 ときの声をあげて呼ばわり、 その敵にむかって大能をあらわされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18495', '23', '42', '14', 'わたしは久しく声を出さず、 黙して、おのれをおさえていた。 今わたしは子を産もうとする女のように叫ぶ。 わたしの息は切れ、かつあえぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('18496', '23', '42', '15', 'わたしは山と丘とを荒し、 すべての草を枯らし、 もろもろの川を島とし、 もろもろの池をからす。');
INSERT INTO `bible_verses_kougo` VALUES ('18497', '23', '42', '16', 'わたしは目しいを 彼らのまだ知らない大路に行かせ、 まだ知らない道に導き、 暗きをその前に光とし、 高低のある所を平らにする。 わたしはこれらの事をおこなって彼らを捨てない。');
INSERT INTO `bible_verses_kougo` VALUES ('18498', '23', '42', '17', '刻んだ偶像に頼み、鋳た偶像にむかって 「あなたがたは、われわれの神である」と言う者は 退けられて、大いに恥をかく。');
INSERT INTO `bible_verses_kougo` VALUES ('18499', '23', '42', '18', '耳しいよ、聞け。 目しいよ、目を注いで見よ。');
INSERT INTO `bible_verses_kougo` VALUES ('18500', '23', '42', '19', 'だれか、わがしもべのほかに目しいがあるか。 だれか、わがつかわす使者のような耳しいがあるか。 だれか、わが献身者のような目しいがあるか。 だれか、主のしもべのような目しいがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('18501', '23', '42', '20', '彼は多くの事を見ても認めず、 耳を開いても聞かない。');
INSERT INTO `bible_verses_kougo` VALUES ('18502', '23', '42', '21', '主はおのれの義のために、 その教を大いなるものとし、 かつ光栄あるものとすることを喜ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('18503', '23', '42', '22', 'ところが、この民はかすめられ、奪われて、 みな穴の中に捕われ、獄屋の中に閉じこめられた。 彼らはかすめられても助ける者がなく、 物を奪われても「もどせ」と言う者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('18504', '23', '42', '23', 'あなたがたのうち、 だれがこの事に耳を傾けるだろうか、 だれが心をもちいて 後のためにこれを聞くだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18505', '23', '42', '24', 'ヤコブを奪わせた者はだれか。 かすめる者にイスラエルをわたした者はだれか。 これは主ではないか。 われわれは主にむかって罪を犯し、 その道に歩むことを好まず、 またその教に従うことを好まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18506', '23', '42', '25', 'それゆえ、主は激しい怒りと、 猛烈な戦いを彼らに臨ませられた。 それが火のように周囲に燃えても、彼らは悟らず、 彼らを焼いても、心にとめなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18507', '23', '43', '1', 'ヤコブよ、あなたを創造された主はこう言われる。イスラエルよ、あなたを造られた主はいまこう言われる、 「恐れるな、わたしはあなたをあがなった。 わたしはあなたの名を呼んだ、 あなたはわたしのものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18508', '23', '43', '2', 'あなたが水の中を過ぎるとき、 わたしはあなたと共におる。 川の中を過ぎるとき、 水はあなたの上にあふれることがない。 あなたが火の中を行くとき、焼かれることもなく、 炎もあなたに燃えつくことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18509', '23', '43', '3', 'わたしはあなたの神、主である、 イスラエルの聖者、あなたの救主である。 わたしはエジプトを与えて あなたのあがないしろとし、 エチオピヤとセバとをあなたの代りとする。');
INSERT INTO `bible_verses_kougo` VALUES ('18510', '23', '43', '4', 'あなたはわが目に尊く、重んぜられるもの、 わたしはあなたを愛するがゆえに、 あなたの代りに人を与え、 あなたの命の代りに民を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('18511', '23', '43', '5', '恐れるな、わたしはあなたと共におる。 わたしは、あなたの子孫を東からこさせ、 西からあなたを集める。');
INSERT INTO `bible_verses_kougo` VALUES ('18512', '23', '43', '6', 'わたしは北にむかって『ゆるせ』と言い、 南にむかって『留めるな』と言う。 わが子らを遠くからこさせ、 わが娘らを地の果からこさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18513', '23', '43', '7', 'すべてわが名をもってとなえられる者をこさせよ。 わたしは彼らをわが栄光のために創造し、 これを造り、これを仕立てた」。');
INSERT INTO `bible_verses_kougo` VALUES ('18514', '23', '43', '8', '目があっても目しいのような民、 耳があっても耳しいのような民を連れ出せ。');
INSERT INTO `bible_verses_kougo` VALUES ('18515', '23', '43', '9', '国々はみな相つどい、 もろもろの民は集まれ。 彼らのうち、だれがこの事を告げ、 さきの事どもを、 われわれに聞かせることができるか。 その証人を出して、おのれの正しい事を証明させ、 それを聞いて「これは真実だ」と言わせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18516', '23', '43', '10', '主は言われる、「あなたがたはわが証人、 わたしが選んだわがしもべである。 それゆえ、あなたがたは知って、わたしを信じ、 わたしが主であることを悟ることができる。 わたしより前に造られた神はなく、 わたしより後にもない。');
INSERT INTO `bible_verses_kougo` VALUES ('18517', '23', '43', '11', 'ただわたしのみ主である。 わたしのほかに救う者はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('18518', '23', '43', '12', 'わたしはさきに告げ、かつ救い、かつ聞かせた。 あなたがたのうちには、ほかの神はなかった。 あなたがたはわが証人である」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18519', '23', '43', '13', '「わたしは神である、今より後もわたしは主である。 わが手から救い出しうる者はない。 わたしがおこなえば、 だれが、これをとどめることができよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('18520', '23', '43', '14', 'あなたがたをあがなう者、イスラエルの聖者、 主はこう言われる、 「あなたがたのために、 わたしは人をバビロンにつかわし、 すべての貫の木をこわし、 カルデヤびとの喜びの声を嘆きに変らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18521', '23', '43', '15', 'わたしは主、あなたがたの聖者、 イスラエルの創造者、あなたがたの王である」。');
INSERT INTO `bible_verses_kougo` VALUES ('18522', '23', '43', '16', '海のなかに大路を設け、 大いなる水の中に道をつくり、');
INSERT INTO `bible_verses_kougo` VALUES ('18523', '23', '43', '17', '戦車および馬、軍勢および兵士を出てこさせ、 これを倒して起きることができないようにし、 絶え滅ぼして、灯心の消えうせるようにされる 主はこう言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('18524', '23', '43', '18', '「あなたがたは、さきの事を思い出してはならない、 また、いにしえのことを考えてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('18525', '23', '43', '19', '見よ、わたしは新しい事をなす。 やがてそれは起る、 あなたがたはそれを知らないのか。 わたしは荒野に道を設け、 さばくに川を流れさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18526', '23', '43', '20', '野の獣はわたしをあがめ、 山犬および、だちょうもわたしをあがめる。 わたしが荒野に水をいだし、 さばくに川を流れさせて、 わたしの選んだ民に飲ませるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18527', '23', '43', '21', 'この民は、わが誉を述べさせるために わたしが自分のために造ったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('18528', '23', '43', '22', 'ところがヤコブよ、あなたはわたしを呼ばなかった。 イスラエルよ、あなたはわたしをうとんじた。');
INSERT INTO `bible_verses_kougo` VALUES ('18529', '23', '43', '23', 'あなたは燔祭の羊をわたしに持ってこなかった。 また犠牲をもってわたしをあがめなかった。 わたしは供え物の重荷をあなたに負わせなかった。 また乳香をもってあなたを煩わさなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18530', '23', '43', '24', 'あなたは金を出して、 わたしのために菖蒲を買わず、 犠牲の脂肪を供えて、わたしを飽かせず、 かえって、あなたの罪の重荷をわたしに負わせ、 あなたの不義をもって、わたしを煩わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('18531', '23', '43', '25', 'わたしこそ、わたし自身のために あなたのとがを消す者である。 わたしは、あなたの罪を心にとめない。');
INSERT INTO `bible_verses_kougo` VALUES ('18532', '23', '43', '26', 'あなたは、自分の正しいことを証明するために 自分のことを述べて、わたしに思い出させよ。 われわれは共に論じよう。');
INSERT INTO `bible_verses_kougo` VALUES ('18533', '23', '43', '27', 'あなたの遠い先祖は罪を犯し、 あなたの仲保者らはわたしにそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('18534', '23', '43', '28', 'それゆえ、わたしは聖所の君たちを汚し、 ヤコブを全き滅びにわたし、 イスラエルをののしらしめた。');
INSERT INTO `bible_verses_kougo` VALUES ('18535', '23', '44', '1', 'しかし、わがしもべヤコブよ、 わたしが選んだイスラエルよ、いま聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18536', '23', '44', '2', 'あなたを造り、あなたを胎内に形造り、 あなたを助ける主はこう言われる、 『わがしもべヤコブよ、 わたしが選んだエシュルンよ、恐れるな。');
INSERT INTO `bible_verses_kougo` VALUES ('18537', '23', '44', '3', 'わたしは、かわいた地に水を注ぎ、 干からびた地に流れをそそぎ、 わが霊をあなたの子らにそそぎ、 わが恵みをあなたの子孫に与えるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18538', '23', '44', '4', 'こうして、彼らは水の中の草のように、 流れのほとりの柳のように、生え育つ。');
INSERT INTO `bible_verses_kougo` VALUES ('18539', '23', '44', '5', 'ある人は「わたしは主のものである」と言い、 ある人はヤコブの名をもって自分を呼び、 またある人は「主のものである」と手にしるして、 イスラエルの名をもって自分を呼ぶ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18540', '23', '44', '6', '主、イスラエルの王、イスラエルをあがなう者、 万軍の主はこう言われる、 「わたしは初めであり、わたしは終りである。 わたしのほかに神はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18541', '23', '44', '7', 'だれかわたしに等しい者があるか。 その者はそれを示し、またそれを告げ、 わが前に言いつらねよ。 だれが、昔から、きたるべき事を聞かせたか。 その者はやがて成るべき事をわれわれに告げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18542', '23', '44', '8', '恐れてはならない、またおののいてはならない。 わたしはこの事を昔から、 あなたがたに聞かせなかったか、 また告げなかったか。 あなたがたはわが証人である。 わたしのほかに神があるか。 わたしのほかに岩はない。 わたしはそのあることを知らない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18543', '23', '44', '9', '偶像を造る者は皆むなしく、彼らの喜ぶところのものは、なんの役にも立たない。その信者は見ることもなく、また知ることもない。ゆえに彼らは恥を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('18544', '23', '44', '10', 'だれが神を造り、またなんの役にも立たない偶像を鋳たか。');
INSERT INTO `bible_verses_kougo` VALUES ('18545', '23', '44', '11', '見よ、その仲間は皆恥を受ける。その細工人らは人間にすぎない。彼らが皆集まって立つとき、恐れて共に恥じる。');
INSERT INTO `bible_verses_kougo` VALUES ('18546', '23', '44', '12', '鉄の細工人はこれを造るのに炭の火をもって細工し、鎚をもってこれを造り、強い腕をもってこれを鍛える。彼が飢えれば力は衰え、水を飲まなければ疲れはてる。');
INSERT INTO `bible_verses_kougo` VALUES ('18547', '23', '44', '13', '木の細工人は線を引き、鉛筆でえがき、かんなで削り、コンパスでえがき、それを人の美しい姿にしたがって人の形に造り、家の中に安置する。');
INSERT INTO `bible_verses_kougo` VALUES ('18548', '23', '44', '14', '彼は香柏を切り倒し、あるいはかしの木、あるいはかしわの木を選んで、それを林の木の中で強く育てる。あるいは香柏を植え、雨にそれを育てさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18549', '23', '44', '15', 'こうして人はその一部をとって、たきぎとし、これをもって身を暖め、またこれを燃やしてパンを焼き、また他の一部を神に造って拝み、刻んだ像に造ってその前にひれ伏す。');
INSERT INTO `bible_verses_kougo` VALUES ('18550', '23', '44', '16', 'その半ばは火に燃やし、その半ばで肉を煮て食べ、あるいは肉をあぶって食べ飽き、また身を暖めて言う、「ああ、暖まった、熱くなった」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18551', '23', '44', '17', 'そしてその余りをもって神を造って偶像とし、その前にひれ伏して拝み、これに祈って、「あなたはわが神だ、わたしを救え」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18552', '23', '44', '18', 'これらの人は知ることがなく、また悟ることがない。その目はふさがれて見ることができず、その心は鈍くなって悟ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('18553', '23', '44', '19', 'その心のうちに思うことをせず、また知識がなく、悟りがないために、「わたしはその半ばを火に燃やし、またその炭火の上でパンを焼き、肉をあぶって食べ、その残りの木をもって憎むべきものを造るのか。木のはしくれの前にひれ伏すのか」と言う者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('18554', '23', '44', '20', '彼は灰を食い、迷った心に惑わされて、おのれを救うことができず、また「わが右の手に偽りがあるではないか」と言わない。');
INSERT INTO `bible_verses_kougo` VALUES ('18555', '23', '44', '21', 'ヤコブよ、イスラエルよ、これらの事を心にとめよ。 あなたはわがしもべだから。 わたしはあなたを造った、 あなたはわがしもべだ。 イスラエルよ、わたしはあなたを忘れない。');
INSERT INTO `bible_verses_kougo` VALUES ('18556', '23', '44', '22', 'わたしはあなたのとがを雲のように吹き払い、 あなたの罪を霧のように消した。 わたしに立ち返れ、 わたしはあなたをあがなったから。');
INSERT INTO `bible_verses_kougo` VALUES ('18557', '23', '44', '23', '天よ、歌え、主がこの事をなされたから。 地の深き所よ、呼ばわれ。 もろもろの山よ、林およびその中のもろもろの木よ、 声を放って歌え。 主はヤコブをあがない、 イスラエルのうちに栄光をあらわされたから。');
INSERT INTO `bible_verses_kougo` VALUES ('18558', '23', '44', '24', 'あなたをあがない、 あなたを胎内に造られた主はこう言われる、 「わたしは主である。わたしはよろずの物を造り、 ただわたしだけが天をのべ、地をひらき、 ――だれがわたしと共にいたか――');
INSERT INTO `bible_verses_kougo` VALUES ('18559', '23', '44', '25', '偽る物のしるしをむなしくし、 占う者を狂わせ、 賢い者をうしろに退けて、その知識を愚かにする。');
INSERT INTO `bible_verses_kougo` VALUES ('18560', '23', '44', '26', 'わたしは、わがしもべの言葉を遂げさせ、 わが使の計りごとを成らせ、 エルサレムについては、 『これは民の住む所となる』と言い、 ユダのもろもろの町については、 『ふたたび建てられる、 わたしはその荒れ跡を興そう』と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('18561', '23', '44', '27', 'また淵については、『かわけ、わたしは あなたのもろもろの川を干す』と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('18562', '23', '44', '28', 'またクロスについては、『彼はわが牧者、 わが目的をことごとくなし遂げる』と言い、 エルサレムについては、 『ふたたび建てられる』と言い、 神殿については、 『あなたの基がすえられる』と言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('18563', '23', '45', '1', 'わたしはわが受膏者クロスの 右の手をとって、 もろもろの国をその前に従わせ、 もろもろの王の腰を解き、 とびらをその前に開かせて、 門を閉じさせない、と言われる主は その受膏者クロスにこう言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('18564', '23', '45', '2', '「わたしはあなたの前に行って、 もろもろの山を平らにし、 青銅のとびらをこわし、鉄の貫の木を断ち切り、');
INSERT INTO `bible_verses_kougo` VALUES ('18565', '23', '45', '3', 'あなたに、暗い所にある財宝と、 ひそかな所に隠した宝物とを与えて、 わたしは主、あなたの名を呼んだ イスラエルの神であることをあなたに知らせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('18566', '23', '45', '4', 'わがしもべヤコブのために、 わたしの選んだイスラエルのために、 わたしはあなたの名を呼んだ。 あなたがわたしを知らなくても、 わたしはあなたに名を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('18567', '23', '45', '5', 'わたしは主である。 わたしのほかに神はない、ひとりもない。 あなたがわたしを知らなくても、 わたしはあなたを強くする。');
INSERT INTO `bible_verses_kougo` VALUES ('18568', '23', '45', '6', 'これは日の出る方から、また西の方から、 人々がわたしのほかに神のないことを 知るようになるためである。 わたしは主である、わたしのほかに神はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18569', '23', '45', '7', 'わたしは光をつくり、また暗きを創造し、 繁栄をつくり、またわざわいを創造する。 わたしは主である、 すべてこれらの事をなす者である。');
INSERT INTO `bible_verses_kougo` VALUES ('18570', '23', '45', '8', '天よ、上より水を注げ、 雲は義を降らせよ。 地は開けて救を生じ、また義をも、生えさせよ。 主なるわたしはこれを創造した。');
INSERT INTO `bible_verses_kougo` VALUES ('18571', '23', '45', '9', '陶器が陶器師と争うように、 おのれを造った者と争う者はわざわいだ。 粘土は陶器師にむかって 『あなたは何を造るか』と言い、 あるいは『あなたの造った物には手がない』と 言うだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18572', '23', '45', '10', '父にむかって 『あなたは、なぜ子をもうけるのか』と言い、 あるいは女にむかって 『あなたは、なぜ産みの苦しみをするのか』と 言う者はわざわいだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18573', '23', '45', '11', 'イスラエルの聖者、 イスラエルを造られた主はこう言われる、 「あなたがたは、わが子らについてわたしに問い、 またわが手のわざについてわたしに命ずるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18574', '23', '45', '12', 'わたしは地を造って、その上に人を創造した。 わたしは手をもって天をのべ、 その万軍を指揮した。');
INSERT INTO `bible_verses_kougo` VALUES ('18575', '23', '45', '13', 'わたしは義をもってクロスを起した。 わたしは彼のすべての道をまっすぐにしよう。 彼はわが町を建て、 わが捕囚を価のためでなく、 また報いのためでもなく解き放つ」と 万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18576', '23', '45', '14', '主はこう言われる、 「エジプトの富と、エチオピヤの商品と、 たけの高いセバびととは あなたに来て、あなたのものとなり、あなたに従い、 彼らは鎖につながれて来て、あなたの前にひれ伏し、 あなたに願って言う、 『神はただあなたと共にいまし、 このほかに神はなく、ひとりもない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('18577', '23', '45', '15', 'イスラエルの神、救主よ、 まことに、あなたは ご自分を隠しておられる神である。');
INSERT INTO `bible_verses_kougo` VALUES ('18578', '23', '45', '16', '偶像を造る者は皆恥を負い、はずかしめを受け、 ともに、あわてふためいて退く。');
INSERT INTO `bible_verses_kougo` VALUES ('18579', '23', '45', '17', 'しかし、イスラエルは主に救われて、 とこしえの救を得る。 あなたがたは世々かぎりなく、 恥を負わず、はずかしめを受けない。');
INSERT INTO `bible_verses_kougo` VALUES ('18580', '23', '45', '18', '天を創造された主、すなわち神であって また地をも造り成し、これを堅くし、 いたずらにこれを創造されず、 これを人のすみかに造られた主はこう言われる、 「わたしは主である、わたしのほかに神はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18581', '23', '45', '19', 'わたしは隠れたところ、地の暗い所で語らず、 ヤコブの子孫に 『わたしを尋ねるのはむだだ』と言わなかった。 主なるわたしは正しい事を語り、 まっすぐな事を告げる。');
INSERT INTO `bible_verses_kougo` VALUES ('18582', '23', '45', '20', 'もろもろの国からのがれてきた者よ、 集まってきて、共に近寄れ。 木像をにない、 救うことのできない神に祈る者は無知である。');
INSERT INTO `bible_verses_kougo` VALUES ('18583', '23', '45', '21', 'あなたがたの言い分を持ってきて述べよ。 また共に相談せよ。 この事をだれがいにしえから示したか。 だれが昔から告げたか。 わたし、すなわち主ではなかったか。 わたしのほかに神はない。 わたしは義なる神、救主であって、 わたしのほかに神はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18584', '23', '45', '22', '地の果なるもろもろの人よ、 わたしを仰ぎのぞめ、そうすれば救われる。 わたしは神であって、ほかに神はないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18585', '23', '45', '23', 'わたしは自分をさして誓った、 わたしの口から出た正しい言葉は帰ることがない、 『すべてのひざはわが前にかがみ、 すべての舌は誓いをたてる』。');
INSERT INTO `bible_verses_kougo` VALUES ('18586', '23', '45', '24', '人はわたしについて言う、 『正義と力とは主にのみある』と。 人々は主にきたり、 主にむかって怒る者は皆恥を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('18587', '23', '45', '25', 'しかしイスラエルの子孫は皆 主によって勝ち誇ることができる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18588', '23', '46', '1', 'ベルは伏し、ネボはかがみ、 彼らの像は獣と家畜との上にある。 あなたがたが持ち歩いたものは荷となり、 疲れた獣の重荷となった。');
INSERT INTO `bible_verses_kougo` VALUES ('18589', '23', '46', '2', '彼らはかがみ、彼らは共に伏し、 重荷となった者を救うことができず かえって、自分は捕われて行く。');
INSERT INTO `bible_verses_kougo` VALUES ('18590', '23', '46', '3', '「ヤコブの家よ、 イスラエルの家の残ったすべての者よ、 生れ出た時から、わたしに負われ、 胎を出た時から、わたしに持ち運ばれた者よ、 わたしに聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18591', '23', '46', '4', 'わたしはあなたがたの年老いるまで変らず、 白髪となるまで、あなたがたを持ち運ぶ。 わたしは造ったゆえ、必ず負い、 持ち運び、かつ救う。');
INSERT INTO `bible_verses_kougo` VALUES ('18592', '23', '46', '5', 'あなたがたは、わたしをだれにたぐい、 だれと等しくし、だれにくらべ、 かつなぞらえようとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18593', '23', '46', '6', '彼らは袋からこがねを注ぎ出し、 はかりをもって、しろがねをはかり、 金細工人を雇って、それを神に造らせ、 これにひれ伏して拝む。');
INSERT INTO `bible_verses_kougo` VALUES ('18594', '23', '46', '7', '彼らはこれをもたげて肩に載せ、 持って行って、その所に置き、そこに立たせる。 これはその所から動くことができない。 人がこれに呼ばわっても答えることができない。 また彼をその悩みから救うことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('18595', '23', '46', '8', 'あなたがたはこの事をおぼえ、よく考えよ。 そむける者よ、この事を心にとめよ、');
INSERT INTO `bible_verses_kougo` VALUES ('18596', '23', '46', '9', 'いにしえよりこのかたの事をおぼえよ。 わたしは神である、わたしのほかに神はない。 わたしは神である、わたしと等しい者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18597', '23', '46', '10', 'わたしは終りの事を初めから告げ、 まだなされない事を昔から告げて言う、 『わたしの計りごとは必ず成り、 わが目的をことごとくなし遂げる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('18598', '23', '46', '11', 'わたしは東から猛禽を招き、 遠い国からわが計りごとを行う人を招く。 わたしはこの事を語ったゆえ、必ずこさせる。 わたしはこの事をはかったゆえ、必ず行う。');
INSERT INTO `bible_verses_kougo` VALUES ('18599', '23', '46', '12', '心をかたくなにして、救に遠い者よ、 わたしに聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18600', '23', '46', '13', 'わたしはわが救を近づかせるゆえ、 その来ることは遠くない。 わが救はおそくない。 わたしは救をシオンに与え、 わが栄光をイスラエルに与える」。');
INSERT INTO `bible_verses_kougo` VALUES ('18601', '23', '47', '1', '処女なるバビロンの娘よ、 下って、ちりの中にすわれ。 カルデヤびとの娘よ、 王座のない地にすわれ。 あなたはもはや、やさしく、たおやかな女と となえられることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18602', '23', '47', '2', '石うすをとって粉をひけ、 顔おおいを取り去り、うちぎを脱ぎ、 すねをあらわして川を渡れ。');
INSERT INTO `bible_verses_kougo` VALUES ('18603', '23', '47', '3', 'あなたの裸はあらわれ、 あなたの恥は見られる。 わたしはあだを報いて、何人とをも助けない。');
INSERT INTO `bible_verses_kougo` VALUES ('18604', '23', '47', '4', 'われわれをあがなう者は その名を万軍の主といい、 イスラエルの聖者である。');
INSERT INTO `bible_verses_kougo` VALUES ('18605', '23', '47', '5', 'カルデヤびとの娘よ、 黙してすわれ、また暗い所にはいれ。 あなたはもはや、もろもろの国の女王と となえられることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18606', '23', '47', '6', 'わたしはわが民を憤り、 わが嗣業を汚して、これをあなたの手に渡した。 あなたはこれに、あわれみを施さず、 年老いた者の上に、はなはだ重いくびきを負わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('18607', '23', '47', '7', 'あなたは言った、 「わたしは、とこしえに女王となる」と。 そして、あなたはこれらの事を心にとめず、 またその終りを思わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18608', '23', '47', '8', '楽しみにふけり、安らかにおり、 心のうちに「ただわたしだけで、 わたしのほかにだれもなく、 わたしは寡婦となることはない、 また子を失うことはない」と言う者よ、 今この事を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18609', '23', '47', '9', 'これらの二つの事は一日のうちに、 またたくまにあなたに臨む。 すなわち子を失い、寡婦となる事は たといあなたが多くの魔術を行い、 魔法の大いなる力をもってしても ことごとくあなたに臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('18610', '23', '47', '10', 'あなたは自分の悪に寄り頼んで言う、 「わたしを見る者はない」と。 あなたの知恵と、あなたの知識とは あなたを惑わした。 あなたは心のうちに言った、 「ただわたしだけで、わたしのほかにだれもない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18611', '23', '47', '11', 'しかし、わざわいが、あなたに臨む、 あなたは、それをあがなうことができない。 なやみが、あなたを襲う、 あなたは、それをつぐなうことができない。 滅びが、にわかにあなたに臨む、 あなたは、それについて何も知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('18612', '23', '47', '12', 'あなたが若い時から勤め行ったあなたの魔法と、 多くの魔術とをもって立ちむかってみよ、 あるいは成功するかもしれない、 あるいは敵を恐れさせるかもしれない。');
INSERT INTO `bible_verses_kougo` VALUES ('18613', '23', '47', '13', 'あなたは多くの計りごとによってうみ疲れた。 かの天を分かつ者、星を見る者、 新月によって、あなたに臨む事を告げる者を 立ちあがらせて、あなたを救わせてみよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18614', '23', '47', '14', '見よ、彼らはわらのようになって、 火に焼き滅ぼされ、 自分の身を炎の勢いから、救い出すことができない。 その火は身を暖める炭火ではない、 またその前にすわるべき火でもない。');
INSERT INTO `bible_verses_kougo` VALUES ('18615', '23', '47', '15', 'あなたが勤めて行ったものと、 あなたの若い時からあなたと売り買いした者とは、 ついにこのようになる。 彼らはめいめい自分の方向にさすらいゆき、 ひとりもあなたを救う者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('18616', '23', '48', '1', 'ヤコブの家よ、これを聞け。 あなたがたはイスラエルの名をもってとなえられ、 ユダの腰から出、 主の名によって誓い、 イスラエルの神をとなえるけれども、 真実をもってせず、正義をもってしない。');
INSERT INTO `bible_verses_kougo` VALUES ('18617', '23', '48', '2', '彼らはみずから聖なる都のものととなえ、 イスラエルの神に寄り頼む。 その名は万軍の主という。');
INSERT INTO `bible_verses_kougo` VALUES ('18618', '23', '48', '3', '「わたしはさきに成った事を、いにしえから告げた。 わたしは口から出して彼らに知らせた。 わたしは、にわかにこの事を行い、そして成った。');
INSERT INTO `bible_verses_kougo` VALUES ('18619', '23', '48', '4', 'わたしはあなたが、かたくなで、その首は鉄の筋、 その額は青銅であることを知るゆえに、');
INSERT INTO `bible_verses_kougo` VALUES ('18620', '23', '48', '5', 'いにしえから、かの事をあなたに告げ、 その成らないさきに、これをあなたに聞かせた。 そうでなければ、あなたは言うだろう、 『わが偶像がこれをしたのだ、 わが刻んだ像と、鋳た像がこれを命じたのだ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('18621', '23', '48', '6', 'あなたはすでに聞いた、 すべてこれが成ったことを見よ。 あなたがたはこれを宣べ伝えないのか。 わたしは今から新しい事、 あなたがまだ知らない隠れた事を あなたに聞かせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('18622', '23', '48', '7', 'これらの事はいま創造されたので、 いにしえからあったのではない。 この日以前には、あなたはこれを聞かなかった。 そうでなければ、あなたは言うだろう、 『見よ、わたしはこれを知っていた』と。');
INSERT INTO `bible_verses_kougo` VALUES ('18623', '23', '48', '8', 'あなたはこれを聞くこともなく、知ることもなく、 あなたの耳は、いにしえから開かれなかった。 わたしはあなたが全く不信実で、 生れながら反逆者ととなえられたことを 知っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18624', '23', '48', '9', 'わが名のために、わたしは怒りをおそくする。 わが誉のために、わたしはこれをおさえて、 あなたを断ち滅ぼすことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('18625', '23', '48', '10', '見よ、わたしはあなたを練った。 しかし銀のようにではなくて、 苦しみの炉をもってあなたを試みた。');
INSERT INTO `bible_verses_kougo` VALUES ('18626', '23', '48', '11', 'わたしは自分のために、自分のためにこれを行う。 どうしてわが名を汚させることができよう。 わたしはわが栄光を ほかの者に与えることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('18627', '23', '48', '12', 'ヤコブよ、わたしの召したイスラエルよ、 わたしに聞け。 わたしはそれだ、わたしは初めであり、 わたしはまた終りである。');
INSERT INTO `bible_verses_kougo` VALUES ('18628', '23', '48', '13', 'わが手は地の基をすえ、 わが右の手は天をのべた。 わたしが呼ぶと、彼らはもろともに立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('18629', '23', '48', '14', 'あなたがたは皆集まって聞け。 彼らのうち、だれがこれらの事を告げたか。 主の愛せられる彼は 主のみこころをバビロンに行い、 その腕はカルデヤびとの上に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('18630', '23', '48', '15', '語ったのは、ただわたしであって、 わたしは彼を召した。 わたしは彼をこさせた。 彼はその道に栄える。');
INSERT INTO `bible_verses_kougo` VALUES ('18631', '23', '48', '16', 'あなたがたはわたしに近寄って、これを聞け。 わたしは初めから、ひそかに語らなかった。 それが成った時から、わたしはそこにいたのだ」。 いま主なる神は、わたしとその霊とをつかわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('18632', '23', '48', '17', 'あなたのあがない主、イスラエルの聖者、 主はこう言われる、 「わたしはあなたの神、主である。 わたしは、あなたの利益のために、あなたを教え、 あなたを導いて、その行くべき道に行かせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18633', '23', '48', '18', 'どうか、あなたはわたしの戒めに聞き従うように。 そうすれば、あなたの平安は川のように、 あなたの義は海の波のようになり、');
INSERT INTO `bible_verses_kougo` VALUES ('18634', '23', '48', '19', 'あなたのすえは砂のように、 あなたの子孫は砂粒のようになって、 その名はわが前から断たれることなく、滅ぼされることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18635', '23', '48', '20', 'あなたがたはバビロンから出、 カルデヤからのがれよ。 喜びの声をもってこれをのべ聞かせ、 地の果にまで語り伝え、 「主はそのしもべヤコブをあがなわれた」と言え。');
INSERT INTO `bible_verses_kougo` VALUES ('18636', '23', '48', '21', '主が彼らを導いて、さばくを通らせられたとき、 彼らは、かわいたことがなかった。 主は彼らのために岩から水を流れさせ、 また岩を裂かれると、水がほとばしり出た。');
INSERT INTO `bible_verses_kougo` VALUES ('18637', '23', '48', '22', '主は言われた、 「悪い者には平安がない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18638', '23', '49', '1', '海沿いの国々よ、わたしに聞け。 遠いところのもろもろの民よ、耳を傾けよ。 主はわたしを生れ出た時から召し、 母の胎を出た時からわが名を語り告げられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18639', '23', '49', '2', '主はわが口を鋭利なつるぎとなし、 わたしをみ手の陰にかくし、 とぎすました矢となして、 箙にわたしを隠された。');
INSERT INTO `bible_verses_kougo` VALUES ('18640', '23', '49', '3', 'また、わたしに言われた、 「あなたはわがしもべ、 わが栄光をあらわすべきイスラエルである」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18641', '23', '49', '4', 'しかし、わたしは言った、 「わたしはいたずらに働き、 益なく、むなしく力を費した。 しかもなお、まことにわが正しきは主と共にあり、 わが報いはわが神と共にある」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18642', '23', '49', '5', 'ヤコブをおのれに帰らせ、 イスラエルをおのれのもとに集めるために、 わたしを腹の中からつくって そのしもべとされた主は言われる。 （わたしは主の前に尊ばれ、 わが神はわが力となられた）');
INSERT INTO `bible_verses_kougo` VALUES ('18643', '23', '49', '6', '主は言われる、 「あなたがわがしもべとなって、 ヤコブのもろもろの部族をおこし、 イスラエルのうちの残った者を帰らせることは、 いとも軽い事である。 わたしはあなたを、もろもろの国びとの光となして、 わが救を地の果にまでいたらせよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18644', '23', '49', '7', 'イスラエルのあがない主、 イスラエルの聖者なる主は、 人に侮られる者、民に忌みきらわれる者、 つかさたちのしもべにむかってこう言われる、 「もろもろの王は見て、立ちあがり、 もろもろの君は立って、拝する。 これは真実なる主、イスラエルの聖者が、 あなたを選ばれたゆえである」。');
INSERT INTO `bible_verses_kougo` VALUES ('18645', '23', '49', '8', '主はこう言われる、 「わたしは恵みの時に、あなたに答え、 救の日にあなたを助けた。 わたしはあなたを守り、 あなたを与えて民の契約とし、 国を興し、荒れすたれた地を嗣業として継がせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18646', '23', '49', '9', 'わたしは捕えられた人に『出よ』と言い、 暗きにおる者に『あらわれよ』と言う。 彼らは道すがら食べることができ、 すべての裸の山にも牧草を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('18647', '23', '49', '10', '彼らは飢えることがなく、かわくこともない。 また熱い風も、太陽も彼らを撃つことはない。 彼らをあわれむ者が彼らを導き、 泉のほとりに彼らを導かれるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18648', '23', '49', '11', 'わたしは、わがもろもろの山を道とし、 わが大路を高くする。');
INSERT INTO `bible_verses_kougo` VALUES ('18649', '23', '49', '12', '見よ、人々は遠くから来る。 見よ、人々は北から西から、 またスエネの地から来る」。');
INSERT INTO `bible_verses_kougo` VALUES ('18650', '23', '49', '13', '天よ、歌え、地よ、喜べ。 もろもろの山よ、声を放って歌え。 主はその民を慰め、 その苦しむ者をあわれまれるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18651', '23', '49', '14', 'しかしシオンは言った、 「主はわたしを捨て、主はわたしを忘れられた」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18652', '23', '49', '15', '「女がその乳のみ子を忘れて、 その腹の子を、あわれまないようなことがあろうか。 たとい彼らが忘れるようなことがあっても、 わたしは、あなたを忘れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18653', '23', '49', '16', '見よ、わたしは、たなごころにあなたを彫り刻んだ。 あなたの石がきは常にわが前にある。');
INSERT INTO `bible_verses_kougo` VALUES ('18654', '23', '49', '17', 'あなたを建てる者は、あなたをこわす者を追い越し、 あなたを荒した者は、あなたから出て行く。');
INSERT INTO `bible_verses_kougo` VALUES ('18655', '23', '49', '18', 'あなたの目をあげて見まわせ。 彼らは皆集まって、あなたのもとに来る。 主は言われる、わたしは生きている、 あなたは彼らを皆、飾りとして身につけ、 花嫁の帯のようにこれを結ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('18656', '23', '49', '19', 'あなたの荒れ、かつすたれた所、こわされた地は、 住む人の多いために狭くなり、 あなたを、のみつくした者は、はるかに離れ去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18657', '23', '49', '20', 'あなたが子を失った後に生れた子らは、 なおあなたの耳に言う、 『この所はわたしには狭すぎる、 わたしのために住むべき所を得させよ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('18658', '23', '49', '21', 'その時あなたは心のうちに言う、 『だれがわたしのためにこれらの者を産んだのか。 わたしは子を失って、子をもたない。 わたしは捕われ、かつ追いやられた。 だれがこれらの者を育てたのか。 見よ、わたしはひとり残された。 これらの者はどこから来たのか』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('18659', '23', '49', '22', '主なる神はこう言われる、 「見よ、わたしは手をもろもろの国にむかってあげ、 旗をもろもろの民にむかって立てる。 彼らはそのふところにあなたの子らを携え、 その肩にあなたの娘たちを載せて来る。');
INSERT INTO `bible_verses_kougo` VALUES ('18660', '23', '49', '23', 'もろもろの王は、あなたの養父となり、 その王妃たちは、あなたの乳母となり、 彼らはその顔を地につけて、あなたにひれ伏し、 あなたの足のちりをなめる。 こうして、あなたはわたしが主であることを知る。 わたしを待ち望む者は恥をこうむることがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18661', '23', '49', '24', '勇士が奪った獲物を どうして取り返すことができようか。 暴君がかすめた捕虜を どうして救い出すことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('18662', '23', '49', '25', 'しかし主はこう言われる、 「勇士がかすめた捕虜も取り返され、 暴君が奪った獲物も救い出される。 わたしはあなたと争う者と争い、 あなたの子らを救うからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18663', '23', '49', '26', 'わたしはあなたをしえたげる者にその肉を食わせ、 その血を新しい酒のように飲ませて酔わせる。 こうして、すべての人はわたしが主であって、 あなたの救主、またあなたのあがない主、 ヤコブの全能者であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18664', '23', '50', '1', '主はこう言われる、 「わたしがあなたがたの母を去らせたその離縁状は、 どこにあるか。 わたしはどの債主にあなたがたを売りわたしたか。 見よ、あなたがたは、その不義のために売られ、 あなたがたの母は、 あなたがたのとがのために出されたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18665', '23', '50', '2', 'わたしが来たとき、 なぜひとりもいなかったか。 わたしが呼んだとき、 なぜひとりも答える者がなかったか。 わたしの手が短くて、 あがなうことができないのか。 わたしは救う力を持たないのか。 見よ、わたしが、しかると海はかれ、 川は荒野となり、 その中の魚は水がないために、 かわき死んで悪臭を放つ。');
INSERT INTO `bible_verses_kougo` VALUES ('18666', '23', '50', '3', 'わたしは黒い衣を天に着せ、 荒布をもってそのおおいとする」。');
INSERT INTO `bible_verses_kougo` VALUES ('18667', '23', '50', '4', '主なる神は教をうけた者の舌をわたしに与えて、 疲れた者を言葉をもって助けることを知らせ、 また朝ごとにさまし、わたしの耳をさまして、 教をうけた者のように聞かせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18668', '23', '50', '5', '主なる神はわたしの耳を開かれた。 わたしは、そむくことをせず、 退くことをしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18669', '23', '50', '6', 'わたしを打つ者に、わたしの背をまかせ、 わたしのひげを抜く者に、わたしのほおをまかせ、 恥とつばきとを避けるために、 顔をかくさなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18670', '23', '50', '7', 'しかし主なる神はわたしを助けられる。 それゆえ、わたしは恥じることがなかった。 それゆえ、わたしは顔を火打石のようにした。 わたしは決してはずかしめられないことを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('18671', '23', '50', '8', 'わたしを義とする者が近くおられる。 だれがわたしと争うだろうか、 われわれは共に立とう。 わたしのあだはだれか、 わたしの所へ近くこさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18672', '23', '50', '9', '見よ、主なる神はわたしを助けられる。 だれがわたしを罪に定めるだろうか。 見よ、彼らは皆衣のようにふるび、 しみのために食いつくされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18673', '23', '50', '10', 'あなたがたのうち主を恐れ、 そのしもべの声に聞き従い、 暗い中を歩いて光を得なくても、なお主の名を頼み、 おのれの神にたよる者はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('18674', '23', '50', '11', '見よ、火を燃やし、たいまつをともす者よ、 皆その火の炎の中を歩め、 またその燃やした、たいまつの中を歩め。 あなたがたは、これをわたしの手から受けて、 苦しみのうちに伏し倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('18675', '23', '51', '1', '「義を追い求め、 主を尋ね求める者よ、わたしに聞け。 あなたがたの切り出された岩と、 あなたがたの掘り出された穴とを思いみよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18676', '23', '51', '2', 'あなたがたの父アブラハムと、 あなたがたを産んだサラとを思いみよ。 わたしは彼をただひとりであったときに召し、 彼を祝福して、その子孫を増し加えた。');
INSERT INTO `bible_verses_kougo` VALUES ('18677', '23', '51', '3', '主はシオンを慰め、 またそのすべて荒れた所を慰めて、 その荒野をエデンのように、 そのさばくを主の園のようにされる。 こうして、その中に喜びと楽しみとがあり、 感謝と歌の声とがある。');
INSERT INTO `bible_verses_kougo` VALUES ('18678', '23', '51', '4', 'わが民よ、わたしに聞け、 わが国びとよ、わたしに耳を傾けよ。 律法はわたしから出、 わが道はもろもろの民の光となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18679', '23', '51', '5', 'わが義はすみやかに近づき、 わが救は出て行った。 わが腕はもろもろの民を治める。 海沿いの国々はわたしを待ち望み、 わが腕に寄り頼む。');
INSERT INTO `bible_verses_kougo` VALUES ('18680', '23', '51', '6', '目をあげて天を見、また下なる地を見よ。 天は煙のように消え、地は衣のようにふるび、 その中に住む者は、ぶよのように死ぬ。 しかし、わが救はとこしえにながらえ、 わが義はくじけることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18681', '23', '51', '7', '義を知る者よ、 心のうちにわが律法をたもつ者よ、わたしに聞け。 人のそしりを恐れてはならない、 彼らのののしりに驚いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('18682', '23', '51', '8', '彼らは衣のように、しみに食われ、 羊の毛のように虫に食われるからだ。 しかし、わが義はとこしえにながらえ、 わが救はよろず代に及ぶ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18683', '23', '51', '9', '主のかいなよ、 さめよ、さめよ、力を着よ。 さめて、いにしえの日、昔の代にあったようになれ。 ラハブを切り殺し、 龍を刺し貫いたのは、あなたではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('18684', '23', '51', '10', '海をかわかし、大いなる淵の水をかわかし、 また海の深き所を、 あがなわれた者の過ぎる道とされたのは、 あなたではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('18685', '23', '51', '11', '主にあがなわれた者は、 歌うたいつつ、シオンに帰ってきて、 そのこうべに、とこしえの喜びをいただき、 彼らは喜びと楽しみとを得、 悲しみと嘆きとは逃げ去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18686', '23', '51', '12', '「わたしこそあなたを慰める者だ。 あなたは何者なれば、死ぬべき人を恐れ、 草のようになるべき人の子を恐れるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18687', '23', '51', '13', '天をのべ、地の基をすえられた あなたの造り主、主を忘れて、 なぜ、しえたげる者が滅ぼそうと備えをするとき、 その憤りのゆえに常にひねもす恐れるのか。 しえたげる者の憤りはどこにあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('18688', '23', '51', '14', '身をかがめている捕われ人は、すみやかに解かれて、 死ぬことなく、穴にくだることなく、 その食物はつきることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18689', '23', '51', '15', 'わたしは海をふるわせ、 その波をなりどよめかすあなたの神、主である。 その名を万軍の主という。');
INSERT INTO `bible_verses_kougo` VALUES ('18690', '23', '51', '16', 'わたしはわが言葉をあなたの口におき、 わが手の陰にあなたを隠した。 こうして、わたしは天をのべ、地の基をすえ、 シオンにむかって、あなたはわが民であると言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('18691', '23', '51', '17', 'エルサレムよ、起きよ、起きよ、立て。 あなたはさきに主の手から憤りの杯をうけて飲み、 よろめかす大杯を、滓までも飲みほした。');
INSERT INTO `bible_verses_kougo` VALUES ('18692', '23', '51', '18', 'その産んだもろもろの子のなかに、 自分を導く者なく、 その育てたもろもろの子のなかに、 自分の手をとる者がない。');
INSERT INTO `bible_verses_kougo` VALUES ('18693', '23', '51', '19', 'これら二つの事があなたに臨んだ―― だれがあなたと共に嘆くだろうか―― 荒廃と滅亡、ききんとつるぎ。 だれがあなたを慰めるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18694', '23', '51', '20', 'あなたの子らは息絶えだえになり、 網にかかった、かもしかのように、 すべてのちまたのすみに横たわり、 主の憤りと、あなたの神の責めとは、 彼らに満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('18695', '23', '51', '21', 'それゆえ、苦しめる者、 酒にではなく酔っている者よ、これを聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18696', '23', '51', '22', 'あなたの主、おのが民の訴えを弁護される あなたの神、主はこう言われる、 「見よ、わたしはよろめかす杯を あなたの手から取り除き、 わが憤りの大杯を取り除いた。 あなたは再びこれを飲むことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18697', '23', '51', '23', 'わたしはこれをあなたを悩ます者の手におく。 彼らはさきにあなたにむかって言った、 『身をかがめよ、われわれは越えていこう』と。 そしてあなたはその背を地のようにし、 ちまたのようにして、 彼らの越えていくにまかせた」。');
INSERT INTO `bible_verses_kougo` VALUES ('18698', '23', '52', '1', 'シオンよ、さめよ、さめよ、 力を着よ。 聖なる都エルサレムよ、美しい衣を着よ。 割礼を受けない者および汚れた者は、 もはやあなたのところに、はいることがないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18699', '23', '52', '2', '捕われたエルサレムよ、 あなたの身からちりを振り落せ、起きよ。 捕われたシオンの娘よ、 あなたの首のなわを解きすてよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18700', '23', '52', '3', '主はこう言われる、「あなたがたは、ただで売られた。金を出さずにあがなわれる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18701', '23', '52', '4', '主なる神はこう言われる、「わが民はさきにエジプトへ下って行って、かしこに寄留した。またアッスリヤびとはゆえなく彼らをしえたげた。');
INSERT INTO `bible_verses_kougo` VALUES ('18702', '23', '52', '5', 'それゆえ、今わたしはここに何をしようか。わが民はゆえなく捕われた」と主は言われる。主は言われる、「彼らをつかさどる者はわめき、わが名は常にひねもす侮られる。');
INSERT INTO `bible_verses_kougo` VALUES ('18703', '23', '52', '6', 'それゆえ、わが民はわが名を知るにいたる。その日には彼らはこの言葉を語る者がわたしであることを知る。わたしはここにおる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18704', '23', '52', '7', 'よきおとずれを伝え、平和を告げ、 よきおとずれを伝え、救を告げ、 シオンにむかって「あなたの神は王となられた」と 言う者の足は山の上にあって、 なんと麗しいことだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('18705', '23', '52', '8', '聞けよ、あなたの見張びとは声をあげて、 共に喜び歌っている。 彼らは目と目と相合わせて、 主がシオンに帰られるのを見るからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18706', '23', '52', '9', 'エルサレムの荒れすたれた所よ、 声を放って共に歌え。 主はその民を慰め、 エルサレムをあがなわれたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18707', '23', '52', '10', '主はその聖なるかいなを、 もろもろの国びとの前にあらわされた。 地のすべての果は、われわれの神の救を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('18708', '23', '52', '11', '去れよ、去れよ、そこを出て、 汚れた物にさわるな。 その中を出よ、主の器をになう者よ、 おのれを清く保て。');
INSERT INTO `bible_verses_kougo` VALUES ('18709', '23', '52', '12', 'あなたがたは急いで出るに及ばない、 また、とんで行くにも及ばない。 主はあなたがたの前に行き、 イスラエルの神はあなたがたの しんがりとなられるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18710', '23', '52', '13', '見よ、わがしもべは栄える。 彼は高められ、あげられ、ひじょうに高くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18711', '23', '52', '14', '多くの人が彼に驚いたように―― 彼の顔だちは、そこなわれて人と異なり、 その姿は人の子と異なっていたからである――');
INSERT INTO `bible_verses_kougo` VALUES ('18712', '23', '52', '15', '彼は多くの国民を驚かす。 王たちは彼のゆえに口をつむぐ。 それは彼らがまだ伝えられなかったことを見、 まだ聞かなかったことを悟るからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18713', '23', '53', '1', 'だれがわれわれの聞いたことを 信じ得たか。 主の腕は、だれにあらわれたか。');
INSERT INTO `bible_verses_kougo` VALUES ('18714', '23', '53', '2', '彼は主の前に若木のように、 かわいた土から出る根のように育った。 彼にはわれわれの見るべき姿がなく、威厳もなく、 われわれの慕うべき美しさもない。');
INSERT INTO `bible_verses_kougo` VALUES ('18715', '23', '53', '3', '彼は侮られて人に捨てられ、 悲しみの人で、病を知っていた。 また顔をおおって忌みきらわれる者のように、 彼は侮られた。われわれも彼を尊ばなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18716', '23', '53', '4', 'まことに彼はわれわれの病を負い、 われわれの悲しみをになった。 しかるに、われわれは思った、 彼は打たれ、神にたたかれ、苦しめられたのだと。');
INSERT INTO `bible_verses_kougo` VALUES ('18717', '23', '53', '5', 'しかし彼はわれわれのとがのために傷つけられ、 われわれの不義のために砕かれたのだ。 彼はみずから懲しめをうけて、 われわれに平安を与え、 その打たれた傷によって、 われわれはいやされたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18718', '23', '53', '6', 'われわれはみな羊のように迷って、 おのおの自分の道に向かって行った。 主はわれわれすべての者の不義を、 彼の上におかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('18719', '23', '53', '7', '彼はしえたげられ、苦しめられたけれども、 口を開かなかった。 ほふり場にひかれて行く小羊のように、 また毛を切る者の前に黙っている羊のように、 口を開かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18720', '23', '53', '8', '彼は暴虐なさばきによって取り去られた。 その代の人のうち、だれが思ったであろうか、 彼はわが民のとがのために打たれて、 生けるものの地から断たれたのだと。');
INSERT INTO `bible_verses_kougo` VALUES ('18721', '23', '53', '9', '彼は暴虐を行わず、 その口には偽りがなかったけれども、 その墓は悪しき者と共に設けられ、 その塚は悪をなす者と共にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('18722', '23', '53', '10', 'しかも彼を砕くことは主のみ旨であり、 主は彼を悩まされた。 彼が自分を、とがの供え物となすとき、 その子孫を見ることができ、 その命をながくすることができる。 かつ主のみ旨が彼の手によって栄える。');
INSERT INTO `bible_verses_kougo` VALUES ('18723', '23', '53', '11', '彼は自分の魂の苦しみにより光を見て満足する。 義なるわがしもべはその知識によって、 多くの人を義とし、また彼らの不義を負う。');
INSERT INTO `bible_verses_kougo` VALUES ('18724', '23', '53', '12', 'それゆえ、わたしは彼に大いなる者と共に 物を分かち取らせる。 彼は強い者と共に獲物を分かち取る。 これは彼が死にいたるまで、自分の魂をそそぎだし、 とがある者と共に数えられたからである。 しかも彼は多くの人の罪を負い、 とがある者のためにとりなしをした。');
INSERT INTO `bible_verses_kougo` VALUES ('18725', '23', '54', '1', '「子を産まなかったうまずめよ、歌え。 産みの苦しみをしなかった者よ、 声を放って歌いよばわれ。 夫のない者の子は、 とついだ者の子よりも多い」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18726', '23', '54', '2', '「あなたの天幕の場所を広くし、 あなたのすまいの幕を張りひろげ、 惜しむことなく、あなたの綱を長くし、 あなたの杭を強固にせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18727', '23', '54', '3', 'あなたは右に左にひろがり、 あなたの子孫はもろもろの国を獲、 荒れすたれた町々をも住民で満たすからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18728', '23', '54', '4', '恐れてはならない。 あなたは恥じることがない。 あわてふためいてはならない。 あなたは、はずかしめられることがない。 あなたは若い時の恥を忘れ、 寡婦であった時のはずかしめを、 再び思い出すことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('18729', '23', '54', '5', 'あなたを造られた者はあなたの夫であって、 その名は万軍の主。 あなたをあがなわれる者は、 イスラエルの聖者であって、 全地の神ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18730', '23', '54', '6', '捨てられて心悲しむ妻、 また若い時にとついで出された妻を招くように 主はあなたを招かれた」と あなたの神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18731', '23', '54', '7', '「わたしはしばしばあなたを捨てたけれども、 大いなるあわれみをもってあなたを集める。');
INSERT INTO `bible_verses_kougo` VALUES ('18732', '23', '54', '8', 'あふれる憤りをもって、 しばしわが顔を隠したけれども、 とこしえのいつくしみをもって、 あなたをあわれむ」と あなたをあがなわれる主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18733', '23', '54', '9', '「このことはわたしにはノアの時のようだ。 わたしはノアの洪水を、 再び地にあふれさせないと誓ったが、 そのように、わたしは再びあなたを怒らない、 再びあなたを責めないと誓った。');
INSERT INTO `bible_verses_kougo` VALUES ('18734', '23', '54', '10', '山は移り、丘は動いても、 わがいつくしみはあなたから移ることなく、 平安を与えるわが契約は動くことがない」と あなたをあわれまれる主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18735', '23', '54', '11', '「苦しみをうけ、あらしにもてあそばれ、 慰めを得ない者よ、 見よ、わたしはアンチモニーであなたの石をすえ、 サファイヤであなたの基をおき、');
INSERT INTO `bible_verses_kougo` VALUES ('18736', '23', '54', '12', 'めのうであなたの尖塔を造り、 紅玉であなたの門を造り、 あなたの城壁をことごとく宝石で造る。');
INSERT INTO `bible_verses_kougo` VALUES ('18737', '23', '54', '13', 'あなたの子らはみな主に教をうけ、 あなたの子らは大いに栄える。');
INSERT INTO `bible_verses_kougo` VALUES ('18738', '23', '54', '14', 'あなたは義をもって堅く立ち、 しえたげから遠ざかって恐れることはない。 また恐怖から遠ざかる、 それはあなたに近づくことがないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18739', '23', '54', '15', 'たとい争いを起す者があっても わたしによるのではない。 すべてあなたと争う者は、あなたのゆえに倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('18740', '23', '54', '16', '見よ、炭火を吹きおこして、 その目的にかなう武器を造り出す鍛冶は、 わたしが創造した者、 また荒し滅ぼす者も、わたしが創造した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('18741', '23', '54', '17', 'すべてあなたを攻めるために造られる武器は、 その目的を達しない。 すべてあなたに逆らい立って、争い訴える舌は、 あなたに説き破られる。 これが主のしもべらの受ける嗣業であり、 また彼らがわたしから受ける義である」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18742', '23', '55', '1', '「さあ、かわいている者は みな水にきたれ。 金のない者もきたれ。 来て買い求めて食べよ。 あなたがたは来て、金を出さずに、 ただでぶどう酒と乳とを買い求めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18743', '23', '55', '2', 'なぜ、あなたがたは、 かてにもならぬもののために金を費し、 飽きることもできぬもののために労するのか。 わたしによく聞き従え。 そうすれば、良い物を食べることができ、 最も豊かな食物で、自分を楽しませることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('18744', '23', '55', '3', '耳を傾け、わたしにきて聞け。 そうすれば、あなたがたは生きることができる。 わたしは、あなたがたと、とこしえの契約を立てて、 ダビデに約束した変らない確かな恵みを与える。');
INSERT INTO `bible_verses_kougo` VALUES ('18745', '23', '55', '4', '見よ、わたしは彼を立てて、 もろもろの民への証人とし、 また、もろもろの民の君とし、命令する者とした。');
INSERT INTO `bible_verses_kougo` VALUES ('18746', '23', '55', '5', '見よ、あなたは知らない国民を招く、 あなたを知らない国民は あなたのもとに走ってくる。 これはあなたの神、主、 イスラエルの聖者のゆえであり、 主があなたに光栄を与えられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18747', '23', '55', '6', 'あなたがたは主にお会いすることのできるうちに、 主を尋ねよ。 近くおられるうちに呼び求めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18748', '23', '55', '7', '悪しき者はその道を捨て、 正らぬ人はその思いを捨てて、主に帰れ。 そうすれば、主は彼にあわれみを施される。 われわれの神に帰れ、 主は豊かにゆるしを与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18749', '23', '55', '8', 'わが思いは、あなたがたの思いとは異なり、 わが道は、あなたがたの道とは異なっていると 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18750', '23', '55', '9', '天が地よりも高いように、 わが道は、あなたがたの道よりも高く、 わが思いは、あなたがたの思いよりも高い。');
INSERT INTO `bible_verses_kougo` VALUES ('18751', '23', '55', '10', '天から雨が降り、雪が落ちてまた帰らず、 地を潤して物を生えさせ、芽を出させて、 種まく者に種を与え、 食べる者にかてを与える。');
INSERT INTO `bible_verses_kougo` VALUES ('18752', '23', '55', '11', 'このように、わが口から出る言葉も、 むなしくわたしに帰らない。 わたしの喜ぶところのことをなし、 わたしが命じ送った事を果す。');
INSERT INTO `bible_verses_kougo` VALUES ('18753', '23', '55', '12', 'あなたがたは喜びをもって出てきて、 安らかに導かれて行く。 山と丘とはあなたの前に声を放って喜び歌い、 野にある木はみな手を打つ。');
INSERT INTO `bible_verses_kougo` VALUES ('18754', '23', '55', '13', 'いとすぎは、いばらに代って生え、 ミルトスの木は、おどろに代って生える。 これは主の記念となり、 また、とこしえのしるしとなって、 絶えることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('18755', '23', '56', '1', '主はこう言われる、 「あなたがたは公平を守って正義を行え。 わが救の来るのは近く、 わが助けのあらわれるのが近いからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18756', '23', '56', '2', '安息日を守って、これを汚さず、 その手をおさえて、悪しき事をせず、 このように行う人、 これを堅く守る人の子はさいわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('18757', '23', '56', '3', '主に連なっている異邦人は言ってはならない、 「主は必ずわたしをその民から分かたれる」と。 宦官もまた言ってはならない、 「見よ、わたしは枯れ木だ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18758', '23', '56', '4', '主はこう言われる、 「わが安息日を守り、わが喜ぶことを選んで、 わが契約を堅く守る宦官には、');
INSERT INTO `bible_verses_kougo` VALUES ('18759', '23', '56', '5', 'わが家のうちで、わが垣のうちで、 むすこにも娘にもまさる記念のしるしと名を与え、 絶えることのない、とこしえの名を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('18760', '23', '56', '6', 'また主に連なり、主に仕え、 主の名を愛し、そのしもべとなり、 すべて安息日を守って、これを汚さず、 わが契約を堅く守る異邦人は――');
INSERT INTO `bible_verses_kougo` VALUES ('18761', '23', '56', '7', 'わたしはこれをわが聖なる山にこさせ、 わが祈の家のうちで楽しませる、 彼らの燔祭と犠牲とは、 わが祭壇の上に受けいれられる。 わが家はすべての民の 祈の家ととなえられるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('18762', '23', '56', '8', 'イスラエルの追いやられた者を集められる 主なる神はこう言われる、 「わたしはさらに人を集めて、 すでに集められた者に加えよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18763', '23', '56', '9', '野のすべての獣よ、 林におるすべての獣よ、来て食らえ。');
INSERT INTO `bible_verses_kougo` VALUES ('18764', '23', '56', '10', '見張人らはみな目しいで、知ることがなく、 みな、おしの犬で、ほえることができない。 みな夢みる者、伏している者、 まどろむことを好む者だ。');
INSERT INTO `bible_verses_kougo` VALUES ('18765', '23', '56', '11', 'この犬どもは強欲で、飽くことを知らない。 彼らはまた悟ることのできない牧者で、 皆おのが道にむかいゆき、 おのおのみな、おのれの利を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('18766', '23', '56', '12', '彼らは互に言う、 「さあ、われわれは酒を手に入れ、 濃い酒をあびるほど飲もう。 あすも、きょうのようであるだろう、 すばらしい日だ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18767', '23', '57', '1', '正しい者が滅びても、 心にとめる人がなく、 神を敬う人々が取り去られても、悟る者はない。 正しい者は災の前に取り去られて、');
INSERT INTO `bible_verses_kougo` VALUES ('18768', '23', '57', '2', '平安に入るからである。 すべて正直に歩む者は、その床に休むことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('18769', '23', '57', '3', 'しかし、あなたがた女魔法使の子よ、 姦夫と遊女のすえよ、こちらへ近寄れ。');
INSERT INTO `bible_verses_kougo` VALUES ('18770', '23', '57', '4', 'あなたがたは、だれにむかって戯れをなすのか。 だれにむかって口を開き、舌を出すのか。 あなたがたは背信の子ら、 偽りのすえではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('18771', '23', '57', '5', 'あなたがたは、かしの木の間、 すべての青木の下で心をこがし、 谷の中、岩のはざまで子どもを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('18772', '23', '57', '6', 'あなたは谷のなめらかな石を自分の嗣業とし、 これを自分の分け前とし、 これに灌祭をそそぎ、供え物をささげた。 わたしはこれらの物によってなだめられようか。');
INSERT INTO `bible_verses_kougo` VALUES ('18773', '23', '57', '7', 'あなたは高くそびえた山の上に自分の床を設け、 またそこに登って行って犠牲をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('18774', '23', '57', '8', 'また戸および柱のうしろに、 あなたのしるしを置いた。 あなたはわたしを離れて自分の床をあらわし、 それにのぼって、その床をひろくした。 また彼らと契約をなし、彼らの床を愛し、 その裸を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('18775', '23', '57', '9', 'あなたは、におい油を携えてモレクに行き、 多くのかおり物をささげた。 またあなたの使者を遠くにつかわし、 陰府の深い所にまでつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('18776', '23', '57', '10', 'あなたは道の長いのに疲れても、 なお「望みがない」とは言わなかった。 あなたはおのが力の回復を得たので、 衰えることがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18777', '23', '57', '11', 'あなたはだれをおじ恐れて、偽りを言い、 わたしを覚えず、また心におかなかったのか。 わたしが久しく黙っていたために、 あなたはわたしを恐れなかったのではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('18778', '23', '57', '12', 'わたしはあなたの義と、あなたのわざを告げ示そう、 しかしこれらはあなたを益しない。');
INSERT INTO `bible_verses_kougo` VALUES ('18779', '23', '57', '13', 'あなたが呼ばわる時、 あなたが集めておいた偶像にあなたを救わせよ。 風は彼らを運び去り、 息は彼らを取り去る。 しかしわたしに寄り頼む者は地を継ぎ、 わが聖なる山をまもる。');
INSERT INTO `bible_verses_kougo` VALUES ('18780', '23', '57', '14', '主は言われる、 「土を盛り、土を盛って道を備えよ、 わが民の道から、つまずく物を取り去れ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18781', '23', '57', '15', 'いと高く、いと上なる者、とこしえに住む者、 その名を聖ととなえられる者がこう言われる、 「わたしは高く、聖なる所に住み、 また心砕けて、へりくだる者と共に住み、 へりくだる者の霊をいかし、 砕ける者の心をいかす。');
INSERT INTO `bible_verses_kougo` VALUES ('18782', '23', '57', '16', 'わたしはかぎりなく争わない、 また絶えず怒らない。 霊はわたしから出、 いのちの息はわたしがつくったからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18783', '23', '57', '17', '彼のむさぼりの罪のゆえに、 わたしは怒って彼を打ち、 わが顔をかくして怒った。 しかし彼はなおそむいて、おのが心の道へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('18784', '23', '57', '18', 'わたしは彼の道を見た。 わたしは彼をいやし、 また彼を導き、慰めをもって彼に報い、 悲しめる者のために、くちびるの実を造ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('18785', '23', '57', '19', '遠い者にも近い者にも平安あれ、平安あれ、 わたしは彼をいやそう」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18786', '23', '57', '20', 'しかし悪しき者は波の荒い海のようだ。 静まることができないで、 その水はついに泥と汚物とを出す。');
INSERT INTO `bible_verses_kougo` VALUES ('18787', '23', '57', '21', 'わが神は言われる、 「よこしまな者には平安がない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18788', '23', '58', '1', '「大いに呼ばわって声を惜しむな。 あなたの声をラッパのようにあげ、 わが民にそのとがを告げ、 ヤコブの家にその罪を告げ示せ。');
INSERT INTO `bible_verses_kougo` VALUES ('18789', '23', '58', '2', '彼らは日々わたしを尋ね求め、 義を行い、神のおきてを捨てない国民のように、 わが道を知ることを喜ぶ。 彼らは正しいさばきをわたしに求め、 神に近づくことを喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('18790', '23', '58', '3', '彼らは言う、 『われわれが断食したのに、 なぜ、ごらんにならないのか。 われわれがおのれを苦しめたのに、 なぜ、ごぞんじないのか』と。 見よ、あなたがたの断食の日には、 おのが楽しみを求め、 その働き人をことごとくしえたげる。');
INSERT INTO `bible_verses_kougo` VALUES ('18791', '23', '58', '4', '見よ、あなたがたの断食するのは、 ただ争いと、いさかいのため、 また悪のこぶしをもって人を打つためだ。 きょう、あなたがたのなす断食は、 その声を上に聞えさせるものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('18792', '23', '58', '5', 'このようなものは、わたしの選ぶ断食であろうか。 人がおのれを苦しめる日であろうか。 そのこうべを葦のように伏せ、 荒布と灰とをその下に敷くことであろうか。 あなたは、これを断食ととなえ、 主に受けいれられる日と、となえるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18793', '23', '58', '6', 'わたしが選ぶところの断食は、 悪のなわをほどき、くびきのひもを解き、 しえたげられる者を放ち去らせ、 すべてのくびきを折るなどの事ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('18794', '23', '58', '7', 'また飢えた者に、あなたのパンを分け与え、 さすらえる貧しい者を、あなたの家に入れ、 裸の者を見て、これを着せ、 自分の骨肉に身を隠さないなどの事ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('18795', '23', '58', '8', 'そうすれば、あなたの光が暁のようにあらわれ出て、 あなたは、すみやかにいやされ、 あなたの義はあなたの前に行き、 主の栄光はあなたのしんがりとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18796', '23', '58', '9', 'また、あなたが呼ぶとき、主は答えられ、 あなたが叫ぶとき、 『わたしはここにおる』と言われる。 もし、あなたの中からくびきを除き、 指をさすこと、悪い事を語ることを除き、');
INSERT INTO `bible_verses_kougo` VALUES ('18797', '23', '58', '10', '飢えた者にあなたのパンを施し、 苦しむ者の願いを満ち足らせるならば、 あなたの光は暗きに輝き、 あなたのやみは真昼のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18798', '23', '58', '11', '主は常にあなたを導き、 良き物をもってあなたの願いを満ち足らせ、 あなたの骨を強くされる。 あなたは潤った園のように、 水の絶えない泉のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18799', '23', '58', '12', 'あなたの子らは久しく荒れすたれたる所を興し、 あなたは代々やぶれた基を立て、 人はあなたを『破れを繕う者』と呼び、 『市街を繕って住むべき所となす者』と 呼ぶようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('18800', '23', '58', '13', 'もし安息日にあなたの足をとどめ、 わが聖日にあなたの楽しみをなさず、 安息日を喜びの日と呼び、 主の聖日を尊ぶべき日ととなえ、 これを尊んで、おのが道を行わず、 おのが楽しみを求めず、 むなしい言葉を語らないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('18801', '23', '58', '14', 'その時あなたは主によって喜びを得、 わたしは、あなたに地の高い所を乗り通らせ、 あなたの先祖ヤコブの嗣業をもって、 あなたを養う」。 これは主の口から語られたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('18802', '23', '59', '1', '見よ、主の手が短くて、 救い得ないのではない。 その耳が鈍くて聞き得ないのでもない。');
INSERT INTO `bible_verses_kougo` VALUES ('18803', '23', '59', '2', 'ただ、あなたがたの不義が あなたがたと、あなたがたの神との間を隔てたのだ。 またあなたがたの罪が 主の顔をおおったために、お聞きにならないのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18804', '23', '59', '3', 'あなたがたの手は血で汚れ、 あなたがたの指は不義で汚れ、 あなたがたのくちびるは偽りを語り、 あなたがたの舌は悪をささやき、');
INSERT INTO `bible_verses_kougo` VALUES ('18805', '23', '59', '4', 'ひとりも正義をもって訴え、 真実をもって論争する者がない。 彼らはむなしきことを頼み、偽りを語り、 害悪をはらみ、不義を産む。');
INSERT INTO `bible_verses_kougo` VALUES ('18806', '23', '59', '5', '彼らはまむしの卵をかえし、くもの巣を織る。 その卵を食べる者は死ぬ。 卵が踏まれると破れて毒蛇を出す。');
INSERT INTO `bible_verses_kougo` VALUES ('18807', '23', '59', '6', 'その織る物は着物とならない。 その造る物をもって身をおおうことができない。 彼のわざは不義のわざであり、 彼らの手には暴虐の行いがある。');
INSERT INTO `bible_verses_kougo` VALUES ('18808', '23', '59', '7', '彼らの足は悪に走り、 罪のない血を流すことに速い。 彼らの思いは不義の思いであり、 荒廃と滅亡とがその道にある。');
INSERT INTO `bible_verses_kougo` VALUES ('18809', '23', '59', '8', '彼らは平和の道を知らず、 その行く道には公平がない。 彼らはその道を曲げた。 すべてこれを歩む者は平和を知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('18810', '23', '59', '9', 'それゆえ、公平は遠くわれわれを離れ、 正義はわれわれに追いつかない。 われわれは光を望んでも、暗きを見、 輝きを望んでも、やみを行く。');
INSERT INTO `bible_verses_kougo` VALUES ('18811', '23', '59', '10', 'われわれは盲人のように、かきを手さぐりゆき、 目のない者のように手さぐりゆき、 真昼でも、たそがれのようにつまずき、 強壮な者の中にあっても死人のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18812', '23', '59', '11', 'われわれは皆くまのようにほえ、 はとのようにいたくうめき、 公平を望んでも、きたらず、 救を望んでも、遠くわれわれを離れ去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18813', '23', '59', '12', 'われわれのとがは、あなたの前に多く、 罪は、われわれを訴えて、あかしをなし、 とがは、われわれと共にあり、 不義は、われわれがこれを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('18814', '23', '59', '13', 'われわれは、そむいて主をいなみ、 退いて、われわれの神に従わず、 しえたげと、そむきとを語り、 偽りの言葉を心にはらんで、それを言いあらわす。');
INSERT INTO `bible_verses_kougo` VALUES ('18815', '23', '59', '14', '公平はうしろに退けられ、 正義ははるかに立つ。 それは、真実は広場に倒れ、 正直は、はいることができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18816', '23', '59', '15', '真実は欠けてなく、 悪を離れる者はかすめ奪われる。 主はこれを見て、 公平がなかったことを喜ばれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('18817', '23', '59', '16', '主は人のないのを見られ、 仲に立つ者のないのをあやしまれた。 それゆえ、ご自分のかいなをもって、勝利を得、 その義をもって、おのれをささえられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18818', '23', '59', '17', '主は義を胸当としてまとい、 救のかぶとをその頭にいただき、 報復の衣をまとって着物とし、 熱心を外套として身を包まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('18819', '23', '59', '18', '主は彼らの行いにしたがって報いをなし、 あだにむかって怒り、 敵にむかって報いをなし、 海沿いの国々にむかって報いをされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18820', '23', '59', '19', 'こうして、人々は西の方から主の名を恐れ、 日の出る方からその栄光を恐れる。 主は、せき止めた川を、 そのいぶきで押し流すように、こられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18821', '23', '59', '20', '主は言われる、 「主は、あがなう者としてシオンにきたり、 ヤコブのうちの、とがを離れる者に至る」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18822', '23', '59', '21', '主は言われる、「わたしが彼らと立てる契約はこれである。あなたの上にあるわが霊、あなたの口においたわが言葉は、今から後とこしえに、あなたの口から、あなたの子らの口から、あなたの子らの子の口から離れることはない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18823', '23', '60', '1', '起きよ、光を放て。 あなたの光が臨み、 主の栄光があなたの上にのぼったから。');
INSERT INTO `bible_verses_kougo` VALUES ('18824', '23', '60', '2', '見よ、暗きは地をおおい、 やみはもろもろの民をおおう。 しかし、あなたの上には主が朝日のごとくのぼられ、 主の栄光があなたの上にあらわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18825', '23', '60', '3', 'もろもろの国は、あなたの光に来、 もろもろの王は、のぼるあなたの輝きに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('18826', '23', '60', '4', 'あなたの目をあげて見まわせ、 彼らはみな集まってあなたに来る。 あなたの子らは遠くから来、 あなたの娘らは、かいなにいだかれて来る。');
INSERT INTO `bible_verses_kougo` VALUES ('18827', '23', '60', '5', 'その時あなたは見て、喜びに輝き、 あなたの心はどよめき、かつ喜ぶ。 海の富が移ってあなたに来、 もろもろの国の宝が、あなたに来るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18828', '23', '60', '6', '多くのらくだ、ミデアンおよびエパの若きらくだは あなたをおおい、 シバの人々はみな黄金、乳香を携えてきて、 主の誉を宣べ伝える。');
INSERT INTO `bible_verses_kougo` VALUES ('18829', '23', '60', '7', 'ケダルの羊の群れはみなあなたに集まって来、 ネバヨテの雄羊はあなたに仕え、 わが祭壇の上にのぼって受けいれられる。 こうして、わたしはわが栄光の家を輝かす。');
INSERT INTO `bible_verses_kougo` VALUES ('18830', '23', '60', '8', '雲のように飛び、 はとがその小屋に 飛び帰るようにして来る者はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('18831', '23', '60', '9', '海沿いの国々はわたしを待ち望み、 タルシシの船はいや先に あなたの子らを遠くから載せて来、 また彼らの金銀を共に載せて来て、 あなたの神、主の名にささげ、 イスラエルの聖者にささげる。 主があなたを輝かされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18832', '23', '60', '10', '異邦人はあなたの城壁を築き、 彼らの王たちはあなたに仕える。 わたしは怒りをもってあなたを打ったけれども、 また恵みをもってあなたをあわれんだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18833', '23', '60', '11', 'あなたの門は常に開いて、 昼も夜も閉ざすことはない。 これは人々が国々の宝をあなたに携えて来、 その王たちを率いて来るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('18834', '23', '60', '12', 'あなたに仕えない国と民とは滅び、 その国々は全く荒れすたれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18835', '23', '60', '13', 'レバノンの栄えはあなたに来、 いとすぎ、すずかけ、まつは皆共に来て、 わが聖所をかざる。 またわたしはわが足をおく所を尊くする。');
INSERT INTO `bible_verses_kougo` VALUES ('18836', '23', '60', '14', 'あなたを苦しめた者の子らは、 かがんで、あなたのもとに来、 あなたをさげすんだ者は、 ことごとくあなたの足もとに伏し、 あなたを主の都、 イスラエルの聖者のシオンととなえる。');
INSERT INTO `bible_verses_kougo` VALUES ('18837', '23', '60', '15', 'あなたは捨てられ、憎まれて、 その中を過ぎる者もなかったが、 わたしはあなたを、とこしえの誇、 世々の喜びとする。');
INSERT INTO `bible_verses_kougo` VALUES ('18838', '23', '60', '16', 'あなたはまた、もろもろの国の乳を吸い、 王たちの乳ぶさを吸い、 そして主なるわたしが、あなたの救主、 また、あなたのあがない主、 ヤコブの全能者であることを知るにいたる。');
INSERT INTO `bible_verses_kougo` VALUES ('18839', '23', '60', '17', 'わたしは青銅の代りに黄金を携え、 くろがねの代りにしろがねを携え、 木の代りに青銅を、石の代りに鉄を携えてきて、 あなたのまつりごとを平和にし、 あなたのつかさびとを正しくする。');
INSERT INTO `bible_verses_kougo` VALUES ('18840', '23', '60', '18', '暴虐は、もはやあなたの地に聞かれず、 荒廃と滅亡は、もはやあなたの境のうちに聞かれず、 あなたはその城壁を「救」ととなえ、 その門を「誉」ととなえる。');
INSERT INTO `bible_verses_kougo` VALUES ('18841', '23', '60', '19', '昼は、もはや太陽があなたの光とならず、 夜も月が輝いてあなたを照さず、 主はとこしえにあなたの光となり、 あなたの神はあなたの栄えとなられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18842', '23', '60', '20', 'あなたの太陽は再び没せず、 あなたの月はかけることがない。 主がとこしえにあなたの光となり、 あなたの悲しみの日が終るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18843', '23', '60', '21', 'あなたの民はことごとく正しい者となって、 とこしえに地を所有する。 彼らはわたしの植えた若枝、わが手のわざ、 わが栄光をあらわすものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18844', '23', '60', '22', 'その最も小さい者は氏族となり、 その最も弱い者は強い国となる。 わたしは主である。 その時がくるならば、すみやかにこの事をなす。');
INSERT INTO `bible_verses_kougo` VALUES ('18845', '23', '61', '1', '主なる神の霊がわたしに臨んだ。 これは主がわたしに油を注いで、 貧しい者に福音を宣べ伝えることをゆだね、 わたしをつかわして心のいためる者をいやし、 捕われ人に放免を告げ、 縛られている者に解放を告げ、');
INSERT INTO `bible_verses_kougo` VALUES ('18846', '23', '61', '2', '主の恵みの年と われわれの神の報復の日とを告げさせ、 また、すべての悲しむ者を慰め、');
INSERT INTO `bible_verses_kougo` VALUES ('18847', '23', '61', '3', 'シオンの中の悲しむ者に喜びを与え、 灰にかえて冠を与え、 悲しみにかえて喜びの油を与え、 憂いの心にかえて、 さんびの衣を与えさせるためである。 こうして、彼らは義のかしの木ととなえられ、 主がその栄光をあらわすために 植えられた者ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18848', '23', '61', '4', '彼らはいにしえの荒れた所を建てなおし、 さきに荒れすたれた所を興し、 荒れた町々を新たにし、 世々すたれた所を再び建てる。');
INSERT INTO `bible_verses_kougo` VALUES ('18849', '23', '61', '5', '外国人は立ってあなたがたの群れを飼い、 異邦人はあなたがたの畑を耕す者となり、 ぶどうを作る者となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18850', '23', '61', '6', 'しかし、あなたがたは主の祭司ととなえられ、 われわれの神の役者と呼ばれ、 もろもろの国の富を食べ、 彼らの宝を得て喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('18851', '23', '61', '7', 'あなたがたは、さきに受けた恥にかえて、 二倍の賜物を受け、 はずかしめにかえて、その嗣業を得て楽しむ。 それゆえ、あなたがたはその地にあって、 二倍の賜物を獲、 とこしえの喜びを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('18852', '23', '61', '8', '主なるわたしは公平を愛し、 強奪と邪悪を憎み、 真実をもって彼らに報いを与え、 彼らと、とこしえの契約を結ぶからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18853', '23', '61', '9', '彼らの子孫は、もろもろの国の中で知られ、 彼らの子らは、もろもろの民の中に知られる。 すべてこれを見る者は これが主の祝福された民であることを認める。');
INSERT INTO `bible_verses_kougo` VALUES ('18854', '23', '61', '10', 'わたしは主を大いに喜び、 わが魂はわが神を楽しむ。 主がわたしに救の衣を着せ、 義の上衣をまとわせて、 花婿が冠をいただき、 花嫁が宝玉をもって飾るようにされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18855', '23', '61', '11', '地が芽をいだし、園がまいたものを生やすように、 主なる神は義と誉とを、 もろもろの国の前に、生やされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18856', '23', '62', '1', 'シオンの義が 朝日の輝きのようにあらわれいで、 エルサレムの救が燃えるたいまつの様になるまで、 わたしはシオンのために黙せず、 エルサレムのために休まない。');
INSERT INTO `bible_verses_kougo` VALUES ('18857', '23', '62', '2', 'もろもろの国はあなたの義を見、 もろもろの王は皆あなたの栄えを見る。 そして、あなたは主の口が定められる 新しい名をもってとなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18858', '23', '62', '3', 'また、あなたは主の手にある麗しい冠となり、 あなたの神の手にある王の冠となる。');
INSERT INTO `bible_verses_kougo` VALUES ('18859', '23', '62', '4', 'あなたはもはや「捨てられた者」と言われず、 あなたの地はもはや「荒れた者」と言われず、 あなたは「わが喜びは彼女にある」ととなえられ、 あなたの地は「配偶ある者」ととなえられる。 主はあなたを喜ばれ、 あなたの地は配偶を得るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18860', '23', '62', '5', '若い者が処女をめとるように あなたの子らはあなたをめとり、 花婿が花嫁を喜ぶように あなたの神はあなたを喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18861', '23', '62', '6', 'エルサレムよ、 わたしはあなたの城壁の上に見張人をおいて、 昼も夜もたえず、もだすことのないようにしよう。 主に思い出されることを求める者よ、 みずから休んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('18862', '23', '62', '7', '主がエルサレムを堅く立てて、 全地に誉を得させられるまで、 お休みにならぬようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18863', '23', '62', '8', '主はその右の手をさし、 大能のかいなをさして誓われた、 「わたしは再びあなたの穀物を あなたの敵に与えて食べさせない。 また、あなたが労して得たぶどう酒を 異邦人に与えて飲ませない。');
INSERT INTO `bible_verses_kougo` VALUES ('18864', '23', '62', '9', 'しかし、穀物を刈り入れた者は これを食べて主をほめたたえ、 ぶどうを集めた者は わが聖所の庭でこれを飲む」。');
INSERT INTO `bible_verses_kougo` VALUES ('18865', '23', '62', '10', '門を通って行け、通って行け。 民の道を備えよ。 土を盛り、土を盛って大路を設けよ。 石を取りのけ。 もろもろの民の上に旗をあげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18866', '23', '62', '11', '見よ、主は地の果にまで告げて言われた、 「シオンの娘に言え、 『見よ、あなたの救は来る。 見よ、その報いは主と共にあり、 その働きの報いは、その前にある』と。');
INSERT INTO `bible_verses_kougo` VALUES ('18867', '23', '62', '12', '彼らは『聖なる民、 主にあがなわれた者』ととなえられ、 あなたは『人に尋ね求められる者、 捨てられない町』ととなえられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18868', '23', '63', '1', '「このエドムから来る者、 深紅の衣を着て、ボズラから来る者はだれか。 その装いは、はなやかに、 大いなる力をもって進み来る者はだれか」。 「義をもって語り、 救を施す力あるわたしがそれだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18869', '23', '63', '2', '「何ゆえあなたの装いは赤く、 あなたの衣は酒ぶねを踏む者のように赤いのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('18870', '23', '63', '3', '「わたしはひとりで酒ぶねを踏んだ。 もろもろの民のなかに、 わたしと事を共にする者はなかった。 わたしは怒りによって彼らを踏み、 憤りによって彼らを踏みにじったので、 彼らの血がわが衣にふりかかり、 わが装いをことごとく汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('18871', '23', '63', '4', '報復の日がわが心のうちにあり、 わがあがないの年が来たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18872', '23', '63', '5', 'わたしは見たけれども、助ける者はなく、 怪しんだけれども、ささえる者はなかった。 それゆえ、わがかいながわたしを勝たせ、 わが憤りがわたしをささえた。');
INSERT INTO `bible_verses_kougo` VALUES ('18873', '23', '63', '6', 'わたしは怒りによって、もろもろの民を踏みにじり、 憤りによって彼らを酔わせ、 彼らの血を、地に流れさせた」。');
INSERT INTO `bible_verses_kougo` VALUES ('18874', '23', '63', '7', 'わたしは主がわれわれになされた すべてのことによって、 主のいつくしみと、主の誉とを語り告げ、 また、そのあわれみにより、 その多くのいつくしみによって、 イスラエルの家に施された その大いなる恵みを語り告げよう。');
INSERT INTO `bible_verses_kougo` VALUES ('18875', '23', '63', '8', '主は言われた、「まことに彼らはわが民、 偽りのない子らである」と。 そして主は彼らの救主となられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18876', '23', '63', '9', '彼らのすべての悩みのとき、主も悩まれて、 そのみ前の使をもって彼らを救い、 その愛とあわれみとによって彼らをあがない、 いにしえの日、つねに彼らをもたげ、 彼らを携えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('18877', '23', '63', '10', 'ところが彼らはそむいて その聖なる霊を憂えさせたので、 主はひるがえって彼らの敵となり、 みずから彼らと戦われた。');
INSERT INTO `bible_verses_kougo` VALUES ('18878', '23', '63', '11', 'その時、民はいにしえのモーセの日を 思い出して言った、 「その群れの牧者を、 海から携えあげた者はどこにいるか。 彼らの中に聖なる霊をおいた者はどこにいるか。');
INSERT INTO `bible_verses_kougo` VALUES ('18879', '23', '63', '12', '栄光のかいなをモーセの右に行かせ、 彼らの前に水を二つに分けて、 みずから、とこしえの名をつくり、');
INSERT INTO `bible_verses_kougo` VALUES ('18880', '23', '63', '13', '彼らを導いて、馬が野を走るように、 つまずくことなく淵を通らせた者はどこにいるか。');
INSERT INTO `bible_verses_kougo` VALUES ('18881', '23', '63', '14', '谷にくだる家畜のように、 主の霊は彼らをいこわせられた。 このように、あなたはおのれの民を導いて みずから栄光の名をつくられた」。');
INSERT INTO `bible_verses_kougo` VALUES ('18882', '23', '63', '15', 'どうか、天から見おろし、 その聖なる栄光あるすみかからごらんください。 あなたの熱心と、大能とはどこにありますか。 あなたのせつなる同情とあわれみとは おさえられて、わたしにあらわれません。');
INSERT INTO `bible_verses_kougo` VALUES ('18883', '23', '63', '16', 'たといアブラハムがわれわれを知らず、 イスラエルがわれわれを認めなくても、 あなたはわれわれの父です。 主よ、あなたはわれわれの父、 いにしえからあなたの名は われわれのあながい主です。');
INSERT INTO `bible_verses_kougo` VALUES ('18884', '23', '63', '17', '主よ、なぜ、われわれをあなたの道から離れ迷わせ、 われわれの心をかたくなにして、 あなたを恐れないようにされるのですか。 どうぞ、あなたのしもべらのために、 あなたの嗣業である部族らのために、 お帰りください。');
INSERT INTO `bible_verses_kougo` VALUES ('18885', '23', '63', '18', 'あなたの聖なる民が、 あなたの聖所を獲て間もないのに、 われわれのあだは、それを踏みにじりました。');
INSERT INTO `bible_verses_kougo` VALUES ('18886', '23', '63', '19', 'われわれはあなたによって、 いにしえから治められない者のようになり、 あなたの名をもって、 となえられない者のようになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('18887', '23', '64', '1', 'どうか、あなたが天を裂いて下り、 あなたの前に山々が震い動くように。');
INSERT INTO `bible_verses_kougo` VALUES ('18888', '23', '64', '2', '火が柴木を燃やし、 火が水を沸かすときのごとく下られるように。 そして、み名をあなたのあだにあらわし、 もろもろの国をあなたの前に 震えおののかせられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('18889', '23', '64', '3', 'あなたは、われわれが期待しなかった恐るべき事を なされた時に下られたので、山々は震い動いた。');
INSERT INTO `bible_verses_kougo` VALUES ('18890', '23', '64', '4', 'いにしえからこのかた、 あなたのほか神を待ち望む者に、 このような事を行われた神を聞いたことはなく、 耳に入れたこともなく、目に見たこともない。');
INSERT INTO `bible_verses_kougo` VALUES ('18891', '23', '64', '5', 'あなたは喜んで義を行い、 あなたの道にあって、 あなたを記念する者を迎えられる。 見よ、あなたは怒られた、われわれは罪を犯した。 われわれは久しく罪のうちにあった。 われわれは救われるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('18892', '23', '64', '6', 'われわれはみな汚れた人のようになり、 われわれの正しい行いは、 ことごとく汚れた衣のようである。 われわれはみな木の葉のように枯れ、 われわれの不義は風のようにわれわれを吹き去る。');
INSERT INTO `bible_verses_kougo` VALUES ('18893', '23', '64', '7', 'あなたの名を呼ぶ者はなく、 みずから励んで、あなたによりすがる者はない。 あなたはみ顔を隠して、われわれを顧みられず、 われわれをおのれの不義の手に渡された。');
INSERT INTO `bible_verses_kougo` VALUES ('18894', '23', '64', '8', 'されど主よ、あなたはわれわれの父です。 われわれは粘土であって、あなたは陶器師です。 われわれはみな、み手のわざです。');
INSERT INTO `bible_verses_kougo` VALUES ('18895', '23', '64', '9', '主よ、ひどくお怒りにならぬように、 いつまでも不義をみこころにとめられぬように。 どうぞ、われわれを顧みてください。 われわれはみな、あなたの民です。');
INSERT INTO `bible_verses_kougo` VALUES ('18896', '23', '64', '10', 'あなたの聖なる町々は荒野となり、 シオンは荒野となり、 エルサレムは荒れすたれた。');
INSERT INTO `bible_verses_kougo` VALUES ('18897', '23', '64', '11', 'われわれの先祖があなたをほめたたえた 聖なる麗しいわれわれの宮は火で焼かれ、 われわれが慕った所はことごとく荒れはてた。');
INSERT INTO `bible_verses_kougo` VALUES ('18898', '23', '64', '12', '主よ、これらの事があっても なお、あなたはみずからをおさえ、 黙して、われわれをいたく苦しめられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('18899', '23', '65', '1', 'わたしはわたしを求めなかった者に 問われることを喜び、 わたしを尋ねなかった者に 見いだされることを喜んだ。 わたしはわが名を呼ばなかった国民に言った、 「わたしはここにいる、わたしはここにいる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('18900', '23', '65', '2', 'よからぬ道に歩み、 自分の思いに従うそむける民に、 わたしはひねもす手を伸べて招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('18901', '23', '65', '3', 'この民はまのあたり常にわたしを怒らせ、 園の中で犠牲をささげ、 かわらの上で香をたき、');
INSERT INTO `bible_verses_kougo` VALUES ('18902', '23', '65', '4', '墓場にすわり、ひそかな所にやどり、 豚の肉を食らい、 憎むべき物の、あつものをその器に盛って、');
INSERT INTO `bible_verses_kougo` VALUES ('18903', '23', '65', '5', '言う、「あなたはそこに立って、 わたしに近づいてはならない。 わたしはあなたと区別されたものだから」と。 これらはわが鼻の煙、ひねもす燃える火である。');
INSERT INTO `bible_verses_kougo` VALUES ('18904', '23', '65', '6', '見よ、この事はわが前にしるされた、 「わたしは黙っていないで報い返す。 そうだ、わたしは彼らのふところに、');
INSERT INTO `bible_verses_kougo` VALUES ('18905', '23', '65', '7', '彼らの不義と、彼らの先祖たちの不義とを 共に報い返す。 彼らが山の上で香をたき、 丘の上でわたしをそしったゆえ、 わたしは彼らのさきのわざを量って、 そのふところに返す」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18906', '23', '65', '8', '主はこう言われる、 「人がぶどうのふさの中に、 ぶどうのしるのあるのを見るならば、 『それを破るな、その中に祝福があるから』と言う。 そのようにわたしは、わがしもべらのために行って、 ことごとくは滅ぼさない。');
INSERT INTO `bible_verses_kougo` VALUES ('18907', '23', '65', '9', 'わたしはヤコブから子孫をいだし、 ユダからわが山々を受けつぐべき者をいだす。 わたしが選んだ者はこれを受けつぎ、 わがしもべらはそこに住む。');
INSERT INTO `bible_verses_kougo` VALUES ('18908', '23', '65', '10', 'シャロンは羊の群れの牧場となり、 アコルの谷は牛の群れの伏す所となって、 わたしを尋ね求めたわが民のものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('18909', '23', '65', '11', 'しかし主を捨て、 わが聖なる山を忘れ、 机を禍福の神に供え、 混ぜ合わせた酒を盛って 運命の神にささげるあなたがたよ、');
INSERT INTO `bible_verses_kougo` VALUES ('18910', '23', '65', '12', 'わたしは、あなたがたを つるぎに渡すことに定めた。 あなたがたは皆かがんでほふられる。 あなたがたはわたしが呼んだときに答えず、 わたしが語ったときに聞かず、 わたしの目に悪い事をおこない、 わたしの好まなかった事を選んだからだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18911', '23', '65', '13', 'それゆえ、主なる神はこう言われる、 「見よ、わがしもべたちは食べる、 しかし、あなたがたは飢える。 見よ、わがしもべたちは飲む、 しかし、あなたがたはかわく。 見よ、わがしもべたちは喜ぶ、 しかし、あなたがたは恥じる。');
INSERT INTO `bible_verses_kougo` VALUES ('18912', '23', '65', '14', '見よ、わがしもべたちは心の楽しみによって歌う、 しかし、あなたがたは心の苦しみによって叫び、 たましいの悩みによって泣き叫ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('18913', '23', '65', '15', 'あなたがたの残す名は わが選んだ者には、のろいの文句となり、 主なる神はあなたがたを殺される。 しかし、おのれのしもべたちを、 ほかの名をもって呼ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('18914', '23', '65', '16', 'それゆえ、地にあって おのれのために祝福を求める者は、 真実の神によっておのれの祝福を求め、 地にあって誓う者は、真実の神をさして誓う。 さきの悩みは忘れられて、とわが目から隠れうせるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18915', '23', '65', '17', '見よ、わたしは新しい天と、新しい地とを創造する。 さきの事はおぼえられることなく、 心に思い起すことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18916', '23', '65', '18', 'しかし、あなたがたはわたしの創造するものにより、 とこしえに楽しみ、喜びを得よ。 見よ、わたしはエルサレムを造って喜びとし、 その民を楽しみとする。');
INSERT INTO `bible_verses_kougo` VALUES ('18917', '23', '65', '19', 'わたしはエルサレムを喜び、わが民を楽しむ。 泣く声と叫ぶ声は再びその中に聞えることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('18918', '23', '65', '20', 'わずか数日で死ぬみどりごと、 おのが命の日を満たさない老人とは、 もはやその中にいない。 百歳で死ぬ者も、なお若い者とせられ、 百歳で死ぬ者は、のろわれた罪びととされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18919', '23', '65', '21', '彼らは家を建てて、それに住み、 ぶどう畑を作って、その実を食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('18920', '23', '65', '22', '彼らが建てる所に、ほかの人は住まず、 彼らが植えるものは、ほかの人が食べない。 わが民の命は、木の命のようになり、 わが選んだ者は、 その手のわざをながく楽しむからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18921', '23', '65', '23', '彼らの勤労はむだでなく、 その生むところの子らは災にかからない。 彼らは主に祝福された者のすえであって、 その子らも彼らと共におるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18922', '23', '65', '24', '彼らが呼ばないさきに、わたしは答え、 彼らがなお語っているときに、わたしは聞く。');
INSERT INTO `bible_verses_kougo` VALUES ('18923', '23', '65', '25', 'おおかみと小羊とは共に食らい、 ししは牛のようにわらを食らい、 へびはちりを食物とする。 彼らはわが聖なる山のどこでもそこなうことなく、 やぶることはない」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18924', '23', '66', '1', '主はこう言われる、 「天はわが位、地はわが足台である。 あなたがたはわたしのためにどんな家を建てようとするのか。 またどんな所がわが休み所となるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('18925', '23', '66', '2', '主は言われる、 「わが手はすべてこれらの物を造った。 これらの物はことごとくわたしのものである。 しかし、わたしが顧みる人はこれである。 すなわち、へりくだって心悔い、 わが言葉に恐れおののく者である。');
INSERT INTO `bible_verses_kougo` VALUES ('18926', '23', '66', '3', '牛をほふる者は、また人を殺す者、 小羊を犠牲とする者は、また犬をくびり殺す者、 供え物をささげる者は、また豚の血をささげる者、 乳香を記念としてささげる者は、 また偶像をほめる者である。 これはおのが道を選び、 その心は憎むべきものを楽しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('18927', '23', '66', '4', 'わたしもまた彼らのために悩みを選び、 彼らの恐れるところのものを彼らに臨ませる。 これは、わたしが呼んだときに答える者なく、 わたしが語ったときに聞くことをせず、 わたしの目に悪い事を行い、 わたしの好まなかった事を選んだからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('18928', '23', '66', '5', 'あなたがた、主の言葉に恐れおののく者よ、 主の言葉を聞け、 「あなたがたの兄弟たちはあなたがたを憎み、 あなたがたをわが名のために追い出して言った、 『願わくは主がその栄光をあらわして われわれにあなたがたの喜びを見させよ』と。 しかし彼らは恥を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('18929', '23', '66', '6', '聞けよ、町から起る騒ぎを。 宮から聞える声を。 主がその敵に報復される声を。');
INSERT INTO `bible_verses_kougo` VALUES ('18930', '23', '66', '7', 'シオンは産みの苦しみをなす前に産み、 その苦しみの来ない前に男子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18931', '23', '66', '8', 'だれがこのような事を聞いたか、 だれがこのような事どもを見たか。 一つの国は一日の苦しみで生れるだろうか。 一つの国民はひと時に生れるだろうか。 しかし、シオンは産みの苦しみをするやいなや その子らを産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18932', '23', '66', '9', 'わたしが出産に臨ませて 産ませないことがあろうか」と 主は言われる。 「わたしは産ませる者なのに 胎をとざすであろうか」と あなたの神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18933', '23', '66', '10', '「すべてエルサレムを愛する者よ、 彼女と共に喜べ、彼女のゆえに楽しめ。 すべて彼女のために悲しむ者よ、 彼女と共に喜び楽しめ。');
INSERT INTO `bible_verses_kougo` VALUES ('18934', '23', '66', '11', 'あなたがたは慰めを与えるエルサレムの乳ぶさから 乳を吸って飽くことができ、 またその豊かな栄えから 飲んで楽しむことができるからだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18935', '23', '66', '12', '主はこう言われる、 「見よ、わたしは川のように彼女に繁栄を与え、 みなぎる流れのように、もろもろの国の富を与える。 あなたがたは乳を飲み、腰に負われ、 ひざの上であやされる。');
INSERT INTO `bible_verses_kougo` VALUES ('18936', '23', '66', '13', '母のその子を慰めるように、 わたしもあなたがたを慰める。 あなたがたはエルサレムで慰めを得る。');
INSERT INTO `bible_verses_kougo` VALUES ('18937', '23', '66', '14', 'あなたがたは見て、心喜び、 あなたがたの骨は若草のように栄える。 主の手はそのしもべらと共にあり、 その憤りはその敵にむかっていることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('18938', '23', '66', '15', '見よ、主は火の中にあらわれて来られる。 その車はつむじ風のようだ。 激しい怒りをもってその憤りをもらし、 火の炎をもって責められる。');
INSERT INTO `bible_verses_kougo` VALUES ('18939', '23', '66', '16', '主は火をもって、またつるぎをもって、 すべての人にさばきを行われる。 主に殺される者は多い」。');
INSERT INTO `bible_verses_kougo` VALUES ('18940', '23', '66', '17', '「みずからを聖別し、みずからを清めて園に行き、その中にあるものに従い、豚の肉、憎むべき物およびねずみを食う者はみな共に絶えうせる」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18941', '23', '66', '18', '「わたしは彼らのわざと、彼らの思いとを知っている。わたしは来て、すべての国民と、もろもろのやからとを集める。彼らは来て、わが栄光を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('18942', '23', '66', '19', 'わたしは彼らの中に一つのしるしを立てて、のがれた者をもろもろの国、すなわちタルシシ、よく弓をひくプトおよびルデ、トバル、ヤワン、またわが名声を聞かず、わが栄光を見ない遠くの海沿いの国々につかわす。彼らはわが栄光をもろもろの国民の中に伝える。');
INSERT INTO `bible_verses_kougo` VALUES ('18943', '23', '66', '20', '彼らはイスラエルの子らが清い器に供え物を盛って主の宮に携えて来るように、あなたがたの兄弟をことごとくもろもろの国の中から馬、車、かご、騾馬、らくだに乗せて、わが聖なる山エルサレムにこさせ、主の供え物とする」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18944', '23', '66', '21', '「わたしはまた彼らの中から人を選んで祭司とし、レビびととする」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18945', '23', '66', '22', '「わたしが造ろうとする新しい天と、新しい地が わたしの前にながくとどまるように、 あなたの子孫と、あなたの名は ながくとどまる」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18946', '23', '66', '23', '「新月ごとに、安息日ごとに、 すべての人はわが前に来て礼拝する」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18947', '23', '66', '24', '「彼らは出て、わたしにそむいた人々のしかばねを見る。そのうじは死なず、その火は消えることがない。彼らはすべての人に忌みきらわれる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18948', '24', '1', '1', '¶ ベニヤミンの地アナトテの祭司のひとりである、ヒルキヤの子エレミヤの言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('18949', '24', '1', '2', 'アモンの子、ユダの王ヨシヤの時、すなわちその治世の十三年に、主の言葉がエレミヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18950', '24', '1', '3', 'その言葉はまたヨシヤの子、ユダの王エホヤキムの時にも臨んで、ヨシヤの子、ユダの王ゼデキヤの十一年の終り、すなわちその年の五月にエルサレムの民が捕え移された時にまで及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18951', '24', '1', '4', '主の言葉がわたしに臨んで言う、');
INSERT INTO `bible_verses_kougo` VALUES ('18952', '24', '1', '5', '「わたしはあなたをまだ母の胎につくらないさきに、 あなたを知り、 あなたがまだ生れないさきに、 あなたを聖別し、 あなたを立てて万国の預言者とした」。');
INSERT INTO `bible_verses_kougo` VALUES ('18953', '24', '1', '6', 'その時わたしは言った、「ああ、主なる神よ、わたしはただ若者にすぎず、どのように語ってよいか知りません」。');
INSERT INTO `bible_verses_kougo` VALUES ('18954', '24', '1', '7', 'しかし主はわたしに言われた、 「あなたはただ若者にすぎないと言ってはならない。 だれにでも、すべてわたしがつかわす人へ行き、 あなたに命じることをみな語らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('18955', '24', '1', '8', '彼らを恐れてはならない、 わたしがあなたと共にいて、 あなたを救うからである」と主は仰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('18956', '24', '1', '9', 'そして主はみ手を伸べて、わたしの口につけ、主はわたしに言われた、 「見よ、わたしの言葉をあなたの口に入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('18957', '24', '1', '10', '見よ、わたしはきょう、 あなたを万民の上と、万国の上に立て、 あなたに、あるいは抜き、あるいはこわし、 あるいは滅ぼし、あるいは倒し、 あるいは建て、あるいは植えさせる」。');
INSERT INTO `bible_verses_kougo` VALUES ('18958', '24', '1', '11', '主の言葉がまたわたしに臨んで言う、「エレミヤよ、あなたは何を見るか」。わたしは答えた、「あめんどうの枝を見ます」。');
INSERT INTO `bible_verses_kougo` VALUES ('18959', '24', '1', '12', '主はわたしに言われた、「あなたの見たとおりだ。わたしは自分の言葉を行おうとして見張っているのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('18960', '24', '1', '13', '主の言葉がふたたびわたしに臨んで言う、「あなたは何を見るか」。わたしは答えた、「煮え立っているなべを見ます。北からこちらに向かっています」。');
INSERT INTO `bible_verses_kougo` VALUES ('18961', '24', '1', '14', '主はわたしに言われた、「災が北から起って、この地に住むすべての者の上に臨む」。');
INSERT INTO `bible_verses_kougo` VALUES ('18962', '24', '1', '15', '主は言われる、「見よ、わたしは北の国々のすべての民を呼ぶ。彼らは来て、エルサレムの門の入口と、周囲のすべての城壁、およびユダのすべての町々に向かって、おのおのその座を設ける。');
INSERT INTO `bible_verses_kougo` VALUES ('18963', '24', '1', '16', 'わたしは、彼らがわたしを捨てて、すべての悪事を行ったゆえに、わたしのさばきを彼らに告げる。彼らは他の神々に香をたき、自分の手で作った物を拝したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('18964', '24', '1', '17', 'しかしあなたは腰に帯して立ち、わたしが命じるすべての事を彼らに告げよ。彼らを恐れてはならない。さもないと、わたしは彼らの前であなたをあわてさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('18965', '24', '1', '18', '見よ、わたしはきょう、この全国と、ユダの王と、そのつかさと、その祭司と、その地の民の前に、あなたを堅き城、鉄の柱、青銅の城壁とする。');
INSERT INTO `bible_verses_kougo` VALUES ('18966', '24', '1', '19', '彼らはあなたと戦うが、あなたに勝つことはできない。わたしがあなたと共にいて、あなたを救うからである」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18967', '24', '2', '1', '主の言葉がわたしに臨んで言う、');
INSERT INTO `bible_verses_kougo` VALUES ('18968', '24', '2', '2', '「行って、エルサレムに住む者の耳に告げよ、主はこう言われる、 わたしはあなたの若い時の純情、 花嫁の時の愛、 荒野なる、種まかぬ地で わたしに従ったことを覚えている。');
INSERT INTO `bible_verses_kougo` VALUES ('18969', '24', '2', '3', 'イスラエルは主のために聖別されたもの、 その刈入れの初穂である。 すべてこれを食べる者は罪せられ、 災にあう」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18970', '24', '2', '4', 'ヤコブの家とイスラエルの家のすべてのやからよ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('18971', '24', '2', '5', '主はこう言われる、 「あなたがたの先祖は、 わたしになんの悪い事があるのを見て、 わたしから遠ざかり、 むなしいものに従って、むなしくなったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18972', '24', '2', '6', '彼らは言わなかった、 『われわれをエジプトの地より導き出し、 荒野なる、穴の多い荒れた地、 かわいた濃い暗黒の地、 人の通らない、人の住まない地を 通らせた主はどこにおられるか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('18973', '24', '2', '7', 'わたしはあなたがたを導いて豊かな地に入れ、 その実と良い物を食べさせた。 しかしあなたがたはここにはいって、 わたしの地を汚し、 わたしの嗣業を憎むべきものとした。');
INSERT INTO `bible_verses_kougo` VALUES ('18974', '24', '2', '8', '祭司たちは、 『主はどこにおられるか』と言わなかった。 律法を扱う者たちはわたしを知らず、 つかさたちはわたしにそむき、 預言者たちはバアルによって預言し、 益なき者に従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('18975', '24', '2', '9', 'それゆえ、わたしはなお、あなたがたと争う、 またあなたがたの子孫と争う」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18976', '24', '2', '10', '「あなたがたはクプロの島々に渡ってみよ、 また人をケダルにつかわして、 このようなことがかつてあったかを つまびらかに、しらべてみよ。');
INSERT INTO `bible_verses_kougo` VALUES ('18977', '24', '2', '11', 'その神を神ではない者に取り替えた国があろうか。 ところが、わたしの民はその栄光を 益なきものと取り替えた。');
INSERT INTO `bible_verses_kougo` VALUES ('18978', '24', '2', '12', '天よ、この事を知って驚け、 おののけ、いたく恐れよ」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18979', '24', '2', '13', '「それは、わたしの民が 二つの悪しき事を行ったからである。 すなわち生ける水の源であるわたしを捨てて、 自分で水ためを掘った。 それは、こわれた水ためで、 水を入れておくことのできないものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('18980', '24', '2', '14', 'イスラエルは奴隷であるか、 家に生れたしもべであるか。 それならなぜ捕われの身となったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18981', '24', '2', '15', 'ししは彼に向かってほえ、 その声を高くあげて、彼の地を荒した。 その町々は滅びて住む人もない。');
INSERT INTO `bible_verses_kougo` VALUES ('18982', '24', '2', '16', 'メンピスとタパネスの人々もまた、 あなたのかしらの冠を砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('18983', '24', '2', '17', 'あなたの神、主があなたを道に導かれた時、 あなたは主を捨てたので、 この事があなたに及んだのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('18984', '24', '2', '18', 'あなたがナイルの水を飲もうとして、 エジプトへ行くのは何のためか。 またユフラテの水を飲もうとして、 アッスリヤへ行くのは何のためか。');
INSERT INTO `bible_verses_kougo` VALUES ('18985', '24', '2', '19', 'あなたの悪事はあなたを懲しめ、 あなたの背信はあなたを責める。 あなたが、あなたの神、主を捨てることの 悪しくかつ苦いことであるのを見て知るがよい。 わたしを恐れることがあなたのうちにないのだ」と 万軍の神、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18986', '24', '2', '20', '「あなたは久しい以前に自分のくびきを折り、 自分のなわめを断ち切って、 『わたしは仕えることをしない』と言った。 そして、すべての高い丘の上と、 すべての青木の下で、 遊女のように身をかがめた。');
INSERT INTO `bible_verses_kougo` VALUES ('18987', '24', '2', '21', 'わたしはあなたを、まったく良い種の すぐれたぶどうの木として植えたのに、 どうしてあなたは変って、 悪い野ぶどうの木となったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18988', '24', '2', '22', 'たといソーダをもって自ら洗い、 また多くの灰汁を用いても、 あなたの悪の汚れは、なおわたしの前にある」と 主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18989', '24', '2', '23', '「どうしてあなたは、『わたしは汚れていない、 バアルに従わなかった』と言うことができようか。 谷の中でのあなたの行いを見るがよい。 あなたのしたことを知るがよい。 あなたは御しがたい若いらくだであって、 その道を行きつもどりつする。');
INSERT INTO `bible_verses_kougo` VALUES ('18990', '24', '2', '24', 'あなたは荒野に慣れた野の雌ろばである、 その欲情のために風にあえぐ。 その欲情をだれがとどめることができようか。 すべてこれを尋ねる者は苦労するにおよばない、 その月であればこれに会うことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('18991', '24', '2', '25', 'あなたの足が、はだしにならないように、 のどが、かわかないようにせよ。 ところが、あなたは言った、『それはだめだ、 わたしは異なる国の者を愛して、 それに従って行こう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('18992', '24', '2', '26', '盗びとが捕えられて、はずかしめを受けるように、 イスラエルの家は、はずかしめを受ける。 彼らはその王も、そのつかさも、 その祭司も、その預言者もみなそのとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('18993', '24', '2', '27', '彼らは木に向かって、 『あなたはわたしの父です』と言い、 また石に向かって、 『あなたはわたしを生んでくださった』と言う。 彼らは背をわたしに向けて、 その顔をわたしに向けない。 しかし彼らが災にあう時は、 『立って、われわれを救いたまえ』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('18994', '24', '2', '28', 'あなたが自分のために造った神々は どこにいるのか。 あなたが災にあう時、 もし彼らがあなたを救えるなら、 立ってもらうがよい。 ユダよ、あなたの神々は、 あなたの町の数ほど多いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('18995', '24', '2', '29', 'あなたがたは、なぜわたしと争うのか。 あなたがたは皆わたしにそむいている」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('18996', '24', '2', '30', '「わたしがあなたがたの子どもたちを 打ったのはむだであった。 彼らは戒めを受けず、 あなたがたのつるぎは、 たけりたつししのように、預言者たちを滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('18997', '24', '2', '31', 'あなたがたこの世代の人よ、 主の言葉を聞け。 わたしはイスラエルにとって、 荒野であったであろうか。 暗黒の地であったであろうか。 それならなぜ、わたしの民は『われわれは自由だ、 もはやあなたのところへは行かない』と言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('18998', '24', '2', '32', 'おとめはその飾り物を忘れることができようか。 花嫁はその帯を忘れることができようか。 ところが、わたしの民の、 わたしを忘れた日は数えがたい。');
INSERT INTO `bible_verses_kougo` VALUES ('18999', '24', '2', '33', 'あなたは恋人を尋ねて、 いかにも巧みにその方に足を向ける。 それゆえ悪い女さえ、あなたの道を学んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19000', '24', '2', '34', 'また、あなたの着物のすそには 罪のない貧しい人の命の血がついている。 あなたは彼らが押し入るのを見たのではない。 しかも、すべてこれらの事にもかかわらず、');
INSERT INTO `bible_verses_kougo` VALUES ('19001', '24', '2', '35', 'あなたは言う、『わたしは罪がない。彼の怒りは、 決してわたしに臨むことがない』と。 あなたが『わたしは罪を犯さなかった』と 言うことによって、わたしはあなたをさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('19002', '24', '2', '36', 'あなたはなぜ軽々しくさまよって、 その道を変えようとするのか。 あなたはアッスリヤに、はずかしめを受けたように、 エジプトにもまた、はずかしめを受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('19003', '24', '2', '37', 'あなたはまた両手を頭に置いて、そこから出て来る。 主があなたの頼みとする者どもを捨てられたので、 あなたは彼らによって栄えることがないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19004', '24', '3', '1', 'もし人がその妻を離婚し、 女が彼のもとを去って、他人の妻となるなら、 その人はふたたび彼女に帰るであろうか。 その地は大いに汚れないであろうか。 あなたは多くの恋人と姦淫を行った。 しかもわたしに帰ろうというのか」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19005', '24', '3', '2', '「目をあげてもろもろの裸の山を見よ、 姦淫を行わなかった所がどこにあるか。 荒野にいるアラビヤびとがするように、 あなたは道のかたわらに座して恋人を待った。 あなたは姦淫の悪事をもって、この地を汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('19006', '24', '3', '3', 'それゆえ雨はとどめられ、春の雨は降らなかった。 しかもあなたには遊女の額があり、 少しも恥じようとはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('19007', '24', '3', '4', '今あなたは、わたしを呼んで言ったではないか、 『わが父よ、あなたはわたしの若い時の友です。');
INSERT INTO `bible_verses_kougo` VALUES ('19008', '24', '3', '5', '永久に怒られるのですか、 終りまで憤られるのですか』と。 見よ、あなたはこう言ったけれども、 なしうるかぎりのもろもろの悪を行った」。');
INSERT INTO `bible_verses_kougo` VALUES ('19009', '24', '3', '6', 'ヨシヤ王の時、主はまたわたしに言われた、「あなたは、かの背信のイスラエルがしたことを見たか。彼女はすべての高い丘にのぼり、すべての青木の下に行って、そこで姦淫を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19010', '24', '3', '7', 'わたしは、彼女がこのすべてを行った後、わたしの所に帰るであろうと思ったが、帰ってこなかった。その不信の姉妹ユダはこれを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('19011', '24', '3', '8', 'わたしが背信のイスラエルを、そのすべての姦淫のゆえに、離縁状を与えて出したのをユダは見た。しかもその不信の姉妹ユダは恐れず、自分も行って姦淫を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19012', '24', '3', '9', '彼女にとって姦淫は軽いことであったので、石と木とに姦淫を行って、この地を汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('19013', '24', '3', '10', 'このすべての事があっても、なおその不信の姉妹ユダは真心をもってわたしに帰らない、ただ偽っているだけだ」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19014', '24', '3', '11', '主はまたわたしに言われた、「背信のイスラエルは不信のユダよりも自分の罪の少ないことを示した。');
INSERT INTO `bible_verses_kougo` VALUES ('19015', '24', '3', '12', 'あなたは行って北にむかい、この言葉をのべて言うがよい、 『主は言われる、背信のイスラエルよ、帰れ。 わたしは怒りの顔をあなたがたに向けない、 わたしはいつくしみ深い者である。 いつまでも怒ることはしないと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19016', '24', '3', '13', 'ただあなたは自分の罪を認め、 あなたの神、主にそむいて すべての青木の下で異なる神々に あなたの愛を惜しまず与えたこと、 わたしの声に聞き従わなかったことを 言いあらわせと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19017', '24', '3', '14', '主は言われる、背信の子らよ、帰れ。 わたしはあなたがたの夫だからである。 町からひとり、氏族からふたりを取って、 あなたがたをシオンへ連れて行こう。');
INSERT INTO `bible_verses_kougo` VALUES ('19018', '24', '3', '15', 'わたしは自分の心にかなう牧者たちをあなたがたに与える。彼らは知識と悟りとをもってあなたがたを養う。');
INSERT INTO `bible_verses_kougo` VALUES ('19019', '24', '3', '16', '主は言われる、あなたがたが地に増して多くなるとき、その日には、人々はかさねて「主の契約の箱」と言わず、これを思い出さず、これを覚えず、これを尋ねず、これを作らない。');
INSERT INTO `bible_verses_kougo` VALUES ('19020', '24', '3', '17', 'そのときエルサレムは主のみ位ととなえられ、万国の民はここに集まる。すなわち主の名のもとにエルサレムに集まり、かさねて、かたくなに自分の悪い心に従うことはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('19021', '24', '3', '18', 'その日には、ユダの家はイスラエルの家と一緒になり、北の地から出て、わたしがあなたがたの先祖たちに嗣業として与えた地に共に来る。');
INSERT INTO `bible_verses_kougo` VALUES ('19022', '24', '3', '19', 'どのようにして、 あなたをわたしの子どもたちのうちに置き、 万国のうちで最も美しい嗣業である良い地を あなたに与えようかと、わたしは思っていた。 わたしはまた、あなたがわたしを「わが父」と呼び、 わたしに従って離れることはないと思っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19023', '24', '3', '20', 'イスラエルの家よ、 背信の妻が夫のもとを去るように、 たしかに、あなたがたはわたしにそむいた』と 主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19024', '24', '3', '21', '裸の山の上に声が聞える、 イスラエルの民が悲しみ祈るのである。 彼らが曲った道に歩み、その神、主を忘れたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19025', '24', '3', '22', '「背信の子どもたちよ、帰れ。 わたしはあなたがたの背信をいやす」。 「見よ、われわれはあなたのもとに帰ります。 あなたはわれわれの神、主であらせられます。');
INSERT INTO `bible_verses_kougo` VALUES ('19026', '24', '3', '23', 'まことに、もろもろの丘は迷いであり、 山の上の騒ぎも同じです。 まことに、イスラエルの救は われわれの神、主にあるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('19027', '24', '3', '24', 'しかし、われわれの幼少の時から、恥ずべきことが、われわれの先祖のほねおって得たもの、すなわちその羊、その牛、およびそのむすこ、娘たちをことごとくのみ尽しました。');
INSERT INTO `bible_verses_kougo` VALUES ('19028', '24', '3', '25', 'われわれは恥の中に伏し、はずかしめにおおわれています。それはわれわれと先祖とが、われわれの幼少の時から今日まで、われわれの神、主に罪を犯し、われわれの神、主の声に従わなかったからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('19029', '24', '4', '1', '主は言われる、「イスラエルよ、 もし、あなたが帰るならば、 わたしのもとに帰らなければならない。 もし、あなたが憎むべき者を わたしの前から取り除いて、ためらうことなく、');
INSERT INTO `bible_verses_kougo` VALUES ('19030', '24', '4', '2', 'また真実と正義と正直とをもって、 『主は生きておられる』と誓うならば、 万国の民は彼によって祝福を受け、 彼によって誇る」。');
INSERT INTO `bible_verses_kougo` VALUES ('19031', '24', '4', '3', '主はユダの人々とエルサレムに住む人々に こう言われる、 「あなたがたの新田を耕せ、 いばらの中に種をまくな。');
INSERT INTO `bible_verses_kougo` VALUES ('19032', '24', '4', '4', 'ユダの人々とエルサレムに住む人々よ、 あなたがたは自ら割礼を行って、 主に属するものとなり、 自分の心の前の皮を取り去れ。 さもないと、あなたがたの悪しき行いのために わたしの怒りが火のように発して燃え、 これを消す者はない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19033', '24', '4', '5', 'ユダに告げ、エルサレムに示して言え、 「国中にラッパを吹き、大声に呼ばわって言え、 『集まれ、われわれは堅固な町々へ行こう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19034', '24', '4', '6', 'シオンの方を示す旗を立てよ。 避難せよ、とどまってはならない、 わたしが北から災と 大いなる破滅をこさせるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19035', '24', '4', '7', 'ししはその森から出てのぼり、 国々を滅ぼす者は進んできた。 彼はあなたの国を荒そうとして、 すでにその所から出てきた。 あなたの町々は滅ぼされて、 住む者もなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('19036', '24', '4', '8', 'このために、あなたがたは荒布を身にまとって、 悲しみ嘆け。 主の激しい怒りが、 まだわれわれを離れないからだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19037', '24', '4', '9', '主は言われる、「その日、王と君たちとはその心を失い、祭司は驚き、預言者は怪しむ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19038', '24', '4', '10', 'そこでわたしは言った、「ああ主なる神よ、まことにあなたはこの民とエルサレムとをまったく欺かれました。『あなたがたは安らかになる』と言われましたが、つるぎが命にまでも及びました」。');
INSERT INTO `bible_verses_kougo` VALUES ('19039', '24', '4', '11', 'その時この民とエルサレムとはこう告げられる、「熱い風が荒野の裸の山からわたしの民の娘のほうに吹いてくる。これはあおぎ分けるためではなく、清めるためでもない。');
INSERT INTO `bible_verses_kougo` VALUES ('19040', '24', '4', '12', 'これよりもなお激しい風がわたしのために吹く。いまわたしは彼らにさばきを告げる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19041', '24', '4', '13', '見よ、彼は雲のように上ってくる。 その戦車はつむじ風のよう、 その馬はわしの飛ぶよりも速い。 ああ、われわれはわざわいだ、 われわれは滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('19042', '24', '4', '14', 'エルサレムよ、あなたの心の悪を洗い清めよ、 そうするならば救われる。 悪しき思いはいつまで あなたのうちにとどまるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19043', '24', '4', '15', 'ダンから告げる声がある、 エフライムの山から災を知らせている。');
INSERT INTO `bible_verses_kougo` VALUES ('19044', '24', '4', '16', '国々の民に彼の来ることを告げ、 またエルサレムに知らせよ。 「攻めかこむ者が遠くの国から来て、 ユダの町々にむかってその声をあげる。');
INSERT INTO `bible_verses_kougo` VALUES ('19045', '24', '4', '17', '彼らは畑を守る者のようにこれを攻めかこむ。 それはわたしにそむいたからだと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19046', '24', '4', '18', 'あなたの道とその行いとが、 あなたの身にこれを招いたのだ。 これはあなたの悪の結果で、まことに苦く、 あなたの心をつらぬく」。');
INSERT INTO `bible_verses_kougo` VALUES ('19047', '24', '4', '19', 'ああ、わがはらわたよ、わがはらわたよ、 わたしは苦しみにもだえる。 ああ、わが心臓の壁よ、 わたしの心臓は、はげしく鼓動する。 わたしは沈黙を守ることができない、 ラッパの声と、戦いの叫びを聞くからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19048', '24', '4', '20', '破壊に次ぐに破壊があり、 全地は荒され、 わたしの天幕はにわかに破られ、 わたしの幕はたちまち破られた。');
INSERT INTO `bible_verses_kougo` VALUES ('19049', '24', '4', '21', 'いつまでわたしは旗を見、 またラッパの声を聞かなければならないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19050', '24', '4', '22', '「わたしの民は愚かであって、わたしを知らない。 彼らは愚鈍な子どもらで、悟ることがない。 彼らは悪を行うのにさといけれども、 善を行うことを知らない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19051', '24', '4', '23', 'わたしは地を見たが、 それは形がなく、またむなしかった。 天をあおいだが、そこには光がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19052', '24', '4', '24', 'わたしは山を見たが、みな震え、 もろもろの丘は動いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19053', '24', '4', '25', 'わたしは見たが、人はひとりもおらず、 空の鳥はみな飛び去っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19054', '24', '4', '26', 'わたしは見たが、豊かな地は荒れ地となり、 そのすべての町は、主の前に、 その激しい怒りの前に、破壊されていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19055', '24', '4', '27', 'それは主がこう言われたからだ、「全地は荒れ地となる。しかしわたしはことごとくはこれを滅ぼさない。');
INSERT INTO `bible_verses_kougo` VALUES ('19056', '24', '4', '28', 'このために地は悲しみ、上なる天は暗くなる。 わたしがすでにこれを言い、これを定めたからだ。 わたしは悔いない、またそれをする事をやめない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19057', '24', '4', '29', 'どの町の人も、騎兵と射手の叫びのために 逃げて森に入り、岩に上る。 町はみな捨てられ、そこに住む人はない。');
INSERT INTO `bible_verses_kougo` VALUES ('19058', '24', '4', '30', 'ああ、荒された女よ、あなたが紅の着物をき、 金の飾りで身をよそおい、 目を塗って大きくするのは、なんのためか。 あなたが美しくしても、むだである。 あなたの恋人らはあなたを卑しめ、 あなたの命を求めている。');
INSERT INTO `bible_verses_kougo` VALUES ('19059', '24', '4', '31', 'わたしは子を産む女のような声、 ういごを産む女の苦しむような声を聞いた。 シオンの娘のあえぐ叫びである。 両手を伸べて彼女は言う、「わたしはわざわいだ、 わたしを殺す者らの前にわたしは気が遠くなる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('19060', '24', '5', '1', 'エルサレムのちまたを行きめぐり、 見て、知るがよい。 その広場を尋ねて、公平を行い、 真実を求める者が、ひとりでもあるか捜してみよ。 あれば、わたしはエルサレムをゆるす。');
INSERT INTO `bible_verses_kougo` VALUES ('19061', '24', '5', '2', '彼らは、「主は生きておられる」と言うけれども、 実は、偽って誓うのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19062', '24', '5', '3', '主よ、あなたの目は、 真実を顧みられるではありませんか。 あなたが彼らを打たれても、痛みを覚えず、 彼らを滅ぼされても、懲しめを受けることを拒み、 その顔を岩よりも堅くして、 悔い改めることを拒みました。');
INSERT INTO `bible_verses_kougo` VALUES ('19063', '24', '5', '4', 'それで、わたしは言った、 「これらはただ貧しい愚かな人々で、 主の道と、神のおきてを知りません。');
INSERT INTO `bible_verses_kougo` VALUES ('19064', '24', '5', '5', 'わたしは偉い人たちの所へ行って、彼らに語ります。 彼らは主の道を知り、神のおきてを知っています」。 ところが、彼らも皆おなじように、くびきを折り、 なわめを断っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19065', '24', '5', '6', 'それゆえ林から、ししが出てきて彼らを殺し、 荒野から、おおかみが出てきて彼らを滅ぼす。 ひょうは彼らの町々をねらっている。 そこから出る者はみな裂かれる。 彼らの罪が多く、 その背信がはなはだしいからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19066', '24', '5', '7', '「わたしはどうしてあなたを、 ゆるすことができようか。 あなたの子どもらは、わたしを捨てさり、 神でもないものをさして誓った。 わたしが彼らを満ち足らせた時、 彼らは姦淫を行い、遊女の家に群れ集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('19067', '24', '5', '8', '彼らは肥え太った丈夫な雄馬のように、 おのおの、いなないて隣の妻を慕う。');
INSERT INTO `bible_verses_kougo` VALUES ('19068', '24', '5', '9', 'わたしはこれらの事のために 彼らを罰しないでいられようか。 このような国民にあだを返さないであろうか」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19069', '24', '5', '10', '「あなたがたはユダのぶどうの並み木の間を、 のぼって行って、滅ぼせ、 ただ、ことごとく滅ぼしてはならない。 その枝を切り除け、 主のものではないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19070', '24', '5', '11', 'イスラエルの家とユダの家とは わたしにまったく不信であった」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19071', '24', '5', '12', '「彼らは主について偽り語って言った、 『主は何事もなされない、 災はわれわれに来ない、 またつるぎや、ききんを見ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19072', '24', '5', '13', '預言者らは風となり、彼らのうちに言葉はない。 彼らはこのようになる』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('19073', '24', '5', '14', 'それゆえ万軍の神、主はこう言われる、 「彼らがこの言葉を語ったので、 見よ、わたしはあなたの口にある わたしの言葉を火とし、この民をたきぎとする。 火は彼らを焼き尽す」。');
INSERT INTO `bible_verses_kougo` VALUES ('19074', '24', '5', '15', '主は言われる、「イスラエルの家よ、 見よ、わたしは遠い国の民を あなたがたのところに攻めこさせる。 その国は長く続く国、古い国で、 あなたがたはその国の言葉を知らず、 人々の語るのを悟ることもできない。');
INSERT INTO `bible_verses_kougo` VALUES ('19075', '24', '5', '16', 'その箙は開いた墓のようであり、 彼らはみな勇士である。');
INSERT INTO `bible_verses_kougo` VALUES ('19076', '24', '5', '17', '彼らはあなたが刈り入れた物と、 あなたの糧食とを食い尽し、 あなたのむすこ娘を食い尽し、 あなたの羊と牛を食い尽し、 あなたのぶどうの木といちじくの木を食い尽し、 またつるぎをもって、あなたが頼みとする 堅固な町々を滅ぼす」。');
INSERT INTO `bible_verses_kougo` VALUES ('19077', '24', '5', '18', '主は言われる、「しかしその時でも、わたしはことごとくはあなたを滅ぼさない。');
INSERT INTO `bible_verses_kougo` VALUES ('19078', '24', '5', '19', 'あなたの民が、『どうしてわれわれの神、主はこれらのすべての事をわれわれになされたのか』と言うならば、あなたは彼らに答えなければならない、『あなたがたがわたしを捨てて、自分の地で異なる神々に仕えたように、あなたがたは自分のものでない地で異邦の人に仕えるようになる』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('19079', '24', '5', '20', 'これをヤコブの家にのべ、 またユダに示して言え、');
INSERT INTO `bible_verses_kougo` VALUES ('19080', '24', '5', '21', '「愚かで、悟りもなく、 目があっても見えず、 耳があっても聞えない民よ、これを聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('19081', '24', '5', '22', '主は言われる、あなたがたはわたしを恐れないのか、 わたしの前におののかないのか。 わたしは砂を置いて海の境とし、 これを永遠の限界として、 越えることができないようにした。 波はさかまいても、勝つことはできない、 鳴りわたっても、これを越えることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('19082', '24', '5', '23', 'ところが、この民には強情な、そむく心があり、 彼らはわき道にそれて、去ってしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('19083', '24', '5', '24', '彼らは『われわれに雨を与え、 秋の雨と春の雨を時にしたがって降らせ、 われわれのために刈入れの時を定められた われわれの神、主を恐れよう』と その心のうちに言わないのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19084', '24', '5', '25', 'あなたがたのとがは、これらの事をしりぞけ、 あなたがたの罪は、 良い物があなたがたに来るのをさまたげた。');
INSERT INTO `bible_verses_kougo` VALUES ('19085', '24', '5', '26', 'わが民のうちには悪い者があって、 鳥をとる人のように身をかがめてうかがい、 わなを置いて人を捕える。');
INSERT INTO `bible_verses_kougo` VALUES ('19086', '24', '5', '27', 'かごに鳥が満ちているように、 彼らの家は不義の宝で満ちている。 それゆえ、彼らは大いなる者、裕福な者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('19087', '24', '5', '28', '肥えて、つやがあり、 その悪しき行いには際限がない。 彼らは公正に、みなしごの訴えをさばいて、 それを助けようとはせず、 また貧しい人の訴えをさばかない。');
INSERT INTO `bible_verses_kougo` VALUES ('19088', '24', '5', '29', '主は言われる、わたしはこのような事のために、 彼らを罰しないであろうか。 わたしはこのような民に、 あだを返さないであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('19089', '24', '5', '30', '驚くべきこと、恐るべきことがこの地に起っている。');
INSERT INTO `bible_verses_kougo` VALUES ('19090', '24', '5', '31', '預言者は偽って預言し、 祭司は自分の手によって治め、 わが民はこのようにすることを愛している。 しかしあなたがたは その終りにはどうするつもりか。');
INSERT INTO `bible_verses_kougo` VALUES ('19091', '24', '6', '1', 'ベニヤミンの人々よ、 エルサレムの中から避難せよ。 テコアでラッパを吹き、 ベテハケレムに合図の火をあげよ。 北から災が臨み、大いなる滅びが来るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19092', '24', '6', '2', 'わたしは美しい、たおやかなシオンの娘を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('19093', '24', '6', '3', '牧者たちは、その群れをひきいて来て、 彼女を攻め、彼女の周囲に天幕を張る。 群れはおのおのその所で草を食う。');
INSERT INTO `bible_verses_kougo` VALUES ('19094', '24', '6', '4', '「戦いを始め、彼女を攻めよ。 立て、われわれは真昼に攻撃しよう」。 「わざわいなるかな、日ははや傾き、 夕日の影は長くなった」。');
INSERT INTO `bible_verses_kougo` VALUES ('19095', '24', '6', '5', '「立て、われわれは夜の間に攻撃しよう、 そして彼女のもろもろの宮殿を破壊しよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19096', '24', '6', '6', '万軍の主はこう言われる、 「あなたがたは彼女の木を切り倒し、 エルサレムにむかって塁を築け。 これは罰すべき町である、そのうちにはただ圧制だけがある。');
INSERT INTO `bible_verses_kougo` VALUES ('19097', '24', '6', '7', '井戸に新しい水がわくように 彼女はその悪を常にあらたに流す。 そのうちには暴虐と破滅とが聞える。 わたしの前に病と傷とが絶えない。');
INSERT INTO `bible_verses_kougo` VALUES ('19098', '24', '6', '8', 'エルサレムよ、戒めを受けいれよ。 さもないと、わたしはあなたから離れ、 あなたを荒れ地とし、住む人のない地とする」。');
INSERT INTO `bible_verses_kougo` VALUES ('19099', '24', '6', '9', '万軍の主はこう言われる、 「ぶどうの残りを摘みとるように、 イスラエルの残りの民をのこらず摘み取れ。 ぶどうを摘みとる人のように、 あなたの手をふたたびその枝に伸ばせ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19100', '24', '6', '10', 'わたしはだれに語り、だれを戒めて、聞かせようか。 見よ、彼らの耳は閉ざされて、聞くことができない。 見よ、彼らは主の言葉をあざけり、それを喜ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('19101', '24', '6', '11', 'それゆえ、わたしの身には主の怒りが満ち、 それを忍ぶのに、うみつかれている。 「それをちまたにいる子供らと、 集まっている若い人々とに漏らせ。 夫も妻も、老いた人も、 年のひじょうに進んだ人も捕えられ、');
INSERT INTO `bible_verses_kougo` VALUES ('19102', '24', '6', '12', '彼らの家と畑と妻とは共に他人に渡る。 わたしが手を伸ばして、 この地に住む者を撃つからである」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19103', '24', '6', '13', '「それは彼らが、小さい者から大きい者まで、 みな不正な利をむさぼり、 また預言者から祭司にいたるまで、 みな偽りを行っているからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19104', '24', '6', '14', '彼らは、手軽にわたしの民の傷をいやし、 平安がないのに『平安、平安』と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('19105', '24', '6', '15', '彼らは憎むべきことをして、恥じたであろうか。 すこしも恥ずかしいとは思わず、 また恥じることを知らなかった。 それゆえ彼らは倒れる者と共に倒れる。 わたしが彼らを罰するとき、 彼らは倒れる」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19106', '24', '6', '16', '主はこう言われる、 「あなたがたはわかれ道に立って、よく見、 いにしえの道につき、 良い道がどれかを尋ねて、その道に歩み、 そしてあなたがたの魂のために、安息を得よ。 しかし彼らは答えて、 『われわれはその道に歩まない』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('19107', '24', '6', '17', 'わたしはあなたがたの上に見張びとを立て、 『ラッパの音に気をつけよ』と言った。 しかし彼らは答えて、 『われわれは気をつけることはしない』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('19108', '24', '6', '18', 'それゆえ国々の民よ、聞け。 会衆よ、彼らにどのようなことが起るかを知れ。');
INSERT INTO `bible_verses_kougo` VALUES ('19109', '24', '6', '19', '地よ、聞け。見よ、わたしはこの民に災をくだす。 それは彼らのたくらみの実である。 彼らがわたしの言葉に気をつけず、 わたしのおきてを捨てたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19110', '24', '6', '20', 'シバから、わたしの所に乳香が来、 遠い国から、菖蒲が来るのはなんのためか。 あなたがたの燔祭はわたしには喜ばしくなく、 あなたがたの犠牲もうれしくはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19111', '24', '6', '21', 'それゆえ主はこう言われる、 『見よ、わたしはこの民の前につまずく石を置く、 人々は父も子も共にそれにつまずき、 隣り人もその友も滅びる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19112', '24', '6', '22', '主はこう言われる、 「見よ、民が北の国から来る、 大いなる国民が地の果から興る。');
INSERT INTO `bible_verses_kougo` VALUES ('19113', '24', '6', '23', '彼らは弓とやりをとる。 彼らは残忍で、あわれみがなく、 海のような響きを立てる。 シオンの娘よ、彼らは馬に乗り、 いくさ人のように身をよろって、 あなたを攻める」。');
INSERT INTO `bible_verses_kougo` VALUES ('19114', '24', '6', '24', 'われわれはそのうわさを聞いて、 手は弱り、子を産む女に臨むような 悩みと苦しみとに捕えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('19115', '24', '6', '25', '畑に出てはならない、 また道を歩いてはならない。 敵はつるぎを持ち、恐れが四方にあるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19116', '24', '6', '26', 'わが民の娘よ、荒布を身にまとい、 灰の中にまろび、 ひとり子を失った時のように、悲しみ、いたく嘆け。 滅ぼす者が、にわかにわれわれを襲うからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19117', '24', '6', '27', '「わたしはあなたを民のうちに立てて、 ためす者、試みる者とした。 あなたが彼らの道を知り、 それをためすことができるようにするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('19118', '24', '6', '28', '彼らはみな、強情な反逆者であって、 歩きまわって人をそしる。 彼らは青銅や鉄であって、みな卑しいことを行う。');
INSERT INTO `bible_verses_kougo` VALUES ('19119', '24', '6', '29', 'ふいごは激しく吹き、 鉛は火にとけて尽き、 精錬はいたずらに進む。 悪しき者がまだ除かれないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19120', '24', '6', '30', '主が彼らを捨てられたので、 彼らは捨てられた銀と呼ばれる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19121', '24', '7', '1', '主からエレミヤに臨んだ言葉はこうである。');
INSERT INTO `bible_verses_kougo` VALUES ('19122', '24', '7', '2', '「主の家の門に立ち、その所で、この言葉をのべて言え、主を拝むために、この門をはいるユダのすべての人よ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('19123', '24', '7', '3', '万軍の主、イスラエルの神はこう言われる、あなたがたの道とあなたがたの行いを改めるならば、わたしはあなたがたをこの所に住まわせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19124', '24', '7', '4', 'あなたがたは、『これは主の神殿だ、主の神殿だ、主の神殿だ』という偽りの言葉を頼みとしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19125', '24', '7', '5', 'もしあなたがたが、まことに、その道と行いを改めて、互に公正を行い、');
INSERT INTO `bible_verses_kougo` VALUES ('19126', '24', '7', '6', '寄留の他国人と、みなしごと、やもめをしえたげることなく、罪のない人の血をこの所に流すことなく、また、ほかの神々に従って自ら害をまねくことをしないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19127', '24', '7', '7', 'わたしはあなたがたを、わたしが昔あなたがたの先祖に与えたこの地に永遠に住まわせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19128', '24', '7', '8', '見よ、あなたがたは偽りの言葉を頼みとしているが、それはむだである。');
INSERT INTO `bible_verses_kougo` VALUES ('19129', '24', '7', '9', 'あなたがたは盗み、殺し、姦淫し、偽って誓い、バアルに香をたき、あなたがたが以前には知らなかった他の神々に従いながら、');
INSERT INTO `bible_verses_kougo` VALUES ('19130', '24', '7', '10', 'わたしの名をもって、となえられるこの家に来てわたしの前に立ち、『われわれは救われた』と言い、しかもすべてこれら憎むべきことを行うのは、どうしたことか。');
INSERT INTO `bible_verses_kougo` VALUES ('19131', '24', '7', '11', 'わたしの名をもって、となえられるこの家が、あなたがたの目には盗賊の巣と見えるのか。わたし自身、そう見たと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19132', '24', '7', '12', 'わたしが初めにわたしの名を置いた場所シロへ行き、わが民イスラエルの悪のために、わたしがその場所に対して行ったことを見よ。');
INSERT INTO `bible_verses_kougo` VALUES ('19133', '24', '7', '13', '主は言われる、今あなたがたはこれらのすべてのことを行っている。またわたしはあなたがたに、しきりに語ったけれども、あなたがたは聞かず、あなたがたを呼んだけれども答えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19134', '24', '7', '14', 'それゆえわたしはシロに対して行ったように、わたしの名をもって、となえられるこの家にも行う。すなわちあなたがたが頼みとする所、わたしがあなたがたと、あなたがたの先祖に与えたこの所に行う。');
INSERT INTO `bible_verses_kougo` VALUES ('19135', '24', '7', '15', 'そしてわたしは、あなたがたのすべての兄弟、すなわちエフライムのすべての子孫を捨てたように、わたしの前からあなたがたをも捨てる。');
INSERT INTO `bible_verses_kougo` VALUES ('19136', '24', '7', '16', 'あなたはこの民のために祈ってはならない。彼らのために嘆き、祈ってはならない。またわたしに、とりなしをしてはならない。わたしはあなたの求めを聞かない。');
INSERT INTO `bible_verses_kougo` VALUES ('19137', '24', '7', '17', 'あなたは彼らがユダの町々と、エルサレムのちまたでしていることを見ないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19138', '24', '7', '18', '子どもらは、たきぎを集め、父たちは火をたき、女は粉をこね、パンを造ってこれを天后に供える。また彼らは他の神々の前に酒を注いで、わたしを怒らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19139', '24', '7', '19', '主は言われる、彼らが怒らせるのはわたしなのか。自分たち自身ではないのか。そして自らうろたえている。');
INSERT INTO `bible_verses_kougo` VALUES ('19140', '24', '7', '20', 'それゆえ主なる神はこう言われる、見よ、わたしの怒りと憤りを、この所と、人と獣と、畑の木と、地の産物とに注ぐ。怒りは燃えて消えることがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19141', '24', '7', '21', '万軍の主、イスラエルの神はこう言われる、「あなたがたの犠牲に燔祭の物を合わせて肉を食べるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('19142', '24', '7', '22', 'それはあなたがたの先祖をエジプトの地から導き出した日に、わたしは燔祭と犠牲とについて彼らに語ったこともなく、また命じたこともないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19143', '24', '7', '23', 'ただわたしはこの戒めを彼らに与えて言った、『わたしの声に聞きしたがいなさい。そうすれば、わたしはあなたがたの神となり、あなたがたはわたしの民となる。わたしがあなたがたに命じるすべての道を歩んで幸を得なさい』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19144', '24', '7', '24', 'しかし彼らは聞き従わず、耳を傾けず、自分の悪い心の計りごとと強情にしたがって歩み、悪くなるばかりで、よくはならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19145', '24', '7', '25', 'あなたがたの先祖がエジプトの地を出た日から今日まで、わたしはわたしのしもべである預言者たちを日々彼らにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('19146', '24', '7', '26', 'しかし彼らはわたしに聞かず、耳を傾けないで強情になり、先祖たちにもまさって悪を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19147', '24', '7', '27', 'たといあなたが彼らにこのすべての言葉を語っても彼らは聞かない。また彼らを呼んでもあなたに答えない。');
INSERT INTO `bible_verses_kougo` VALUES ('19148', '24', '7', '28', 'それゆえ、あなたはこう彼らに言わなければならない、『これはその神、主の声に聞き従わず、その戒めを受けいれなかった国民である。真実はうせ、彼らの口から絶えた。');
INSERT INTO `bible_verses_kougo` VALUES ('19149', '24', '7', '29', 'あなたの髪の毛を切って捨てよ、 裸の山の上に嘆きの声をあげよ。 主が、お怒りになっている世の人を 退け捨てられたからだ』。');
INSERT INTO `bible_verses_kougo` VALUES ('19150', '24', '7', '30', '主は言われる、ユダの民はわたしの前に悪を行い、わたしの名をもってとなえられる家に、憎むべき者を置いてそこを汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('19151', '24', '7', '31', 'またベンヒンノムの谷にあるトペテの高き所を築いて、むすこ娘を火に焼いた。わたしはそれを命じたことはなく、またそのようなことを考えたこともなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19152', '24', '7', '32', '主は言われる、それゆえに見よ、その所をトペテ、またはベンヒンノムの谷と呼ばないで、ほふりの谷と呼ぶ日が来る。それはほかに場所がないので、トペテに葬るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19153', '24', '7', '33', 'この民の死体は空の鳥と地の獣の食物となり、これを追い払う者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('19154', '24', '7', '34', 'そのときわたしはユダの町々とエルサレムのちまたに、喜びの声、楽しみの声、花婿の声、花嫁の声を絶やす。この地は荒れ果てるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19155', '24', '8', '1', '主は言われる、その時ユダの王たちの骨と、そのつかさたちの骨と、祭司たちの骨と、預言者たちの骨と、エルサレムに住む人々の骨は墓より掘り出されて、');
INSERT INTO `bible_verses_kougo` VALUES ('19156', '24', '8', '2', '彼らの愛し、仕え、従い、求め、また拝んだ、日と月と天の衆群の前にさらされる。その骨は集める者も葬る者もなく、地のおもてに糞土のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('19157', '24', '8', '3', 'この悪しき民のうちの残っている残りの者はみな、わたしが追いやった場所で、生きることよりも死ぬことを願うようになると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19158', '24', '8', '4', 'あなたは彼らに言わなければならない。 主はこう仰せられる、 人は倒れたならば、また起きあがらないであろうか。 離れていったならば、帰ってこないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19159', '24', '8', '5', 'それにどうしてこの民は、 常にそむいて離れていくのか。 彼らは偽りを固くとらえて、 帰ってくることを拒んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('19160', '24', '8', '6', 'わたしは気をつけて聞いたが、 彼らは正しくは語らなかった。 その悪を悔いて、 『わたしのした事は何か』という者はひとりもない。 彼らはみな戦場に、はせ入る馬のように、 自分のすきな道に向かう。');
INSERT INTO `bible_verses_kougo` VALUES ('19161', '24', '8', '7', '空のこうのとりでもその時を知り、 山ばとと、つばめと、つるはその来る時を守る。 しかしわが民は主のおきてを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('19162', '24', '8', '8', 'どうしてあなたがたは、『われわれには知恵がある、 主のおきてがある』と言うことができようか。 見よ、まことに書記の偽りの筆が これを偽りにしたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19163', '24', '8', '9', '知恵ある者は、はずかしめられ、 あわてふためき、捕えられる。 見よ、彼らは主の言葉を捨てた、 彼らになんの知恵があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19164', '24', '8', '10', 'それゆえ、わたしは彼らの妻を他人に与え、 その畑を征服者に与える。 それは彼らが小さい者から大きい者にいたるまで、 みな不正な利をむさぼり、 預言者から祭司にいたるまで、 みな偽りを行っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19165', '24', '8', '11', '彼らは手軽に、わたしの民の傷をいやし、 平安がないのに、『平安、平安』と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('19166', '24', '8', '12', '彼らは憎むべきことをして、恥じたであろうか。 すこしも恥ずかしいとは思わず、 また恥じることを知らなかった。 それゆえ彼らは倒れる者と共に倒れる。 わたしが彼らを罰するとき、 彼らは倒れると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19167', '24', '8', '13', '主は言われる、わたしが集めようと思うとき、 ぶどうの木にぶどうはなく、 いちじくの木に、いちじくはなく、 葉さえ、しぼんでいる。 わたしが彼らに与えたものも、 彼らを離れて、うせ去った」。');
INSERT INTO `bible_verses_kougo` VALUES ('19168', '24', '8', '14', 'どうしてわれわれはなす事もなく座しているのか。 集まって、堅固な町にはいり、 そこでわれわれは滅びよう。 われわれが主に罪を犯したので、 われわれの神、主がわれわれを滅ぼそうとして、 毒の水を飲ませられるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19169', '24', '8', '15', 'われわれは平安を望んだが、良い事はこなかった。 いやされる時を望んだが、かえって恐怖が来た。');
INSERT INTO `bible_verses_kougo` VALUES ('19170', '24', '8', '16', '「彼らの馬のいななきはダンから聞えてくる。 彼らの強い馬の声によって全地は震う。 彼らは来て、この地と、ここにあるすべてのもの、 町と、そのうちに住む者とを食い滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('19171', '24', '8', '17', '見よ、魔法をもってならすことのできない、 へびや、まむしをあなたがたのうちにつかわす。 それはあなたがたをかむ」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19172', '24', '8', '18', 'わが嘆きはいやしがたく、 わが心はうちに悩む。');
INSERT INTO `bible_verses_kougo` VALUES ('19173', '24', '8', '19', '聞け、地の全面から、 わが民の娘の声があがるのを。 「主はシオンにおられないのか、 シオンの王はそのうちにおられないのか」。 「なぜ彼らはその彫像と、 異邦の偶像とをもって、わたしを怒らせたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('19174', '24', '8', '20', '「刈入れの時は過ぎ、夏もはや終った、 しかしわれわれはまだ救われない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19175', '24', '8', '21', 'わが民の娘の傷によって、わが心は痛む。 わたしは嘆き、うろたえる。');
INSERT INTO `bible_verses_kougo` VALUES ('19176', '24', '8', '22', 'ギレアデに乳香があるではないか。 その所に医者がいるではないか。 それにどうしてわが民の娘は いやされることがないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19177', '24', '9', '1', 'ああ、わたしの頭が水となり、 わたしの目が涙の泉となればよいのに。 そうすれば、わたしは民の娘の殺された者のために 昼も夜も嘆くことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('19178', '24', '9', '2', 'ああ、わたしが荒野に、 隊商の宿を得ることができればよいのに。 そうすれば、わたしは民を離れて 去って行くことができる。 彼らはみな姦淫する者、 不信のともがらだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19179', '24', '9', '3', '彼らは弓をひくように、その舌を曲げる。 真実ではなく、偽りがこの地に強くなった。 彼らは悪より悪に進み、 またわたしを知らないと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19180', '24', '9', '4', 'あなたがたはおのおの隣り人に気をつけよ。 どの兄弟をも信じてはならない。 兄弟はみな、押しのける者であり、 隣り人はみな、ののしって歩く者だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19181', '24', '9', '5', '人はみな、その隣り人を欺き、 真実を言う者はない。 彼らは自分の舌に偽りを言うことを教え、 悪を行い、疲れて悔い改めるいとまもなく、');
INSERT INTO `bible_verses_kougo` VALUES ('19182', '24', '9', '6', 'しえたげに、しえたげを積み重ね、 偽りに偽りを積み重ね、 わたしを知ることを拒んでいると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19183', '24', '9', '7', 'それゆえ万軍の主はこう言われる、 「見よ、わたしは彼らを溶かし、試みる。 このほか、わが民をどうすることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('19184', '24', '9', '8', '彼らの舌は殺す矢のようだ、 それは偽りを言う。 その口ではおのおの隣り人におだやかに語るが、 その心では彼を待ち伏せる計りごとを立てる。');
INSERT INTO `bible_verses_kougo` VALUES ('19185', '24', '9', '9', '主は言われる、これらのことのために、 わたしが彼らを罰しないだろうか。 わたしがこのような民にあだを返さないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19186', '24', '9', '10', '山のために泣き叫び、野の牧場のために悲しめ。 これらは荒れすたれて、通り過ぎる人もない。 ここには牛、羊の鳴く声も聞えず、 空の鳥も獣も皆逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('19187', '24', '9', '11', 'わたしはエルサレムを荒塚とし、山犬の巣とする。 またユダの町々を荒して、住む人もない所とする」。');
INSERT INTO `bible_verses_kougo` VALUES ('19188', '24', '9', '12', '知恵があって、これを悟ることのできる人はだれか。主の口の言葉をうけて、それを示す人はだれか。この地が滅ぼされて荒野のようになり、通り過ぎる人もなくなったのはどういうわけか。');
INSERT INTO `bible_verses_kougo` VALUES ('19189', '24', '9', '13', '主は言われる、「それは彼らの前にわたしが立てたおきてを彼らが捨てて、わたしの声に聞き従わず、そのとおりに歩かなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19190', '24', '9', '14', '彼らは強情に自分の心に従い、また先祖の教えたようにバアルに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('19191', '24', '9', '15', 'それゆえ万軍の主、イスラエルの神はこう言われる、見よ、わたしはこの民に、にがよもぎを食べさせ、毒の水を飲ませ、');
INSERT INTO `bible_verses_kougo` VALUES ('19192', '24', '9', '16', '彼らも、その先祖たちも知らなかった国びとのうちに彼らを散らし、また彼らを滅ぼし尽すまで、そのうしろに、つるぎをつかわす」。');
INSERT INTO `bible_verses_kougo` VALUES ('19193', '24', '9', '17', '万軍の主はこう言われる、 「よく考えて、泣き女を呼べ。 また人をつかわして巧みな女を招け。');
INSERT INTO `bible_verses_kougo` VALUES ('19194', '24', '9', '18', '彼らに急いでこさせ、 われわれのために泣き悲しませて、 われわれの目に涙をこぼさせ、 まぶたから水をあふれさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19195', '24', '9', '19', 'シオンから悲しみの声が聞える。 それは言う、『ああ、われわれは滅ぼされ、 いたく、はずかしめられている。 われわれはその地を去り、 彼らがわれわれのすみかをこわしたからだ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19196', '24', '9', '20', '女たちよ、主の言葉を聞け。 あなたがたの耳に、その口の言葉をいれよ。 あなたがたの娘に悲しみの歌を教え、 おのおのその隣り人に哀悼の歌を教えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19197', '24', '9', '21', '死がわれわれの窓に上って来、 われわれの邸宅の中にはいり、 ちまたにいる子どもらを絶やし、 広場にいる若い人たちを殺そうとしているからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19198', '24', '9', '22', 'あなたはこう言いなさい、 「主は言われる、『人の死体が糞土のように、 野に倒れているようになり、 また刈入れする人のうしろに残って、 だれも集めることをしない束のようになる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19199', '24', '9', '23', '主はこう言われる、「知恵ある人はその知恵を誇ってはならない。力ある人はその力を誇ってはならない。富める者はその富を誇ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19200', '24', '9', '24', '誇る者はこれを誇とせよ。すなわち、さとくあって、わたしを知っていること、わたしが主であって、地に、いつくしみと公平と正義を行っている者であることを知ることがそれである。わたしはこれらの事を喜ぶと、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19201', '24', '9', '25', '主は言われる、「見よ、このような日が来る。その日には、割礼をうけても、心に割礼をうけていないすべての人をわたしは罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('19202', '24', '9', '26', 'エジプト、ユダ、エドム、アンモンの人々、モアブ、および野にいて、髪の毛のすみずみをそる人々はそれである。これらの国びとはみな割礼をうけていない者であり、イスラエルの全家もみな心に割礼をうけていない者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('19203', '24', '10', '1', 'イスラエルの家よ、主のあなたがたに語られる言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('19204', '24', '10', '2', '主はこう言われる、 「異邦の人の道に習ってはならない。 また異邦の人が天に現れるしるしを恐れても、 あなたがたはそれを恐れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19205', '24', '10', '3', '異邦の民のならわしはむなしいからだ。 彼らの崇拝するものは、林から切りだした木で、 木工の手で、おのをもって造ったものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19206', '24', '10', '4', '人々は銀や金をもって、それを飾り、 くぎと鎚をもって動かないようにそれをとめる。');
INSERT INTO `bible_verses_kougo` VALUES ('19207', '24', '10', '5', 'その偶像は、きゅうり畑のかかしのようで、 ものを言うことができない。 歩くこともできないから、 人に運んでもらわなければならない。 それを恐れるに及ばない。 それは災をくだすことができず、 また幸をくだす力もないからだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19208', '24', '10', '6', '主よ、あなたに並びうる者はありません。 あなたは大いなる者であり、あなたの名も その力のために大いなるものであります。');
INSERT INTO `bible_verses_kougo` VALUES ('19209', '24', '10', '7', '万国の王であるあなたを、 恐れない者がありましょうか。 あなたを恐れるのは当然のことであります。 万国のすべての知恵ある者のうちにも、 その国々のうちにも、 あなたに並びうる者はありません。');
INSERT INTO `bible_verses_kougo` VALUES ('19210', '24', '10', '8', '彼らは皆、愚かで鈍く、 偶像の教は、ただ木にすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('19211', '24', '10', '9', '銀ぱくはタルシシから渡来し、 金はウパズから携えてくる。 これらは工人と金細工人の工作である。 彼らの着物はすみれ色と紫色である。 これらはみな巧みな細工人の作った物である。');
INSERT INTO `bible_verses_kougo` VALUES ('19212', '24', '10', '10', 'しかし主はまことの神である。 生きた神であり、永遠の王である。 その怒りによって地は震いうごき、 万国はその憤りに当ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('19213', '24', '10', '11', 'あなたがたは彼らに、こう言わなければならない、「天地を造らなかった神々は地の上、天の下から滅び去る」と。');
INSERT INTO `bible_verses_kougo` VALUES ('19214', '24', '10', '12', '主はその力をもって地を造り、 その知恵をもって世界を建て、 その悟りをもって天をのべられた。');
INSERT INTO `bible_verses_kougo` VALUES ('19215', '24', '10', '13', '彼が声を出されると、 天に多くの水のざわめきがあり、 また地の果から霧を立ちあがらせられる。 彼は雨のために、いなびかりをおこし、 その倉から風を取り出される。');
INSERT INTO `bible_verses_kougo` VALUES ('19216', '24', '10', '14', 'すべての人は愚かで知恵がなく、 すべての金細工人は その造った偶像のために恥をこうむる。 その偶像は偽り物で、 そのうちに息がないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19217', '24', '10', '15', 'これらは、むなしいもので、迷いのわざである。 罰せられる時に滅びるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('19218', '24', '10', '16', 'ヤコブの分である彼はこのようなものではない。 彼は万物の造り主だからである。 イスラエルは彼の嗣業としての部族である。 彼の名を万軍の主という。');
INSERT INTO `bible_verses_kougo` VALUES ('19219', '24', '10', '17', '囲みの中におる者よ、 あなたの包を地から取り上げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19220', '24', '10', '18', '主がこう言われるからだ、 「見よ、わたしはこのたび、 この地に住む者を投げ捨てる。 かつ彼らをせめなやまして、思い知らせる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19221', '24', '10', '19', 'わたしはいたでをうけた、ああ、わざわいなるかな、 わたしの傷は重い。 しかしわたしは言った、 「まことに、これは悩みである。 わたしはこれを忍ばなければならない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('19222', '24', '10', '20', 'わたしの天幕は破れ、綱はことごとく切れ、 子どもたちはわたしを捨てて行って、いなくなった。 もはやわたしの天幕を張る者はなく、 幕を掛ける者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('19223', '24', '10', '21', '牧者は愚かであって、 主に問うことをしないからである。 それゆえ彼らは栄えることもなく、 その群れはみな散り去っている。');
INSERT INTO `bible_verses_kougo` VALUES ('19224', '24', '10', '22', '聞けよ、うわさのあるのを。 見よ、北の国から大いなる騒ぎが来る。 これはユダの町々を荒して山犬の巣とする。');
INSERT INTO `bible_verses_kougo` VALUES ('19225', '24', '10', '23', '主よ、わたしは知っています、 人の道は自身によるのではなく、 歩む人が、その歩みを 自分で決めることのできないことを。');
INSERT INTO `bible_verses_kougo` VALUES ('19226', '24', '10', '24', '主よ、わたしを懲らしてください。 正しい道にしたがって、怒らずに懲らしてください。 さもないと、わたしは無に帰してしまうでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('19227', '24', '10', '25', 'あなたを知らない国民と、 あなたの名をとなえない人々に あなたの怒りを注いでください。 彼らはヤコブを食い尽し これを食い尽して滅ぼし、 そのすみかを荒したからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19228', '24', '11', '1', '主からエレミヤに臨んだ言葉は言う、');
INSERT INTO `bible_verses_kougo` VALUES ('19229', '24', '11', '2', '「この契約の言葉を聞き、ユダの人々とエルサレムに住む者に告げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19230', '24', '11', '3', '彼らに言え、イスラエルの神、主はこう仰せられる、この契約の言葉に従わない人は、のろわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('19231', '24', '11', '4', 'この契約は、わたしがあなたがたの先祖をエジプトの地、鉄のかまどの中から導き出した時に、彼らに命じたところのものである。すなわち、その時わたしは彼らに言った、わたしの声を聞き、あなたがたに命じるすべてのことを行うならば、あなたがたはわたしの民となり、わたしはあなたがたの神となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19232', '24', '11', '5', 'そして、わたしがあなたがたの先祖に、乳と蜜との流れる地を与えると誓ったことを、なし遂げると。すなわち今日のとおりである」。その時わたしは、「主よ、仰せのとおりです」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('19233', '24', '11', '6', '主はわたしに言われた、「このすべての言葉を、ユダの町々と、エルサレムのちまたに告げ示し、この契約の言葉を聞き、これを行え、と言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19234', '24', '11', '7', 'わたしは、あなたがたの先祖をエジプトの地から導き出した時から今日にいたるまで、おごそかに彼らを戒め、絶えず戒めて、わたしの声に聞き従うようにと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('19235', '24', '11', '8', 'しかし彼らは従わず、その耳を傾けず、おのおの自分の悪い強情な心に従って歩んだ。それゆえ、わたしはこの契約の言葉をもって彼らを責めた。これはわたしが彼らに行えと命じたが、行わなかったものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19236', '24', '11', '9', '主はまたわたしに言われた、「ユダの人々とエルサレムに住む者のうちに反逆の事がある。');
INSERT INTO `bible_verses_kougo` VALUES ('19237', '24', '11', '10', '彼らは、わたしの言葉を聞くことを拒んだその先祖たちの罪に立ち返り、またほかの神々に従ってそれに仕えた。イスラエルの家とユダの家とは、わたしがその先祖たちと結んだ契約を破った。');
INSERT INTO `bible_verses_kougo` VALUES ('19238', '24', '11', '11', 'それゆえ主はこう言われる、見よ、わたしは災を彼らの上に下す。彼らはそれを免れることはできない。彼らがわたしを呼んでも、わたしは聞かない。');
INSERT INTO `bible_verses_kougo` VALUES ('19239', '24', '11', '12', 'ユダの町々とエルサレムに住む者は、行って、自分たちがそれに香をたいている神々に呼び求めるが、これらは、彼らの災の時にも決して彼らを救うことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('19240', '24', '11', '13', 'ユダよ、あなたの神々は、あなたの町の数ほど多くなった。またあなたがたはエルサレムのちまたの数ほどの祭壇を恥ずべき者のために立てた。すなわちバアルに香をたくための祭壇である。');
INSERT INTO `bible_verses_kougo` VALUES ('19241', '24', '11', '14', 'それゆえ、この民のために祈ってはならない。また彼らのために泣き、あるいは祈り求めてはならない。彼らがその災の時に、わたしに呼ばわっても、わたしは彼らに聞くことをしないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19242', '24', '11', '15', 'わが愛する者は、わたしの家で何をするのか。すでにこれは悪事を行った。誓願と犠牲の肉とがあなたに災を免れさせることができるであろうか。それであなたは喜ぶことができるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19243', '24', '11', '16', '主はあなたを、かつては『良い実のなる美しい青々としたオリブの木』と呼ばれたが、激しい暴風のとどろきと共に、主はそれに火をかけ、その枝を焼き払われるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19244', '24', '11', '17', 'あなたを植えた万軍の主は、あなたに向かって災を言い渡された。これはイスラエルの家とユダの家とが悪を行い、バアルに香をたいて、わたしを怒らせたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19245', '24', '11', '18', '主が知らせてくださったので、 わたしはそれを知った。 その時、あなたは彼らの悪しきわざを わたしに示された。');
INSERT INTO `bible_verses_kougo` VALUES ('19246', '24', '11', '19', 'しかしわたしは、 ほふられに行く、おとなしい小羊のようで、 彼らがわたしを害しようと、 計りごとをめぐらしているのを知らなかった。 彼らは言う、「さあ、木とその実を共に滅ぼそう。 生ける者の地から彼を絶って、 その名を人に忘れさせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19247', '24', '11', '20', '正しいさばきをし、 人の心と思いを探られる万軍の主よ、 わたしは自分の訴えをあなたにお任せしました。 あなたが彼らにあだをかえされるのを見させてください。');
INSERT INTO `bible_verses_kougo` VALUES ('19248', '24', '11', '21', 'それゆえ主はアナトテの人々についてこう言われる、彼らはあなたの命を取ろうと求めて言う、「主の名によって預言してはならない。それをするならば、あなたはわれわれの手にかかって死ぬであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19249', '24', '11', '22', 'それで万軍の主はこう言われる、「見よ、わたしは彼らを罰する。若い人はつるぎで死に、彼らのむすこ娘は、ききんで死に、');
INSERT INTO `bible_verses_kougo` VALUES ('19250', '24', '11', '23', 'だれも残る者はない。わたしがアナトテの人々に災を下し、彼らを罰する年をこさせるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19251', '24', '12', '1', '主よ、わたしがあなたと論じ争う時、 あなたは常に正しい。 しかしなお、わたしはあなたの前に、 さばきのことを論じてみたい。 悪人の道がさかえ、 不信実な者がみな繁栄するのはなにゆえですか。');
INSERT INTO `bible_verses_kougo` VALUES ('19252', '24', '12', '2', 'あなたが彼らを植えられたので、 彼らは根づき、育って、実を結びます。 彼らは口ではあなたに近づきますが、 心はあなたから遠ざかっています。');
INSERT INTO `bible_verses_kougo` VALUES ('19253', '24', '12', '3', '主よ、あなたはわたしを知り、わたしを見、 わたしの心があなたに対して いかにあるかを試みられます。 ほふるために羊を引き出すように、彼らを引き出し、 殺す日にそなえて、彼らを残しておいてください。');
INSERT INTO `bible_verses_kougo` VALUES ('19254', '24', '12', '4', 'いつまで、この地は嘆き、 どの畑の野菜も枯れていてよいでしょうか。 この地に住む者の悪によって、 獣と鳥は滅びうせます。 人々は言いました、 「彼はわれわれの終りを見ることはない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('19255', '24', '12', '5', '「もしあなたが、徒歩の人と競争して疲れるなら、 どうして騎馬の人と競うことができようか。 もし安全な地で、あなたが倒れるなら、 ヨルダンの密林では、どうするつもりか。');
INSERT INTO `bible_verses_kougo` VALUES ('19256', '24', '12', '6', 'あなたの兄弟たち、あなたの父の家のものさえ、 あなたを欺き、大声をあげて、あなたを追っている。 彼らが親しげにあなたに語ることがあっても、 彼らを信じてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19257', '24', '12', '7', '「わたしはわが家を離れ、わが嗣業を捨て、 わが魂の愛する者を敵の手に渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('19258', '24', '12', '8', 'わたしの嗣業は、わたしにとって 林の中のししのようになった。 これはわたしに向かってその声をあげる。 それゆえわたしはこれを憎む。');
INSERT INTO `bible_verses_kougo` VALUES ('19259', '24', '12', '9', 'わたしの嗣業は、わたしにとって、 斑点のある猛禽のようではないか。 他の猛禽がこれを囲んでいるではないか。 行って、野の獣をみな集め、 連れてきてこれを食べさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19260', '24', '12', '10', '多くの牧者たちはわたしのぶどう畑を滅ぼし、 わたしの地を踏み荒した。 わたしの麗しい地を荒れた野にした。');
INSERT INTO `bible_verses_kougo` VALUES ('19261', '24', '12', '11', '彼らはこれを荒れ地としてしまった。 その荒れ地がわたしに向かって嘆くのだ。 全地は荒れ地にされた。 しかし、ひとりもこれを心に留める者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('19262', '24', '12', '12', '滅ぼす者どもが荒野のすべての、はげ山の上にきた。 主のつるぎが、地の、この果から、かの果までを滅ぼすのだ。 命あるものは安らかであることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('19263', '24', '12', '13', '彼らは麦をまいて、いばらを刈り取る。 苦労してもなんの利益もない。 彼らはその収穫を恥じるようになる。 主の激しい怒りによってである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19264', '24', '12', '14', 'わたしがわが民イスラエルにつがせた嗣業に手を触れるすべての悪い隣り人について、主はこう言われる、「見よ、わたしは彼らをその地から抜き出し、ユダの家を彼らのうちから抜き出す。');
INSERT INTO `bible_verses_kougo` VALUES ('19265', '24', '12', '15', 'わたしは、彼らを抜き出したのちに、また彼らをあわれんで、それぞれその嗣業に導き返し、おのおのを、その地に帰らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19266', '24', '12', '16', 'もし彼らがわたしの民の道を学び、わたしの名によって、『主は生きておられる』と言って誓うことが、かつて彼らがわたしの民に教えてバアルをさして誓わせたようになるならば、彼らはわたしの民のうちに建てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('19267', '24', '12', '17', 'しかし耳をかさない民があるときは、わたしはその民を抜き出して滅ぼすと、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19268', '24', '13', '1', '主はわたしにこう言われた、「行って、亜麻布の帯を買い、腰に結べ。水につけてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19269', '24', '13', '2', 'そこで、わたしは主の言葉に従い、帯を買って腰に結んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19270', '24', '13', '3', '主の言葉は、再びわたしに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19271', '24', '13', '4', '「あなたが買って腰に結んでいる帯を手に取り、立ってユフラテの川へ行き、その所の岩の裂け目にこれを隠せ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19272', '24', '13', '5', 'わたしは主が命じられたように、行って、これをユフラテの川のほとりに隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('19273', '24', '13', '6', '多くの日を経てのち、主はわたしに言われた、「立って、ユフラテの川へ行き、あなたに命じて、そこに隠させた帯をその所から取ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('19274', '24', '13', '7', 'そこでわたしはユフラテの川へ行き、地を掘って、隠した所から帯を取り出したが、その帯はそこなわれて、役に立たなくなっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19275', '24', '13', '8', 'その時、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19276', '24', '13', '9', '「主はこう仰せられる、これと同じように、わたしはユダの高ぶりとエルサレムの大いなる高ぶりを、破るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19277', '24', '13', '10', 'この悪しき民はわたしの言葉を聞くことを拒み、自分の心を強情にして歩み、また他の神々に従ってこれに仕え、これを拝んでいる。彼らはこの帯のように、なんの役にも立たなくなる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19278', '24', '13', '11', '主は言われる、「帯が人の腰に着くように、イスラエルのすべての家とユダのすべての家とをわたしに着かせ、これをわたしの民とし、名とし、誉とし、栄えとしようとした。しかし彼らは聞き従おうともしなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('19279', '24', '13', '12', '「あなたはこの言葉を彼らに語らなければならない、『イスラエルの神はこう言われる、酒つぼには、みな酒が満ちる』と。彼らはあなたに言うであろう、『酒つぼに、みな酒が満ちることをわれわれが知らないことがあろうか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19280', '24', '13', '13', 'その時、あなたは彼らに言わなければならない、『主はこう言われる、見よ、わたしはこの地に住むすべての者と、ダビデの位に座す王たちと、祭司と預言者およびエルサレムに住むすべての者に酔いを満たし、');
INSERT INTO `bible_verses_kougo` VALUES ('19281', '24', '13', '14', '彼らを互に打ち当てて砕く。父と子をもそのようにすると、主は言われる。わたしは彼らをあわれまず、惜しまず、かわいそうとも思わずに滅ぼす』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('19282', '24', '13', '15', '耳を傾けて聞け、高ぶってはならない、 主がお語りになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19283', '24', '13', '16', '主がまだやみを起されないうちに、 またあなたがたの足が 薄暗がりの山につまずかないうちに、 あなたがたの神、主に栄光を帰せよ。 さもないと、あなたがたが光を望んでいる間に、 主はそれを暗黒に変え、 それを暗やみとされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19284', '24', '13', '17', 'もしあなたがたが聞かないならば、 わたしの魂はひそかな所で、 あなたがたの高ぶりのために悲しむ。 また主の群れが、かすめられたために、 わたしの目はいたく泣いて、涙を流すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19285', '24', '13', '18', '王と太后とに告げよ、 「あなたがたは低い座にすわりなさい。 麗しい冠はすでに あなたがたの頭から落ちてしまったからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('19286', '24', '13', '19', 'ネゲブの町々は閉ざされて、これを開く人がない。 ユダはみな捕え移される、 ことごとく捕え移される。');
INSERT INTO `bible_verses_kougo` VALUES ('19287', '24', '13', '20', '「目をあげて、北の方からくる者を見よ、 あなたに賜わった群れ、 あなたの麗しい群れはどこにいるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19288', '24', '13', '21', '彼らがあなたの親しみ慣れた人たちを、 あなたの上に立ててかしらとするとき、 あなたは何を言おうとするのか。 あなたの苦しみは、 子を産む女の苦しみのようでないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19289', '24', '13', '22', 'あなたが心のうちに、 『どうしてこのようなことが わたしに起ったのか』というならば、 あなたの罪が重いゆえに、 あなたの着物のすそはあげられ、 はずかしめを受けるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19290', '24', '13', '23', 'エチオピヤびとは その皮膚を変えることができようか。 ひょうはその斑点を変えることができようか。 もしそれができるならば、悪に慣れたあなたがたも、 善を行うことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('19291', '24', '13', '24', 'わたしはあなたがたを散らし、 野の風に吹き散らされるもみがらのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('19292', '24', '13', '25', '主は言われる、これがあなたに授けられた定め、 わたしが量ってあなたに与える分である。 あなたがわたしを忘れて、 偽りを頼みとしたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19293', '24', '13', '26', 'わたしはまたあなたの着物のすそを顔まであげて、 あなたの恥をあらわす。');
INSERT INTO `bible_verses_kougo` VALUES ('19294', '24', '13', '27', 'わたしはあなたの憎むべき行い、 あなたの姦淫と、いななき、 野の丘の上で行ったあなたのみだらな行いを見た。 エルサレムよ、あなたはわざわいだ、 あなたの清められるのはいつのことであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('19295', '24', '14', '1', 'ひでりの事についてエレミヤに臨んだ主の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('19296', '24', '14', '2', '「ユダは悲しみ、 その町々の門は傾き、 民は地に座して嘆き、 エルサレムの叫びはあがる。');
INSERT INTO `bible_verses_kougo` VALUES ('19297', '24', '14', '3', 'その君たちは、しもべをつかわして水をくませる。 彼らが井戸の所にきても、水は見つからず、 むなしい器をもって帰り、 恥じ、かつ当惑して、その頭をおおう。');
INSERT INTO `bible_verses_kougo` VALUES ('19298', '24', '14', '4', '地に雨が降らず、土が、かわいて割れたため、 農夫は恥じて、その頭をおおう。');
INSERT INTO `bible_verses_kougo` VALUES ('19299', '24', '14', '5', '野にいる雌じかでさえも子を産んで、これを捨てる。 草がないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19300', '24', '14', '6', '野ろばは、はげ山の上に立って、 山犬のようにあえぎ、 草のないために、その目はくらむ。');
INSERT INTO `bible_verses_kougo` VALUES ('19301', '24', '14', '7', '主よ、われわれの罪がわれわれを訴えて 不利な証言をしても、 あなたの名のために、事をなしてください。 われわれの背信の数は多く、 あなたに向かって罪を犯しました。');
INSERT INTO `bible_verses_kougo` VALUES ('19302', '24', '14', '8', 'イスラエルの望みなる主よ、 悩みの時の救主よ、 なぜ、あなたはこの地に住む異邦の人のようにし、 また一夜の宿りのために立ち寄る旅びとのように なさらねばならないのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('19303', '24', '14', '9', 'なぜ、あなたは、うろたえている人のようにし、 また人を救いえない勇士のように なさらねばならないのですか。 主よ、あなたはわれわれのうちにいらせられます。 われわれは、み名によって呼ばれている者です。 われわれを見捨てないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('19304', '24', '14', '10', 'この民について主はこう言われる、 「彼らはこのように好んで、さまよい、 その足をとどめることをしなかったので、 主は彼らを喜ばず、 いまそのとがを覚え、その罪を罰するのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19305', '24', '14', '11', '主はわたしに言われた、「この民のために恵みを祈ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19306', '24', '14', '12', '彼らが断食しても、わたしは彼らの呼ぶのを聞かない。燔祭と素祭をささげても、わたしはそれを受けない。かえって、つるぎと、ききん、および疫病をもって、彼らを滅ぼしてしまう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19307', '24', '14', '13', 'わたしは言った、「ああ、主なる神よ、預言者たちはこの民に向かい、『あなたがたは、つるぎを見ることはない。ききんもこない。わたしはこの所に確かな平安をあなたがたに与える』と言っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('19308', '24', '14', '14', '主はわたしに言われた、「預言者らはわたしの名によって偽りの預言をしている。わたしは彼らをつかわさなかった。また彼らに命じたこともなく、話したこともない。彼らは偽りの黙示と、役に立たない占い、および自分の心でつくりあげた欺きをあなたがたに預言しているのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19309', '24', '14', '15', 'それゆえ、わたしがつかわさないのに、わたしの名によって預言して、『つるぎとききんは、この地にこない』と言っているあの預言者について、主はこう仰せられる、この預言者らは、つるぎとききんに滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('19310', '24', '14', '16', 'また彼らの預言を聞く民は、ききんとつるぎとによって、エルサレムのちまたに投げ捨てられる。だれもこれを葬る者はない。彼らとその妻、およびそのむすこ娘も同様である。わたしが彼らの悪をその上に注ぐからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19311', '24', '14', '17', 'この言葉を彼らに語れ、 『わたしの目は夜も昼も絶えず涙を流す。 わが民の娘であるおとめが大きな傷と 重い打撃によって滅ぼされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19312', '24', '14', '18', 'わたしが出て畑に行くと、 つるぎで殺された者がある。 町にはいると、ききんで病んでいる者がある。 預言者も祭司も共にその地にさまよって、 知るところがない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19313', '24', '14', '19', 'あなたはまったくユダを捨てられたのですか。 あなたの心はシオンをきらわれるのですか。 あなたはわれわれを撃ったのに、どうしていやしてはくださらないのですか。 われわれは平安を望んだが、良い事はこなかった。 いやされる時を望んだが、かえって恐怖が来た。');
INSERT INTO `bible_verses_kougo` VALUES ('19314', '24', '14', '20', '主よ、われわれは自分の悪と、 先祖のとがとを認めています。 われわれはあなたに罪を犯しました。');
INSERT INTO `bible_verses_kougo` VALUES ('19315', '24', '14', '21', 'み名のために、われわれを捨てないでください。 あなたの栄えあるみ位を はずかしめないでください。 あなたがわれわれにお立てになった契約を覚えて、 それを破らないでください。');
INSERT INTO `bible_verses_kougo` VALUES ('19316', '24', '14', '22', '異邦の偽りの神々のうちに、 雨を降らせうる者があるであろうか。 天が自分で夕立ちを降らすことができようか。 われわれの神、主よ、 あなたこそ、これをなさる方ではありませんか。 われわれの待ち望むのはあなたです。 あなたがこれらすべてのことをなさるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19317', '24', '15', '1', '主はわたしに言われた、「たといモーセとサムエルとがわたしの前に立っても、わたしの心はこの民を顧みない。彼らをわたしの前から追い出し、ここを去らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19318', '24', '15', '2', 'もし彼らが、『われわれはどこに行けばよいのか』とあなたに尋ねるならば、彼らに言いなさい、 『主はこう仰せられる、 疫病に定められた者は疫病に、 つるぎに定められた者はつるぎに、 ききんに定められた者はききんに、 とりこに定められた者はとりこに行く』。');
INSERT INTO `bible_verses_kougo` VALUES ('19319', '24', '15', '3', '主は仰せられる、わたしは四つの物をもって彼らを罰する。すなわち、つるぎをもって殺し、犬をもってかませ、空の鳥と地の獣をもって食い滅ぼさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19320', '24', '15', '4', 'またユダの王ヒゼキヤの子マナセが、エルサレムでした行いのゆえに、わたしは彼らを地のすべての国が見て恐れおののくものとする。');
INSERT INTO `bible_verses_kougo` VALUES ('19321', '24', '15', '5', 'エルサレムよ、だれがあなたをあわれむであろうか。 だれがあなたのために嘆くであろうか。 だれがふり返って、あなたの安否を問うであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19322', '24', '15', '6', '主は言われる、あなたはわたしを捨てた。 そしてますます退いて行く。 それゆえ、わたしは手を伸べてあなたを滅ぼした。 わたしはあわれむことには飽きた。');
INSERT INTO `bible_verses_kougo` VALUES ('19323', '24', '15', '7', 'わたしはこの地の門で、 箕で彼らをあおぎ分けた。 彼らがその道を離れなかったので、 わたしは彼らの子を奪い、 わが民を滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('19324', '24', '15', '8', 'わたしは彼らの寡婦の数を 浜べの砂よりも多くした。 わたしは真昼に、滅ぼす者を連れてきて、 若者らの母たちをせめ、 驚きと恐れを、にわかに母たちにおこした。');
INSERT INTO `bible_verses_kougo` VALUES ('19325', '24', '15', '9', '七人の子を産んだ女は、弱り衰えて、息絶え、 まだ昼であったが、彼女の日は没した。 彼女は恥じ、うろたえた。 その残りの者は、これを敵のつるぎに渡すと 主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19326', '24', '15', '10', 'ああ、わたしはわざわいだ。わが母よ、あなたは、なぜ、わたしを産んだのか。全国の人はわたしと争い、わたしを攻める。わたしは人に貸したこともなく、人に借りたこともないのに、皆わたしをのろう。');
INSERT INTO `bible_verses_kougo` VALUES ('19327', '24', '15', '11', '主よ、もしわたしが彼らの幸福をあなたに祈り求めず、また敵のため、その悩みのときと、災のときに、わたしがあなたにとりなしをしなかったのであれば、彼らののろいも、やむをえないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('19328', '24', '15', '12', '人は鉄を、北からくる鉄や青銅を砕くことができましょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19329', '24', '15', '13', '「わたしはあなたの富と宝を、ぶんどり物として他に与える。代価を受けることはできない。それはあなたのすべての罪によるので、領域内のいたる所にこのことが起る。');
INSERT INTO `bible_verses_kougo` VALUES ('19330', '24', '15', '14', 'わたしはあなたの知らない地で、あなたの敵に仕えさせる。わたしの怒りによって火は点じられ、いつまでも燃え続けるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19331', '24', '15', '15', '主よ、あなたは知っておられます。 わたしを覚え、わたしを顧みてください。 わたしを迫害する者に、あだを返し、 あなたの寛容によって、 わたしを取り去らないでください。 わたしがあなたのために、 はずかしめを受けるのを知ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('19332', '24', '15', '16', 'わたしはみ言葉を与えられて、それを食べました。 み言葉は、わたしに喜びとなり、 心の楽しみとなりました。 万軍の神、主よ、わたしは、あなたの名をもって となえられている者です。');
INSERT INTO `bible_verses_kougo` VALUES ('19333', '24', '15', '17', 'わたしは笑いさざめく人のつどいに すわることなく、また喜ぶことをせず、 ただひとりですわっていました。 あなたの手がわたしの上にあり、 あなたが憤りをもって わたしを満たされたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19334', '24', '15', '18', 'どうしてわたしの痛みは止まらず、 傷は重くて、なおらないのですか。 あなたはわたしにとって、水がなくて人を欺く 谷川のようになられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('19335', '24', '15', '19', 'それゆえ主はこう仰せられる、 「もしあなたが帰ってくるならば、 もとのようにして、わたしの前に立たせよう。 もしあなたが、つまらないことを言うのをやめて、 貴重なことを言うならば、 わたしの口のようになる。 彼らはあなたの所に帰ってくる。 しかしあなたが彼らの所に帰るのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('19336', '24', '15', '20', 'わたしはあなたをこの民の前に、 堅固な青銅の城壁にする。 彼らがあなたを攻めても、 あなたに勝つことはできない。 わたしがあなたと共にいて、あなたを助け、 あなたを救うからであると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19337', '24', '15', '21', 'わたしはあなたを悪人の手から救い、 無慈悲な人の手からあがなう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19338', '24', '16', '1', '主の言葉はまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19339', '24', '16', '2', '「あなたはこの所で妻をめとってはならない。またむすこ娘を持ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19340', '24', '16', '3', 'この所で生れるむすこ娘と、この地でこれを産む母たちと、これを生む父たちとについて主はこう言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('19341', '24', '16', '4', '彼らは死の病にかかって死に、哀悼する者もなく、埋葬する者もなく、地のおもてに、糞土のようになる。またつるぎと、ききんに滅ぼされて、その死体は空の鳥と地の獣の食い物となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19342', '24', '16', '5', '主はこう言われる、喪のある家に、はいってはならない。また行って、それを悲しみ嘆いてはならない。わたしがこの民からわたしの平安と、いつくしみと、あわれみとを取り去ったからであると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19343', '24', '16', '6', '大いなる者も小さき者も、この地に死ぬ。彼らは葬られず、また彼らのために悲しむ者もなく、自分の身を傷つける者もなく、髪をそる者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('19344', '24', '16', '7', '悲しむ者のためにパンをさいて、死者のためにこれを慰める者はなく、また父あるいは母のために慰めの杯をこれに与えて飲ませる者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('19345', '24', '16', '8', 'またあなたは宴会をする家にはいって、人々と共にすわって食い飲みしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19346', '24', '16', '9', '万軍の主、イスラエルの神はこう言われる、見よ、あなたの目の前で、あなたのなおこの世にいる間に、わたしは喜びの声と楽しみの声、花婿の声と花嫁の声とをこの所に絶やしてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('19347', '24', '16', '10', 'あなたがこのすべての言葉をこの民に告げるとき、彼らがあなたに尋ねて、『主がわれわれにこの大きな災を宣告されるのはどうしてですか。われわれにどんな悪い所があるのですか。われわれの神、主にそむいて、われわれが犯した罪とはなんですか』と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19348', '24', '16', '11', 'あなたは彼らに答えなければならない、『主は仰せられる、それはあなたがたの先祖がわたしを捨てて他の神々に従い、これに仕え、これを拝し、またわたしを捨て、わたしの律法を守らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19349', '24', '16', '12', 'あなたがたは、あなたがたの先祖よりも、いっそう悪いことをした。見よ、あなたがたはおのおの自分の悪い強情な心に従い、わたしに聞き従うことはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('19350', '24', '16', '13', 'それゆえ、わたしはあなたがたをこの地より追い出し、あなたがたも、あなたがたの先祖も知らない地に行かせる。その所であなたがたは昼夜、ほかの神々に仕えるようになる。これはわたしがあなたがたにあわれみを示さないからである』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19351', '24', '16', '14', '主は言われる、それゆえ、見よ、こののち『イスラエルの民をエジプトの地から導き出した主は生きておられる』とは言わないで、');
INSERT INTO `bible_verses_kougo` VALUES ('19352', '24', '16', '15', '『イスラエルの民を北の国と、そのすべて追いやられた国々から導き出した主は生きておられる』という日がくる。わたしが彼らを、その先祖に与えた彼らの地に導きかえすからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19353', '24', '16', '16', '主は言われる、見よ、わたしは多くの漁夫を呼んできて、彼らをすなどらせ、また、そののち多くの猟師を呼んできて、もろもろの山、もろもろの丘、および岩の裂け目から彼らをかり出させる。');
INSERT INTO `bible_verses_kougo` VALUES ('19354', '24', '16', '17', 'わたしの目は彼らのすべての道を見ているからである。みなわたしに隠れてはいない。またその悪はわたしの目に隠れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19355', '24', '16', '18', 'わたしはその悪とその罪の報いを二倍にする。彼らがその忌むべき偶像の死体をもって、わたしの地を汚し、その憎むべきものをもって、わたしの嗣業を満たしたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19356', '24', '16', '19', '主、わが力、わが城、 悩みの時の、のがれ場よ、 万国の民は地の果から あなたのもとにきて申します、 「われわれの先祖が受け嗣いだのは、 ただ偽りと、役に立たないつまらない事ばかりです。');
INSERT INTO `bible_verses_kougo` VALUES ('19357', '24', '16', '20', '人が自分で神々を造ることができましょうか。 そういうものは神ではありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('19358', '24', '16', '21', '「それゆえ、見よ、わたしは彼らに知らせよう。すなわち、この際わたしの力と、わたしの勢いとを知らせよう。彼らはわたしの名が、主であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19359', '24', '17', '1', '「ユダの罪は、鉄の筆、金剛石のとがりをもってしるされ、彼らの心の碑と、祭壇の角に彫りつけられている。');
INSERT INTO `bible_verses_kougo` VALUES ('19360', '24', '17', '2', '彼らの子供たちは青木の下と、高い丘の上、野の山の上にある祭壇とアシラのことを覚えている。');
INSERT INTO `bible_verses_kougo` VALUES ('19361', '24', '17', '3', 'わたしはあなたの富とすべての宝とを、あなたの全領域の内で犯した罪の代価として、ぶんどり物とならせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19362', '24', '17', '4', 'わたしがあなたに与えた嗣業からあなたは手をはなすようになる。またわたしは、あなたの知らない地で、あなたの敵に仕えさせる。わたしの怒りによって、火は点じられ、いつまでも燃え続けるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19363', '24', '17', '5', '主はこう言われる、 「おおよそ人を頼みとし肉なる者を自分の腕とし、 その心が主を離れている人は、のろわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('19364', '24', '17', '6', '彼は荒野に育つ小さい木のように、 何も良いことの来るのを見ない。 荒野の、干上がった所に住み、 人の住まない塩地にいる。');
INSERT INTO `bible_verses_kougo` VALUES ('19365', '24', '17', '7', 'おおよそ主にたより、 主を頼みとする人はさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('19366', '24', '17', '8', '彼は水のほとりに植えた木のようで、 その根を川にのばし、 暑さにあっても恐れることはない。 その葉は常に青く、 ひでりの年にも憂えることなく、 絶えず実を結ぶ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19367', '24', '17', '9', '心はよろずの物よりも偽るもので、 はなはだしく悪に染まっている。 だれがこれを、よく知ることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('19368', '24', '17', '10', '「主であるわたしは心を探り、思いを試みる。 おのおのに、その道にしたがい、 その行いの実によって報いをするためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19369', '24', '17', '11', 'しゃこが自分が産んだのではない卵を抱くように、 不正な財産を得る者がある。 その人は一生の半ばにそれから離れて、 その終りには愚かな者となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19370', '24', '17', '12', '初めから高くあげられた栄えあるみ座は、 われわれの聖所のある所である。');
INSERT INTO `bible_verses_kougo` VALUES ('19371', '24', '17', '13', 'またイスラエルの望みである主よ、 あなたを捨てる者はみな恥をかき、 あなたを離れる者は土に名をしるされます。 それは生ける水の源である主を捨てたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19372', '24', '17', '14', '主よ、わたしをいやしてください、 そうすれば、わたしはいえます。 わたしをお救いください、 そうすれば、わたしは救われます。 あなたはわたしのほめたたえる者だからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19373', '24', '17', '15', '彼らはわたしに言います、 「主の言葉はどこにあるのか。 今、それを出して見せよ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('19374', '24', '17', '16', '悪をつかわされるようにとは、 わたしはたって求めませんでした。 また災の日を願わなかったのを、 あなたはごぞんじです。 わたしのくちびるから出たことは、み前にあります。');
INSERT INTO `bible_verses_kougo` VALUES ('19375', '24', '17', '17', 'どうか、わたしを恐れさせないでください。 災のときに、あなたはわたしののがれ場です。');
INSERT INTO `bible_verses_kougo` VALUES ('19376', '24', '17', '18', 'わたしを攻め悩ます者をはずかしめてください。 しかしわたしをはずかしめないでください。 彼らを恐れさせてください。 しかしわたしを恐れさせないでください。 災の日を彼らにきたらせ、 滅びを倍にして彼らを滅ぼしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('19377', '24', '17', '19', '主はわたしにこう言われた、「行って、ユダの王たちの出入りするベニヤミンの門、およびエルサレムのすべての門に立って、');
INSERT INTO `bible_verses_kougo` VALUES ('19378', '24', '17', '20', '言いなさい、『これらの門からはいるユダの王たち、およびユダのすべての民とエルサレムに住むすべての者よ、主の言葉を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19379', '24', '17', '21', '主はこう言われる、命が惜しいならば気をつけるがよい。安息日に荷をたずさえ、またはそれを持ってエルサレムの門にはいってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19380', '24', '17', '22', 'また安息日にあなたがたの家から荷を運び出してはならない。なんのわざをもしてはならない。わたしがあなたがたの先祖に命じたように安息日を聖別して守りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19381', '24', '17', '23', 'しかし彼らは従わず耳を傾けず、聞くことも、戒めをうけることをも強情に拒んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19382', '24', '17', '24', '主は言われる、もしあなたがたがわたしに聞き従い、安息日に荷をたずさえてこの町の門にはいらず、安息日を聖別して、なんのわざをもしないならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19383', '24', '17', '25', 'ダビデの位に座する王たち、つかさたち、ユダの人々、エルサレムに住む者は、車と馬に乗ってこの町の門からはいることができる。そしてこの町には長く人が住むようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('19384', '24', '17', '26', 'また人々はユダの町々やエルサレムの周囲、ベニヤミンの地、平地と山地およびネゲブから来て燔祭、犠牲、素祭、乳香、感謝祭をたずさえて主の家にはいる。');
INSERT INTO `bible_verses_kougo` VALUES ('19385', '24', '17', '27', 'しかし、もしあなたがたがわたしに聞き従わないで、安息日を聖別して守ることをせず、安息日に荷をたずさえてエルサレムの門にはいるならば、わたしは火をその門の中に燃やして、エルサレムのもろもろの宮殿を焼き滅ぼす。その火は消えることがない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19386', '24', '18', '1', '主からエレミヤに臨んだ言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('19387', '24', '18', '2', '「立って、陶器師の家に下って行きなさい。その所でわたしはあなたにわたしの言葉を聞かせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19388', '24', '18', '3', 'わたしは陶器師の家へ下って行った。見ると彼は、ろくろで仕事をしていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('19389', '24', '18', '4', '粘土で造っていた器が、その人の手の中で仕損じたので、彼は自分の意のままに、それをもってほかの器を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('19390', '24', '18', '5', 'その時、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19391', '24', '18', '6', '「主は仰せられる、イスラエルの家よ、この陶器師がしたように、わたしもあなたがたにできないのだろうか。イスラエルの家よ、陶器師の手に粘土があるように、あなたがたはわたしの手のうちにある。');
INSERT INTO `bible_verses_kougo` VALUES ('19392', '24', '18', '7', 'ある時には、わたしが民または国を抜く、破る、滅ぼすということがあるが、');
INSERT INTO `bible_verses_kougo` VALUES ('19393', '24', '18', '8', 'もしわたしの言った国がその悪を離れるならば、わたしはこれに災を下そうとしたことを思いかえす。');
INSERT INTO `bible_verses_kougo` VALUES ('19394', '24', '18', '9', 'またある時には、わたしが民または国を建てる、植えるということがあるが、');
INSERT INTO `bible_verses_kougo` VALUES ('19395', '24', '18', '10', 'もしその国がわたしの目に悪と見えることを行い、わたしの声に聞き従わないなら、わたしはこれに幸を与えようとしたことを思いかえす。');
INSERT INTO `bible_verses_kougo` VALUES ('19396', '24', '18', '11', 'それゆえ、ユダの人々とエルサレムに住む者に言いなさい、『主はこう仰せられる、見よ、わたしはあなたがたに災を下そうと工夫し、あなたがたを攻める計りごとを立てている。あなたがたはおのおのその悪しき道を離れ、その道と行いを改めなさい』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19397', '24', '18', '12', 'しかし彼らは言う、『それはむだです。われわれは自分の図るところに従い、おのおのその悪い強情な心にしたがって行動します』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19398', '24', '18', '13', 'それゆえ主はこう言われる、 異邦の民のうちのある者に尋ねてみよ、 このような事を聞いた者があろうか。 おとめイスラエルは恐ろしい事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('19399', '24', '18', '14', 'レバノンの雪が、 どうしてシリオンの岩を離れようか。 山の水、冷たい川の流れが、 どうしてかわいてしまおうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19400', '24', '18', '15', 'それなのにわが民はわたしを忘れて、 偽りの神々に香をたいている。 彼らはその道、古い道につまずき、 また小道に入り、大路からはなれた。');
INSERT INTO `bible_verses_kougo` VALUES ('19401', '24', '18', '16', '自分の地を荒れすたれさせて、 いつまでも人に舌打ちされるものとした。 そこを通る人はみな身震いして、首を振る。');
INSERT INTO `bible_verses_kougo` VALUES ('19402', '24', '18', '17', 'わたしは東風のように、彼らをその敵の前に散らす。 その滅びの日には、 わたしは彼らに背を向け、顔を向けない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19403', '24', '18', '18', '彼らは言った、「さあ、計略をめぐらして、エレミヤを倒そう。祭司には律法があり、知恵ある者には計りごとがあり、預言者には言葉があって、これらのものが滅びてしまうことはない。さあ、われわれは舌をもって彼を撃とう。彼のすべての言葉に、心を留めないことにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19404', '24', '18', '19', '主よ、どうぞわたしにみ心を留め、 わたしの訴えをお聞きください。');
INSERT INTO `bible_verses_kougo` VALUES ('19405', '24', '18', '20', '悪をもって善に報いるべきでしょうか。 しかもなお彼らはわたしの命を取ろうとして 穴を掘りました。 わたしがあなたの前に立って、 彼らのことを良く言い、 あなたの憤りを止めようとしたのを 覚えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('19406', '24', '18', '21', 'それゆえ、彼らの子どもたちをききんに渡し、 彼らをつるぎの刃に渡してください。 彼らの妻は子を失い、また寡婦となり、 男は疫病にかかって死に、 若い者は、戦争でつるぎに殺されますように。');
INSERT INTO `bible_verses_kougo` VALUES ('19407', '24', '18', '22', 'あなたが敵をにわかに彼らに臨ませられるとき、 彼らの家から叫び声が聞えますように。 彼らは穴を掘って、わたしを捕えようとし、 わなをつくって、わたしの足を 捕えようとしたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19408', '24', '18', '23', '主よ、あなたは彼らがわたしを殺すために めぐらしている計略を皆ごぞんじです。 その悪をゆるすことなく、 その罪をあなたの前から消し去らないでください。 彼らをあなたの前に倒れさせてください。 あなたのお怒りになる時に彼らを罰してください。');
INSERT INTO `bible_verses_kougo` VALUES ('19409', '24', '19', '1', '主はこう言われる、「行って、陶器師のびんを買い、民の長老と年長の祭司のうちの数人を伴って、');
INSERT INTO `bible_verses_kougo` VALUES ('19410', '24', '19', '2', '瀬戸かけの門の入口にあるベンヒンノムの谷へ行き、その所で、わたしがあなたに語る言葉をのべて、');
INSERT INTO `bible_verses_kougo` VALUES ('19411', '24', '19', '3', '言いなさい、『ユダの王たち、およびエルサレムに住む者よ、主の言葉を聞きなさい。万軍の主、イスラエルの神はこう仰せられる、見よ、わたしは災をこの所に下す。おおよそ、その災のことを聞くものの耳は両方とも鳴る。');
INSERT INTO `bible_verses_kougo` VALUES ('19412', '24', '19', '4', '彼らがわたしを捨て、この所を汚し、この所で、自分も先祖たちもユダの王たちも知らなかった他の神々に香をたき、かつ罪のない者の血を、この所に満たしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19413', '24', '19', '5', 'また彼らはバアルのために高き所を築き、火をもって自分の子どもたちを焼き、燔祭としてバアルにささげた。これはわたしの命じたことではなく、定めたことでもなく、また思いもしなかったことである。');
INSERT INTO `bible_verses_kougo` VALUES ('19414', '24', '19', '6', '主は言われる、それゆえ、見よ、この所をトペテまたはベンヒンノムの谷と呼ばないで、虐殺の谷と呼ぶ日がくる。');
INSERT INTO `bible_verses_kougo` VALUES ('19415', '24', '19', '7', 'またわたしはこの所でユダとエルサレムの計りごとを打ち破り、つるぎをもって、彼らをその敵の前と、そのいのちを求める者の手に倒れさせ、またその死体を空の鳥と地の獣の食い物とし、');
INSERT INTO `bible_verses_kougo` VALUES ('19416', '24', '19', '8', 'かつ、この町を荒れすたれさせて、人に舌打ちされるものとする。そこを通る人は皆そのもろもろの災を見て身震いし、舌打ちする。');
INSERT INTO `bible_verses_kougo` VALUES ('19417', '24', '19', '9', 'また彼らがその敵とその命を求める者とに囲まれて苦しみ悩む時、わたしは彼らに自分のむすこの肉、娘の肉を食べさせる。彼らはまた互にその友の肉を食べるようになる』。');
INSERT INTO `bible_verses_kougo` VALUES ('19418', '24', '19', '10', 'そこで、あなたは、一緒に行く人々の目の前で、そのびんを砕き、');
INSERT INTO `bible_verses_kougo` VALUES ('19419', '24', '19', '11', 'そして彼らに言いなさい、『万軍の主はこう仰せられる、陶器師の器をひとたび砕くならば、もはやもとのようにすることはできない。このようにわたしはこの民とこの町とを砕く。人々はほかに葬るべき場所がないために、トペテに葬るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('19420', '24', '19', '12', '主は仰せられる、わたしはこの所と、ここに住む者とにこのようにし、この町をトペテのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('19421', '24', '19', '13', 'エルサレムの家とユダの王たちの家、すなわち彼らがその屋上で天の衆群に香をたき、ほかの神々に酒を注いだ家は、皆トペテの所のように汚される』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19422', '24', '19', '14', 'エレミヤは主が彼をつかわして預言させられたトペテから帰ってきて、主の家の庭に立ち、すべての民に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19423', '24', '19', '15', '「万軍の主、イスラエルの神はこう仰せられる、見よ、わたしは、この町とそのすべての村々に、わたしの言ったもろもろの災を下す。彼らが強情で、わたしの言葉に聞き従おうとしないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19424', '24', '20', '1', 'さて祭司インメルの子で、主の宮のつかさの長であったパシュルは、エレミヤがこれらの事を預言するのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19425', '24', '20', '2', 'そしてパシュルは預言者エレミヤを打ち、主の宮にある上のベニヤミンの門の足かせにつないだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19426', '24', '20', '3', 'その翌日パシュルがエレミヤを足かせから解き放した時、エレミヤは彼に言った、「主はあなたの名をパシュルとは呼ばないで、『恐れが周囲にある』と呼ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('19427', '24', '20', '4', '主はこう仰せられる、見よ、わたしはあなたを、あなた自身とあなたのすべての友だちに恐れを起させる者とする。彼らはあなたが見ている目の前で敵のつるぎに倒れる。わたしはまたユダのすべての民をバビロン王の手に渡す。彼は彼らを捕えてバビロンに移し、つるぎをもって殺す。');
INSERT INTO `bible_verses_kougo` VALUES ('19428', '24', '20', '5', 'わたしはまたこの町のすべての富と、その獲たすべての物と、そのすべての貴重な物と、ユダの王たちのすべての宝物をその敵の手に渡す。彼らはこれをかすめ、民を捕えてバビロンに移す。');
INSERT INTO `bible_verses_kougo` VALUES ('19429', '24', '20', '6', 'パシュルよ、あなたと、あなたの家に住む者とはみな捕え移される。あなたはバビロンに行って、その所で死に、その所に葬られる。あなたも、あなたが偽って預言した言葉に聞き従った友もみなそのようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19430', '24', '20', '7', '主よ、あなたがわたしを欺かれたので、 わたしはその欺きに従いました。 あなたはわたしよりも強いので、 わたしを説き伏せられたのです。 わたしは一日中、物笑いとなり、 人はみなわたしをあざけります。');
INSERT INTO `bible_verses_kougo` VALUES ('19431', '24', '20', '8', 'それは、わたしが語り、呼ばわるごとに、 「暴虐、滅亡」と叫ぶからです。 主の言葉が一日中、 わが身のはずかしめと、あざけりになるからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19432', '24', '20', '9', 'もしわたしが、「主のことは、重ねて言わない、 このうえその名によって語る事はしない」と言えば、 主の言葉がわたしの心にあって、燃える火の わが骨のうちに閉じこめられているようで、 それを押えるのに疲れはてて、 耐えることができません。');
INSERT INTO `bible_verses_kougo` VALUES ('19433', '24', '20', '10', '多くの人のささやくのを聞くからです。 恐れが四方にあります。 「告発せよ。さあ、彼を告発しよう」と言って、 わが親しい友は皆 わたしのつまずくのを、うかがっています。 また、「彼は欺かれるだろう。 そのとき、われわれは彼に勝って、 あだを返すことができる」と言います。');
INSERT INTO `bible_verses_kougo` VALUES ('19434', '24', '20', '11', 'しかし主は強い勇士のように わたしと共におられる。 それゆえ、わたしに迫りくる者はつまずき、 わたしに打ち勝つことはできない。 彼らは、なし遂げることができなくて、 大いに恥をかく。 その恥は、いつまでも忘れられることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19435', '24', '20', '12', '正しき者を試み、 人の心と思いを見られる万軍の主よ、 あなたが彼らに、 あだを返されるのを見せてください。 わたしはあなたに、わたしの訴えを お任せしたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('19436', '24', '20', '13', '主に向かって歌い、主をほめたたえよ。 主は貧しい者の命を、 悪人の手から救われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19437', '24', '20', '14', 'わたしの生れた日はのろわれよ。 母がわたしを産んだ日は祝福を受けるな。');
INSERT INTO `bible_verses_kougo` VALUES ('19438', '24', '20', '15', 'わたしの父に「男の子が、生れました」と告げて、 彼を大いに喜ばせた人は、のろわれよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19439', '24', '20', '16', 'その人は、主のあわれみを受けることなく、 滅ぼされた町のようになれ。 朝には、彼に叫びを聞かせ、 昼には戦いの声を聞かせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19440', '24', '20', '17', '彼がわたしを胎内で殺さず、 わが母をわたしの墓場となさず、 その胎をいつまでも大きくしなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19441', '24', '20', '18', 'なにゆえにわたしは胎内を出てきて、 悩みと悲しみに会い、恥を受けて一生を過ごすのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19442', '24', '21', '1', 'ゼデキヤ王は、マルキヤの子パシュルと祭司マアセヤの子ゼパニヤを、エレミヤのもとにつかわし、');
INSERT INTO `bible_verses_kougo` VALUES ('19443', '24', '21', '2', '「バビロンの王ネブカデレザルがわれわれを攻めようとしているゆえ、われわれのために主に尋ねてほしい。主はそのもろもろの不思議なわざをもって、われわれを助け、バビロンの王をわれわれから退かせられるかも知れない」と言わせた。その時、主の言葉がエレミヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19444', '24', '21', '3', 'エレミヤは彼らに答えて言った、「あなたがたはゼデキヤにこのように言いなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('19445', '24', '21', '4', '『イスラエルの神、主はこう仰せられる、見よ、あなたがたが、この城壁の外にあって、あなたがたを攻め囲むバビロンの王およびカルデヤびとと戦うとき、わたしはあなたがたの手に持っている武器をとりあげ、これを町の中に集めさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19446', '24', '21', '5', 'わたしは手を伸べ、強い腕をもって、怒り、憤り、激しく怒って、あなたがたを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('19447', '24', '21', '6', 'わたしはまたこの町に住む人と獣とを撃つ。彼らはみな重い疫病にかかって死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('19448', '24', '21', '7', '主は言われる、この後、わたしはユダの王ゼデキヤとその家来たち、および疫病と、つるぎと、ききんを免れて、この町に残っている民を、バビロンの王ネブカデレザルの手と、その敵の手、およびその命を求める者の手に渡す。バビロンの王はつるぎの刃にかけて彼らを撃ち、彼らを惜しまず、顧みず、またあわれむこともしない』。');
INSERT INTO `bible_verses_kougo` VALUES ('19449', '24', '21', '8', 'あなたはまたこの民に言いなさい、『主はこう仰せられる、見よ、わたしは命の道と死の道とをあなたがたの前に置く。');
INSERT INTO `bible_verses_kougo` VALUES ('19450', '24', '21', '9', 'この町にとどまる者は、つるぎと、ききんと、疫病とで死ぬ。しかし、出て行って、あなたがたを攻め囲んでいるカルデヤびとに降伏する者は死を免れ、その命は自分のぶんどり物となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19451', '24', '21', '10', '主は言われる、わたしがこの町に顔を向けたのは幸を与えるためではなく、災を与えるためである。この町はバビロンの王の手に渡される。彼は火をもって、これを焼き払う』。');
INSERT INTO `bible_verses_kougo` VALUES ('19452', '24', '21', '11', 'またユダの王の家に言いなさい、『主の言葉を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19453', '24', '21', '12', 'ダビデの家よ、主はこう仰せられる、 朝ごとに、正しいさばきを行い、 物を奪われた人をしえたげる者の手から救え。 そうしないと、あなたがたの悪い行いのために、 わたしの怒りは火のように燃えて、 それを消すことはできない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19454', '24', '21', '13', '「主は言われる、谷に住む者よ、平原の岩よ、 見よ、わたしはあなたに敵する。 あなたがたは言う、 『だれが下ってきて、われわれを攻めるものか、 だれがわれわれのいる所に、はいるものか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19455', '24', '21', '14', 'わたしはあなたがたを、 その行いの実によって罰する。 またその林に火をつけて、 その周囲のものをみな焼き尽すと、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19456', '24', '22', '1', '主はこう言われる、「ユダの王の家に下り、その所にこの言葉をのべて、');
INSERT INTO `bible_verses_kougo` VALUES ('19457', '24', '22', '2', '言いなさい、『ダビデの位にすわるユダの王よ、あなたと、あなたの家臣、および、この門からはいるあなたの民は主の言葉を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19458', '24', '22', '3', '主はこう言われる、公平と正義を行い、物を奪われた人を、しえたげる者の手から救い、異邦の人、孤児、寡婦を悩まし、しえたげてはならない。またこの所に、罪なき者の血を流してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19459', '24', '22', '4', 'もしあなたがたがこの言葉を真実に行うならば、ダビデの位にすわる王とその家臣、およびその民は、車と馬に乗って、この家の門にはいることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('19460', '24', '22', '5', 'しかしあなたがたがこの言葉を聞かないならば、わたしは自身をさして誓うが、この家は荒れ地となると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19461', '24', '22', '6', '主はユダの王の家についてこう言われる、 あなたはわたしに対してギレアデのようであり、 レバノンの頂のようである。 しかし、わたしは必ずあなたを荒れ地にし、 人の住まない町にする。');
INSERT INTO `bible_verses_kougo` VALUES ('19462', '24', '22', '7', 'わたしは滅ぼす者を設けて、あなたを攻めさせる、 彼らはおのおのその武器をとり、 あなたの麗しい香柏を切り倒し、 火に投げ入れる。');
INSERT INTO `bible_verses_kougo` VALUES ('19463', '24', '22', '8', '多くの国の人はこの町を過ぎ、互に語って、「なぜ主はこの大いなる町をこのようにされたのか」と言うとき、');
INSERT INTO `bible_verses_kougo` VALUES ('19464', '24', '22', '9', '人は答えて、「これは彼らがその神、主の契約を捨てて他の神々を拝し、これに仕えたからである」と言うであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19465', '24', '22', '10', '死んだ者のために泣くことなく、 またそのために嘆いてはならない。 捕え移されてゆく者のために、激しく泣け。 彼はふたたび帰ってきて、 その故郷を見ることがないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19466', '24', '22', '11', 'ユダの王ヨシヤの子シャルムは父ヨシヤについで王となったが、ついにこの所から出て行った。主は彼についてこう言われる、「彼は再びここに帰らない。');
INSERT INTO `bible_verses_kougo` VALUES ('19467', '24', '22', '12', '彼はその捕え行かれた所で死に、再びこの地を見ない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19468', '24', '22', '13', '「不義をもってその家を建て、 不法をもってその高殿を造り、 隣り人を雇って何をも与えず、 その賃金を払わない者はわざわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('19469', '24', '22', '14', '彼は言う、『わたしは自分のために大きな家を建て、 広い高殿を造ろう』と。 そしてこれがために窓を造り、 香柏の鏡板でおおい、それを朱で塗る。');
INSERT INTO `bible_verses_kougo` VALUES ('19470', '24', '22', '15', 'あなたは競って香柏を用いることによって、 王であると思うのか。 あなたの父は食い飲みし、 公平と正義を行って、幸を得たのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('19471', '24', '22', '16', '彼は貧しい人と乏しい人の訴えをただして、 さいわいを得た。 こうすることがわたしを知ることではないかと 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19472', '24', '22', '17', 'しかし、あなたは目も心も、 不正な利益のためにのみ用い、 罪なき者の血を流そうとし、 圧制と暴虐を行おうとする」。');
INSERT INTO `bible_verses_kougo` VALUES ('19473', '24', '22', '18', 'それゆえ、主はユダの王ヨシヤの子エホヤキムについてこう言われる、 「人々は『悲しいかな、わが兄』、 『悲しいかな、わが姉』と言って、 彼のために嘆かない。 また『悲しいかな、主君よ』、 『悲しいかな、陛下よ』と言って嘆かない。');
INSERT INTO `bible_verses_kougo` VALUES ('19474', '24', '22', '19', 'ろばが埋められるように、彼は葬られる。 引かれて行って、 エルサレムの門の外に投げ捨てられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19475', '24', '22', '20', '「レバノンに登って呼ばわり、 バシャンにあなたの声をあげ、 アバリムから呼ばわれ。 あなたの愛する者がみな滅ぼされるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19476', '24', '22', '21', 'あなたの栄えていた時、わたしはあなたに語ったが 『聞きたくはない』と言った。 あなたがわたしの声に聞き従わないことは、 あなたの幼い時からの、ならわしであった。');
INSERT INTO `bible_verses_kougo` VALUES ('19477', '24', '22', '22', 'あなたの牧者はみな、風に追い立てられ、 あなたの愛する者は捕え移される。 その時、あなたは自分のもろもろの悪のために、 恥じ、うろたえる。');
INSERT INTO `bible_verses_kougo` VALUES ('19478', '24', '22', '23', 'レバノンに住み、 香柏の中に巣をつくっている者よ、 子を産む女に臨む苦しみのような苦痛が あなたに臨むとき、 あなたはどんなに嘆くことであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('19479', '24', '22', '24', '「主は言われる、わたしは生きている。ユダの王エホヤキムの子コニヤが、わたしの右手の指輪であっても、わたしはあなたを抜き取る。');
INSERT INTO `bible_verses_kougo` VALUES ('19480', '24', '22', '25', 'あなたの命を求める者の手、あなたがその顔を恐れる者の手、すなわちバビロンの王ネブカデレザルの手と、カルデヤびとの手にあなたを渡す。');
INSERT INTO `bible_verses_kougo` VALUES ('19481', '24', '22', '26', 'わたしは、あなたと、あなたを産んだ母を、あなたがたの生れた国でない他の国に追いやる。あなたがたはそこで死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('19482', '24', '22', '27', '彼らが帰りたいとせつに願う国に、彼らは再び帰ることができない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19483', '24', '22', '28', 'この人コニヤは 卑しむべき、こわれたつぼであろうか、 だれも心に留めない器であろうか。 なぜ彼とその子孫は追いやられて、 知らない地に投げやられるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19484', '24', '22', '29', 'ああ、地よ、地よ、地よ、 主の言葉を聞けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19485', '24', '22', '30', '主はこう言われる、 「この人を、子なき人として、 またその一生のうち、 栄えることのない人として記録せよ。 その子孫のうち、ひとりも栄えて、 ダビデの位にすわり、 ユダを治めるものが再び起らないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19486', '24', '23', '1', '主は言われる、「わが牧場の羊を滅ぼし散らす牧者はわざわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19487', '24', '23', '2', 'それゆえイスラエルの神、主はわが民を養う牧者についてこう言われる、「あなたがたはわたしの群れを散らし、これを追いやって顧みなかった。見よ、わたしはあなたがたの悪しき行いによってあなたがたに報いると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19488', '24', '23', '3', 'わたしの群れの残った者を、追いやったすべての地から集め、再びこれをそのおりに帰らせよう。彼らは子を産んでその数が多くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('19489', '24', '23', '4', 'わたしはこれを養う牧者をその上に立てる、彼らは再び恐れることなく、またおののくことなく、いなくなることもないと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19490', '24', '23', '5', '主は仰せられる、見よ、わたしがダビデのために一つの正しい枝を起す日がくる。彼は王となって世を治め、栄えて、公平と正義を世に行う。');
INSERT INTO `bible_verses_kougo` VALUES ('19491', '24', '23', '6', 'その日ユダは救を得、イスラエルは安らかにおる。その名は『主はわれわれの正義』ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('19492', '24', '23', '7', '主は言われる、それゆえ見よ、人々は『イスラエルの民をエジプトの地から導き出された主は生きておられる』とまた言わないで、');
INSERT INTO `bible_verses_kougo` VALUES ('19493', '24', '23', '8', '『イスラエルの家の子孫を北の地と、そのすべて追いやられた地から導き出された神は生きておられる』という日がくる。その時、彼らは自分の地に住んでいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19494', '24', '23', '9', '預言者たちについて。 わが心はわたしのうちに破れ、 わが骨はみな震う。 主とその聖なる言葉のために、 わたしは酔っている人のよう、 酒に打ち負かされた人のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('19495', '24', '23', '10', 'この地に姦淫を行うものが満ちているからだ。 のろいによって地は嘆き、荒野の牧場はかわく。 彼らの道は悪く、その力は正しくない。');
INSERT INTO `bible_verses_kougo` VALUES ('19496', '24', '23', '11', '「預言者と祭司とは共に神を汚す者である。 わたしの家においてすら 彼らの悪を見たと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19497', '24', '23', '12', 'それゆえ、彼らの道は、 おのずから暗黒の中にある なめらかな道のようになり、 彼らは押されてその道に倒れる。 わたしが彼らの罰せられる年に、 災をその上に臨ませるからであると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19498', '24', '23', '13', 'わたしはサマリヤの預言者のうちに 不快な事のあるのを見た。 彼らはバアルによって預言し、 わが民イスラエルを惑わした。');
INSERT INTO `bible_verses_kougo` VALUES ('19499', '24', '23', '14', 'しかしエルサレムの預言者のうちには、 恐ろしい事のあるのを見た。 彼らは姦淫を行い、偽りに歩み、 悪人の手を強くし、 人をその悪から離れさせない。 彼らはみなわたしにはソドムのようであり、 その民はゴモラのようである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19500', '24', '23', '15', 'それゆえ万軍の主は預言者についてこう言われる、 「見よ、わたしは彼らに、にがよもぎを食べさせ、 毒の水を飲ませる。 神を汚すことがエルサレムの預言者から出て、 全地に及んでいるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19501', '24', '23', '16', '万軍の主はこう言われる、「あなたがたに預言する預言者の言葉を聞いてはならない。彼らはあなたがたに、むなしい望みをいだかせ、主の口から出たのでない、自分の心の黙示を語るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19502', '24', '23', '17', '彼らは主の言葉を軽んじる者に向かって絶えず、『あなたがたは平安を得る』と言い、また自分の強情な心にしたがって歩むすべての人に向かって、『あなたがたに災はこない』と言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('19503', '24', '23', '18', '彼らのうちだれか主の議会に立って、 その言葉を見聞きした者があろうか。 だれか耳を傾けてその言葉を聞いた者があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19504', '24', '23', '19', '見よ、主の暴風がくる。 憤りと、つむじ風が出て、悪人のこうべをうつ。');
INSERT INTO `bible_verses_kougo` VALUES ('19505', '24', '23', '20', '主の怒りは、み心に思い定められたことを なし遂げられるまで退くことはない。 末の日にあなたがたはそれを明らかに悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('19506', '24', '23', '21', '預言者たちはわたしがつかわさなかったのに、 彼らは走った。 わたしが、彼らに告げなかったのに、 彼らは預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('19507', '24', '23', '22', 'もし彼らがわたしの議会に立ったのであれば、 わたしの民にわが言葉を告げ示して、 その悪い道と悪い行いから、離れさせたであろうに。');
INSERT INTO `bible_verses_kougo` VALUES ('19508', '24', '23', '23', '「主は言われる、わたしはただ近くの神であって、遠くの神ではないのであるか。');
INSERT INTO `bible_verses_kougo` VALUES ('19509', '24', '23', '24', '主は言われる、人は、ひそかな所に身を隠して、わたしに見られないようにすることができようか。主は言われる、わたしは天と地とに満ちているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('19510', '24', '23', '25', 'わが名によって偽りを預言する預言者たちが、『わたしは夢を見た、わたしは夢を見た』と言うのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19511', '24', '23', '26', '偽りを預言する預言者たちの心に、いつまで偽りがあるのであるか。彼らはその心の欺きを預言する。');
INSERT INTO `bible_verses_kougo` VALUES ('19512', '24', '23', '27', '彼らはその先祖がバアルに従ってわが名を忘れたように、互に夢を語って、わたしの民にわが名を忘れさせようとする。');
INSERT INTO `bible_verses_kougo` VALUES ('19513', '24', '23', '28', '夢をみた預言者は夢を語るがよい。しかし、わたしの言葉を受けた者は誠実にわたしの言葉を語らなければならない。わらと麦とをくらべることができようかと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19514', '24', '23', '29', '主は仰せられる、わたしの言葉は火のようではないか。また岩を打ち砕く鎚のようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('19515', '24', '23', '30', 'それゆえ見よ、わたしはわたしの言葉を互に盗む預言者の敵となると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19516', '24', '23', '31', '見よ、わたしは、『主は言いたもう』と舌をもって語る預言者の敵となると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19517', '24', '23', '32', '主は仰せられる、見よ、わたしは偽りの夢を預言する者の敵となる。彼らはそれを語り、またその偽りと大言をもってわたしの民を惑わす。わたしが彼らをつかわしたのではなく、また彼らに命じたのでもない。それで彼らはこの民にすこしも益にならないと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19518', '24', '23', '33', 'この民のひとり、または預言者、または祭司があなたに、『主の重荷はなんですか』と問うならば、彼らに答えなさい、『あなたがたがその重荷です。そして主は、あなたがたを捨てると言っておられます』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19519', '24', '23', '34', 'そして、『主の重荷』と言うその預言者、祭司、または民のひとりを、その家族と共にわたしは罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('19520', '24', '23', '35', 'あなたがたは、みな互に、隣り人に、また兄弟に、こう言わなければならない、『主はなんと答えられましたか』、『主はなんと言われましたか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19521', '24', '23', '36', 'しかし重ねて『主の重荷』と言ってはならない。重荷は人おのおのの自分の言葉だからである。あなたがたは生ける神、万軍の主なるわれわれの神の言葉を曲げる者である。');
INSERT INTO `bible_verses_kougo` VALUES ('19522', '24', '23', '37', 'あなたは預言者にこう言わなければならない、『主はあなたになんと答えられましたか』、『主はなんと言われましたか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19523', '24', '23', '38', 'もしあなたがたが『主の重荷』と言うならば、主はこう仰せられる、『わたしが人をあなたがたにつかわして、あなたがたは「主の重荷」と言ってはならないと言わせたのに、あなたがたは「主の重荷」という言葉を言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('19524', '24', '23', '39', 'わたしは必ずあなたがたを捕え移させ、あなたがたとあなたがたの先祖とに与えたこの町と、あなたがたとを、わたしの前から捨て去る。');
INSERT INTO `bible_verses_kougo` VALUES ('19525', '24', '23', '40', 'そして、忘れられることのない永遠のはずかしめと永遠の恥を、あなたがたにこうむらせる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19526', '24', '24', '1', 'バビロンの王ネブカデレザルがユダの王エホヤキムの子エコニヤおよびユダの君たちと工匠と鍛冶をエルサレムからバビロンに移して後、主はわたしにこの幻をお示しになった。見よ、主の宮の前に置かれているいちじくを盛った二つのかごがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('19527', '24', '24', '2', 'その一つのかごには、はじめて熟したような非常に良いいちじくがあり、ほかのかごには非常に悪くて食べられないほどの悪いいちじくが入れてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('19528', '24', '24', '3', '主はわたしに、「エレミヤよ、何を見るか」と言われた。わたしは、「いちじくです。その良いいちじくは非常によく、悪いほうのいちじくは非常に悪くて、食べられません」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('19529', '24', '24', '4', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19530', '24', '24', '5', '「イスラエルの神、主はこう仰せられる、この所からカルデヤびとの地に追いやったユダの捕われ人を、わたしはこの良いいちじくのように顧みて恵もう。');
INSERT INTO `bible_verses_kougo` VALUES ('19531', '24', '24', '6', 'わたしは彼らに目をかけてこれを恵み、彼らをこの地に返し、彼らを建てて倒さず、植えて抜かない。');
INSERT INTO `bible_verses_kougo` VALUES ('19532', '24', '24', '7', 'わたしは彼らにわたしが主であることを知る心を与えよう。彼らはわたしの民となり、わたしは彼らの神となる。彼らは一心にわたしのもとに帰ってくる。');
INSERT INTO `bible_verses_kougo` VALUES ('19533', '24', '24', '8', '主はこう仰せられる、わたしはユダの王ゼデキヤとそのつかさたち、およびエルサレムの人の残ってこの地にいる者、ならびにエジプトの地に住んでいる者を、この悪くて食べられない悪いいちじくのようにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('19534', '24', '24', '9', 'わたしは彼らを地のもろもろの国で、忌みきらわれるものとし、またわたしの追いやるすべての所で、はずかしめに会わせ、ことわざとなり、あざけりと、のろいに会わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19535', '24', '24', '10', 'わたしはつるぎと、ききんと、疫病を彼らのうちに送って、ついに彼らをわたしが彼らとその先祖とに与えた地から絶えさせる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19536', '24', '25', '1', 'ユダの王ヨシヤの子エホヤキムの四年（バビロンの王ネブカデレザルの元年）にユダのすべての民についての言葉がエレミヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19537', '24', '25', '2', '預言者エレミヤはこの言葉をユダのすべての民とエルサレムに住むすべての人に告げて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19538', '24', '25', '3', '「ユダの王アモンの子ヨシヤの十三年から今日にいたるまで二十三年の間、主の言葉がわたしに臨んだ。わたしはたゆまずにそれをあなたがたに語ってきたが、あなたがたは聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19539', '24', '25', '4', '主はたゆまず、そのしもべである預言者を、あなたがたにつかわされたが、あなたがたは聞かずまた耳を傾けて聞こうともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19540', '24', '25', '5', '彼らは言った、『あなたがたはおのおの今その悪の道と悪い行いを捨てなさい。そうすれば主が昔からあなたがたと先祖たちとに与えられた地に永遠に住むことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('19541', '24', '25', '6', 'あなたがたは、ほかの神に従って、それに仕え、それを拝んではならない。あなたがたの手で作ったものをもって、わたしを怒らせてはならない。このようなことをしないなら、わたしはあなたがたをそこなうことはない』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19542', '24', '25', '7', 'しかしあなたがたはわたしに聞き従わず、あなたがたの手で作った物をもって、わたしを怒らせて自ら害を招いたと、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19543', '24', '25', '8', 'それゆえ万軍の主はこう仰せられる、あなたがたがわたしの言葉に聞き従わないゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('19544', '24', '25', '9', '見よ、わたしは北の方のすべての種族と、わたしのしもべであるバビロンの王ネブカデレザルを呼び寄せて、この地とその民と、そのまわりの国々を攻め滅ぼさせ、これを忌みきらわれるものとし、人の笑いものとし、永遠のはずかしめとすると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19545', '24', '25', '10', 'またわたしは喜びの声、楽しみの声、花婿の声、花嫁の声、ひきうすの音、ともしびの光を彼らの中に絶えさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19546', '24', '25', '11', 'この地はみな滅ぼされて荒れ地となる。そしてその国々は七十年の間バビロンの王に仕える。');
INSERT INTO `bible_verses_kougo` VALUES ('19547', '24', '25', '12', '主は言われる、七十年の終った後に、わたしはバビロンの王と、その民と、カルデヤびとの地を、その罪のために罰し、永遠の荒れ地とする。');
INSERT INTO `bible_verses_kougo` VALUES ('19548', '24', '25', '13', 'わたしはあの地について、わたしが語ったすべての言葉をその上に臨ませる。これはエレミヤが、万国のことについて預言したものであって、みなこの書にしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('19549', '24', '25', '14', '多くの国々と偉大な王たちとは、彼らをさえ奴隷として仕えさせる。わたしは彼らの行いと、その手のわざに従って報いる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19550', '24', '25', '15', 'イスラエルの神、主はわたしにこう仰せられた、「わたしの手から、この怒りの杯を受けて、わたしがあなたをつかわす国々の民に飲ませなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19551', '24', '25', '16', '彼らは飲んで、よろめき狂う。これはわたしが彼らのうちに、つるぎをつかわそうとしているからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19552', '24', '25', '17', 'こうしてわたしは主の手から杯を受け、主がわたしをつかわされた国々の民に飲ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('19553', '24', '25', '18', 'すなわちエルサレムとユダのすべての町と、その王たちおよびそのつかさたちに飲ませて、それらを滅ぼし、荒れ地とし、人の笑いものとし、のろわれるものとした。今日のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('19554', '24', '25', '19', 'またエジプトの王パロとその家来たち、その君たち、そのすべての民と、');
INSERT INTO `bible_verses_kougo` VALUES ('19555', '24', '25', '20', 'もろもろの寄留の異邦人、およびウズの地のすべての王たち、およびペリシテびとの地のすべての王たち、（アシケロン、ガザ、エクロン、アシドドの残りの者）、');
INSERT INTO `bible_verses_kougo` VALUES ('19556', '24', '25', '21', 'エドム、モアブ、アンモンの子孫、');
INSERT INTO `bible_verses_kougo` VALUES ('19557', '24', '25', '22', 'ツロのすべての王たち、シドンのすべての王たち、海のかなたの海沿いの地の王たち、');
INSERT INTO `bible_verses_kougo` VALUES ('19558', '24', '25', '23', 'デダン、テマ、ブズおよびすべて髪の毛のすみずみをそる者、');
INSERT INTO `bible_verses_kougo` VALUES ('19559', '24', '25', '24', 'アラビヤのすべての王たち、荒野の雑種の民のすべての王たち、');
INSERT INTO `bible_verses_kougo` VALUES ('19560', '24', '25', '25', 'ジムリのすべての王たち、エラムのすべての王たち、メデアのすべての王たち、');
INSERT INTO `bible_verses_kougo` VALUES ('19561', '24', '25', '26', '北のすべての王たちの遠き者、近き者もつぎつぎに、またすべて地のおもてにある世の国々の王たちもこの杯を飲む。そして彼らの次にバビロンの王もこれを飲む。');
INSERT INTO `bible_verses_kougo` VALUES ('19562', '24', '25', '27', '「それであなたは彼らに言いなさい、『万軍の主、イスラエルの神はこう仰せられる、飲め、酔って吐け、倒れて再び立つな、わたしがあなたがたのうちに、つるぎをつかわすからである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19563', '24', '25', '28', '「もし彼らがあなたの手から杯を受けて飲むことをしないならば、あなたは彼らに言いなさい、『万軍の主はこう仰せられる、あなたがたは必ず飲まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19564', '24', '25', '29', '見よ、わたしの名をもって呼ばれるこの町にさえ災を下すのだ。どうしてあなたがたが罰を免れることができようか。あなたがたは罰を免れることはできない。わたしがつるぎを呼び寄せて、地に住むすべての者を攻めるからであると、万軍の主は仰せられる』。');
INSERT INTO `bible_verses_kougo` VALUES ('19565', '24', '25', '30', 'それゆえ、あなたは彼らにこのすべての言葉を預言して言いなさい、 『主は高い所から呼ばわり、 その聖なるすまいから声を出し、 自分のすみかに向かって大いに呼ばわり、 地に住むすべての者に向かって ぶどうを踏む者のように叫ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('19566', '24', '25', '31', '叫びは地の果にまで響きわたる。 主が国々と争い、 すべての肉なる者をさばき、 悪人をつるぎに渡すからであると、主は言われる』。');
INSERT INTO `bible_verses_kougo` VALUES ('19567', '24', '25', '32', '万軍の主はこう仰せられる、 見よ、国から国へ災が出て行く。 大きなあらしが地の果からおこる。');
INSERT INTO `bible_verses_kougo` VALUES ('19568', '24', '25', '33', 'その日、主に殺される人々は、地のこの果から、かの果に及ぶ。彼らは悲しまれず、集められず、また葬られずに、地のおもてに糞土となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19569', '24', '25', '34', '牧者よ、嘆き叫べ、 群れのかしらたちよ、灰の中にまろべ。 あなたがたのほふられる日、 散らされる日が来たからだ。 あなたがたは選び分けられた雄羊のように倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('19570', '24', '25', '35', '牧者には、のがれ場なく、 群れのかしらたちは逃げる所がない。');
INSERT INTO `bible_verses_kougo` VALUES ('19571', '24', '25', '36', '牧者の叫び声と、 群れのかしらたちの嘆きの声が聞える。 主が彼らの牧場を滅ぼしておられるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19572', '24', '25', '37', '主の激しい怒りによって、 平和な牧場は荒れていく。');
INSERT INTO `bible_verses_kougo` VALUES ('19573', '24', '25', '38', 'ししのように彼はその巣を出た。 主のつるぎと、その激しい怒りによって、 彼らの地は荒れ地となった」。');
INSERT INTO `bible_verses_kougo` VALUES ('19574', '24', '26', '1', 'ユダの王ヨシヤの子エホヤキムが世を治めた初めのころ、主からこの言葉があった、');
INSERT INTO `bible_verses_kougo` VALUES ('19575', '24', '26', '2', '「主はこう仰せられる、主の宮の庭に立ち、わたしがあなたに命じて言わせるすべての言葉を、主の宮で礼拝するために来ているユダの町々の人々に告げなさい。ひと言をも言い残しておいてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19576', '24', '26', '3', '彼らが聞いて、おのおのその悪い道を離れることがあるかも知れない。そのとき、わたしは彼らの行いの悪いために、災を彼らに下そうとしたのを思いなおす。');
INSERT INTO `bible_verses_kougo` VALUES ('19577', '24', '26', '4', 'あなたは彼らに言いなさい、『主はこう仰せられる、もしあなたがたがわたしに聞き従わず、わたしがあなたがたの前に定めおいた律法を行わず、');
INSERT INTO `bible_verses_kougo` VALUES ('19578', '24', '26', '5', 'わたしがあなたがたに、しきりにつかわすわたしのしもべである預言者の言葉に聞き従わないならば、（あなたがたは聞き従わなかったが、）');
INSERT INTO `bible_verses_kougo` VALUES ('19579', '24', '26', '6', 'わたしはこの宮をシロのようにし、またこの町を地の万国にのろわれるものとする』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19580', '24', '26', '7', '祭司と預言者およびすべての民は、エレミヤが主の宮でこれらの言葉を語るのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19581', '24', '26', '8', 'エレミヤが主に命じられたすべての言葉を民に告げ終った時、祭司と預言者および民はみな彼を捕えて言った、「あなたは死ななければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19582', '24', '26', '9', 'なぜあなたは主の名によって預言し、この宮はシロのようになり、この町は荒されて住む人もなくなるであろうと言ったのか」と。民はみな主の宮に集まってエレミヤを取り囲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19583', '24', '26', '10', 'ユダのつかさたちはこの事を聞いて王の宮殿を出て主の宮に上り、主の宮の「新しい門」の入口に座した。');
INSERT INTO `bible_verses_kougo` VALUES ('19584', '24', '26', '11', '祭司と預言者らは、つかさたちとすべての民に訴えて言った、「この人は死刑に処すべき者です。あなたがたが自分の耳で聞かれたように、この町に逆らう預言をしたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('19585', '24', '26', '12', 'その時エレミヤは、つかさたちとすべての民に言った、「主はわたしをつかわし、この宮とこの町にむかって、預言をさせられたので、そのすべての言葉をあなたがたは聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19586', '24', '26', '13', 'それで、あなたがたは今、あなたがたの道と行いを改め、あなたがたの神、主の声に聞き従いなさい。そうするならば主はあなたがたに災を下そうとしたことを思いなおされる。');
INSERT INTO `bible_verses_kougo` VALUES ('19587', '24', '26', '14', '見よ、わたしはあなたがたの手の中にある。あなたがたの目に、良いと見え、正しいと思うことをわたしに行うがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('19588', '24', '26', '15', 'ただ明らかにこのことを知っておきなさい。もしあなたがたがわたしを殺すならば、罪なき者の血はあなたがたの身と、この町と、その住民とに帰する。まことに主がわたしをつかわして、このすべての言葉をあなたがたの耳に、告げさせられたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19589', '24', '26', '16', 'つかさたちと、すべての民とは、祭司と預言者に言った、「この人は死刑に処すべき者ではない。われわれの神、主の名によってわれわれに語ったのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19590', '24', '26', '17', 'その時この地の長老たち数人が立って、そこに集まっているすべての者に告げて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19591', '24', '26', '18', '「ユダの王ヒゼキヤの世に、モレシテびとミカはユダのすべての民に預言して言った、『万軍の主はこう仰せられる、 シオンは畑のように耕され、 エルサレムは石塚となり、 宮の山は木のおい茂る高い所となる』。');
INSERT INTO `bible_verses_kougo` VALUES ('19592', '24', '26', '19', 'ユダの王ヒゼキヤと、すべてのユダの人は彼を殺そうとしたことがあろうか。ヒゼキヤは主を恐れ、主の恵みを求めたので、主は彼らに災を下すとお告げになったのを思いなおされたではないか。しかし、われわれは、自分の身に大きな災を招こうとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('19593', '24', '26', '20', '主の名によって預言した人がほかにもあった。すなわちキリアテ・ヤリムのシマヤの子ウリヤである。彼はエレミヤとおなじような言葉をもって、この町とこの地にむかって預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('19594', '24', '26', '21', 'エホヤキム王と、そのすべての勇士と、すべてのつかさたちはその言葉を聞いた。そして王は彼を殺そうと思ったが、ウリヤはこれを聞いて恐れ、エジプトに逃げて行ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('19595', '24', '26', '22', 'エホヤキム王は人をエジプトにつかわした。すなわちアクボルの子エルナタンと他の数名の人を、エジプトにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('19596', '24', '26', '23', '彼らはウリヤをエジプトから引き出し、エホヤキム王のもとに連れてきたので、王はつるぎをもって彼を殺し、その死体を共同墓地に捨てさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19597', '24', '26', '24', 'しかしシャパンの子アヒカムはエレミヤを助け、民の手に渡されて殺されることのないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('19598', '24', '27', '1', 'ユダの王ヨシヤの子ゼデキヤが世を治め始めたころ、この言葉が主からエレミヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19599', '24', '27', '2', 'すなわち主はこうわたしに仰せられた、「綱と、くびきとを作って、それをあなたの首につけ、');
INSERT INTO `bible_verses_kougo` VALUES ('19600', '24', '27', '3', 'エルサレムにいるユダの王ゼデキヤの所に来た使者たちによって、エドムの王、モアブの王、アンモンびとの王、ツロの王、シドンの王に言いおくりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19601', '24', '27', '4', '彼らの主君にこの命を伝えさせなさい、『万軍の主、イスラエルの神はこう仰せられる、あなたがたは主君にこのように告げなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19602', '24', '27', '5', 'わたしは大いなる力と伸べた腕とをもって、地と地の上にいる人と獣とをつくった者である。そして心のままに地を人に与える。');
INSERT INTO `bible_verses_kougo` VALUES ('19603', '24', '27', '6', 'いまわたしはこのすべての国を、わたしのしもべであるバビロンの王ネブカデネザルの手に与え、また野の獣をも彼に与えて彼に仕えさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19604', '24', '27', '7', '彼の地に時がくるまで、万国民は彼とその子とその孫に仕える。その時がくるならば、多くの国と大いなる王たちとが彼を自分の奴隷にする。');
INSERT INTO `bible_verses_kougo` VALUES ('19605', '24', '27', '8', 'バビロンの王ネブカデネザルに仕えず、バビロンの王のくびきを自分の首に負わない民と国とは、わたしがつるぎと、ききんと、疫病をもって罰し、ついには彼の手によってことごとく滅ぼすと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19606', '24', '27', '9', 'それで、あなたがたの預言者、占い師、夢みる者、法術師、魔法使が、「あなたがたはバビロンの王に仕えることはない」と言っても、聞いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19607', '24', '27', '10', '彼らはあなたがたに偽りを預言して、あなたがたを自分の国から遠く離れさせ、わたしに、あなたがたを追い出してあなたがたを滅ぼさせるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19608', '24', '27', '11', 'しかしバビロンの王のくびきを首に負って、彼に仕える国民を、わたしはその故国に残らせ、それを耕して、そこに住まわせると主は言われる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19609', '24', '27', '12', 'わたしはユダの王ゼデキヤにも同じように言った、「あなたがたは、バビロンの王のくびきを自分の首に負って、彼とその民とに仕え、そして生きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19610', '24', '27', '13', 'どうしてあなたと、あなたの民とが、主がバビロンの王に仕えない国民について言われたように、つるぎと、ききんと、疫病に死んでよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19611', '24', '27', '14', 'あなたがたはバビロンの王に仕えることはないとあなたがたに告げる預言者の言葉を聞いてはならない。彼らがあなたがたに預言していることは偽りであるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19612', '24', '27', '15', '主は言われる、わたしが彼らをつかわしたのではないのに、彼らはわたしの名によって偽って預言している。そのために、わたしはあなたがたを追い払い、あなたがたと、あなたがたに預言する預言者たちを滅ぼすようになるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19613', '24', '27', '16', 'わたしはまた祭司とこのすべての民とに語って言った、「主はこう仰せられる、『見よ、主の宮の器は今、すみやかに、バビロンから返されてくる』とあなたがたに預言する預言者の言葉を聞いてはならない。それは、彼らがあなたがたに預言していることは偽りであるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19614', '24', '27', '17', '彼らのいうことを聞いてはならない。バビロンの王に仕え、そして生きなさい。どうしてこの町が荒れ地となってよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19615', '24', '27', '18', 'もし彼らが預言者であって、主の言葉が彼らのうちにあるのであれば、主の宮とユダの王の宮殿とエルサレムとに残されている器が、バビロンに移されないように、万軍の主に、とりなしを願うべきだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19616', '24', '27', '19', '万軍の主は柱と海と台、その他この町に残っている器について、こう仰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('19617', '24', '27', '20', 'これはバビロンの王ネブカデネザルが、ユダの王エホヤキムの子エコニヤ、およびユダとエルサレムのすべての身分の尊い人々を捕えてエルサレムからバビロンに移したときに、持ち去らなかった器である。――');
INSERT INTO `bible_verses_kougo` VALUES ('19618', '24', '27', '21', 'すなわち万軍の主、イスラエルの神は、主の宮とユダの王の宮殿とエルサレムとに残されている器について、こう仰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('19619', '24', '27', '22', 'これらはバビロンに携え行かれ、わたしが顧みる日までそこにおかれている。その後、わたしはこれらのものを、この所に携え帰らせると主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19620', '24', '28', '1', 'その年、すなわちユダの王ゼデキヤの治世の初め、その第四年の五月、ギベオン出身の預言者であって、アズルの子であるハナニヤは、主の宮で祭司とすべての民の前でわたしに語って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19621', '24', '28', '2', '「万軍の主、イスラエルの神はこう仰せられる、わたしはバビロンの王のくびきを砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19622', '24', '28', '3', '二年の内に、バビロンの王ネブカデネザルが、この所から取ってバビロンに携えて行った主の宮の器を、皆この所に帰らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19623', '24', '28', '4', 'わたしはまたユダの王エホヤキムの子エコニヤと、バビロンに行ったユダのすべての捕われ人をこの所に帰らせる。それは、わたしがバビロンの王のくびきを、砕くからであると主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19624', '24', '28', '5', 'そこで預言者エレミヤは主の宮のうちに立っている祭司とすべての民の前で、預言者ハナニヤに言った。');
INSERT INTO `bible_verses_kougo` VALUES ('19625', '24', '28', '6', 'すなわち預言者エレミヤは言った、「アァメン。どうか主がこのようにしてくださるように。どうかあなたの預言した言葉が成就して、バビロンに携えて行った主の宮の器とすべての捕われ人を、主がバビロンから再びこの所に帰らせてくださるように。');
INSERT INTO `bible_verses_kougo` VALUES ('19626', '24', '28', '7', 'ただし、今わたしがあなたとすべての民の聞いている所で語るこの言葉を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19627', '24', '28', '8', 'わたしと、あなたの先に出た預言者は、むかしから、多くの地と大きな国について、戦いと、ききんと、疫病の事を預言した。');
INSERT INTO `bible_verses_kougo` VALUES ('19628', '24', '28', '9', '平和を預言する預言者は、その預言者の言葉が成就するとき、真実に主がその預言者をつかわされたのであることが知られるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('19629', '24', '28', '10', 'そこで預言者ハナニヤは預言者エレミヤの首から、くびきを取って、それを砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19630', '24', '28', '11', 'そしてハナニヤは、すべての民の前で語り、「主はこう仰せられる、『わたしは二年のうちに、このように、万国民の首からバビロンの王ネブカデネザルのくびきを離して砕く』」と言った。預言者エレミヤは去って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19631', '24', '28', '12', '預言者ハナニヤが預言者エレミヤの首から、くびきを離して砕いた後、しばらくして主の言葉がエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19632', '24', '28', '13', '「行って、ハナニヤに告げなさい、『主はこう仰せられる、あなたは木のくびきを砕いたが、わたしはそれに替えて鉄のくびきを作ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('19633', '24', '28', '14', '万軍の主、イスラエルの神はこう仰せられる、わたしは鉄のくびきをこの万国民の首に置いて、バビロンの王ネブカデネザルに仕えさせる。彼らはこれに仕える。わたしは野の獣をも彼に与えた』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19634', '24', '28', '15', '預言者エレミヤはまた預言者ハナニヤに言った、「ハナニヤよ、聞きなさい。主があなたをつかわされたのではない。あなたはこの民に偽りを信じさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19635', '24', '28', '16', 'それゆえ主は仰せられる、『わたしはあなたを地のおもてから除く。あなたは主に対する反逆を語ったので、今年のうちに死ぬのだ』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('19636', '24', '28', '17', '預言者ハナニヤはその年の七月に死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19637', '24', '29', '1', 'これは預言者エレミヤがエルサレムから、かの捕え移された長老たち、およびネブカデネザルによってエルサレムからバビロンに捕え移された祭司と預言者ならびにすべての民に送った手紙に書きしるした言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('19638', '24', '29', '2', 'それはエコニヤ王と太后と宦官およびユダとエルサレムのつかさたち、および工匠と鍛冶とがエルサレムを去ってのちに書かれたものであって、');
INSERT INTO `bible_verses_kougo` VALUES ('19639', '24', '29', '3', 'エレミヤはその手紙をシャパンの子エラサおよびヒルキヤの子ゲマリヤの手によって送った。この人々はユダの王ゼデキヤがバビロンに行かせ、バビロンの王ネブカデネザルのもとにつかわしたものであった。その手紙には次のように書いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('19640', '24', '29', '4', '「万軍の主、イスラエルの神は、すべて捕え移された者、すなわち、わたしがエルサレムから、バビロンに捕え移させた者に、こう言う、');
INSERT INTO `bible_verses_kougo` VALUES ('19641', '24', '29', '5', 'あなたがたは家を建てて、それに住み、畑を作ってその産物を食べよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19642', '24', '29', '6', '妻をめとって、むすこ娘を産み、また、そのむすこに嫁をめとり、娘をとつがせて、むすこ娘を産むようにせよ。その所であなたがたの数を増し、減ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19643', '24', '29', '7', 'わたしがあなたがたを捕え移させたところの町の平安を求め、そのために主に祈るがよい。その町が平安であれば、あなたがたも平安を得るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19644', '24', '29', '8', '万軍の主、イスラエルの神はこう言われる、あなたがたのうちにいる預言者と占い師に惑わされてはならない。また彼らの見る夢に聞き従ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19645', '24', '29', '9', 'それは、彼らがわたしの名によってあなたがたに偽りを預言しているからである。わたしが彼らをつかわしたのではないと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19646', '24', '29', '10', '主はこう言われる、バビロンで七十年が満ちるならば、わたしはあなたがたを顧み、わたしの約束を果し、あなたがたをこの所に導き帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('19647', '24', '29', '11', '主は言われる、わたしがあなたがたに対していだいている計画はわたしが知っている。それは災を与えようというのではなく、平安を与えようとするものであり、あなたがたに将来を与え、希望を与えようとするものである。');
INSERT INTO `bible_verses_kougo` VALUES ('19648', '24', '29', '12', 'その時、あなたがたはわたしに呼ばわり、来て、わたしに祈る。わたしはあなたがたの祈を聞く。');
INSERT INTO `bible_verses_kougo` VALUES ('19649', '24', '29', '13', 'あなたがたはわたしを尋ね求めて、わたしに会う。もしあなたがたが一心にわたしを尋ね求めるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19650', '24', '29', '14', 'わたしはあなたがたに会うと主は言われる。わたしはあなたがたの繁栄を回復し、あなたがたを万国から、すべてわたしがあなたがたを追いやった所から集め、かつ、わたしがあなたがたを捕われ離れさせたそのもとの所に、あなたがたを導き帰ろうと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19651', '24', '29', '15', 'あなたがたは、『主はバビロンでわれわれのために預言者たちを起された』と言ったが、――');
INSERT INTO `bible_verses_kougo` VALUES ('19652', '24', '29', '16', '主はダビデの位に座している王と、この町に住むすべての民で、あなたがたと共に捕え移されなかった兄弟たちについて、こう言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('19653', '24', '29', '17', '『万軍の主はこう言われる、見よ、わたしは、つるぎと、ききんと、疫病を彼らに送り、彼らを悪くて食べられない腐ったいちじくのようにしてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('19654', '24', '29', '18', 'わたしはつるぎと、ききんと、疫病をもって彼らのあとを追い、また彼らを地の万国に忌みきらわれるものとなし、わたしが彼らを追いやる国々で、のろいとなり、恐れとなり、物笑いとなり、はずかしめとならせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19655', '24', '29', '19', 'それは彼らがわたしの言葉に聞き従わなかったからであると主は言われる。わたしはこの言葉を、わたしのしもべである預言者たちによって、しきりに送ったが、あなたがたは聞こうともしなかったと主は言われる』。――');
INSERT INTO `bible_verses_kougo` VALUES ('19656', '24', '29', '20', 'わたしがエルサレムからバビロンに送ったあなたがたすべての捕われ人よ、主の言葉を聞きなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('19657', '24', '29', '21', '『わたしの名によって、あなたがたに偽りを預言しているコラヤの子アハブと、マアセヤの子ゼデキヤについて万軍の主、イスラエルの神はこう仰せられる、見よ、わたしは彼らをバビロンの王ネブカデレザルの手に渡す。王はあなたがたの目の前で彼らを殺す。');
INSERT INTO `bible_verses_kougo` VALUES ('19658', '24', '29', '22', 'バビロンにいるユダの捕われ人は皆、彼らの名を、のろいの言葉に用いて、「主があなたをバビロンの王が火で焼いたゼデキヤとアハブのようにされるように」という。');
INSERT INTO `bible_verses_kougo` VALUES ('19659', '24', '29', '23', 'それは、彼らがイスラエルのうちで愚かな事をし、隣の妻と不義を行い、わたしが命じたのでない偽りの言葉を、わたしの名によって語ったことによるのである。わたしはそれを知っており、またその証人であると主は言われる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19660', '24', '29', '24', 'ネヘラムびとシマヤにあなたは言いなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('19661', '24', '29', '25', '「万軍の主、イスラエルの神はこう仰せられる、あなたは自分の名でエルサレムにいるすべての民と、マアセヤの子祭司ゼパニヤおよびすべての祭司に手紙を送って言う、');
INSERT INTO `bible_verses_kougo` VALUES ('19662', '24', '29', '26', '『主は祭司エホヤダに代ってあなたを祭司とし、主の宮をつかさどらせ、すべて狂い、かつ預言する者を足かせと首かせにつながせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('19663', '24', '29', '27', 'そうであるのに、どうしてあなたは、あなたがたに預言しているアナトテのエレミヤを戒めないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19664', '24', '29', '28', '彼はバビロンにいるわれわれの所に手紙を送って、捕われの時はなお長いゆえ、あなたがたは家を建ててそこに住み、畑を作ってその産物を食べよと言ってきた』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19665', '24', '29', '29', '祭司ゼパニヤはこの手紙を預言者エレミヤに読み聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19666', '24', '29', '30', 'その時、主の言葉がエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19667', '24', '29', '31', '「すべての捕われ人に書き送って言いなさい、ネヘラムびとシマヤの事について主はこう仰せられる、わたしはシマヤをつかわさなかったのに、彼があなたがたに預言して偽りを信じさせたので、');
INSERT INTO `bible_verses_kougo` VALUES ('19668', '24', '29', '32', '主はこう仰せられる、見よ、わたしはネヘラムびとシマヤとその子孫を罰する。彼は主に対する反逆を語ったゆえ、彼に属する者で、この民のうちに住み、わたしが自分の民に行おうとしている良い事を見るものはひとりもいない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19669', '24', '30', '1', '主からエレミヤに臨んだ言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('19670', '24', '30', '2', '「イスラエルの神、主はこう仰せられる、わたしがあなたに語った言葉を、ことごとく書物にしるしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19671', '24', '30', '3', '主は言われる、見よ、わたしがわが民イスラエルとユダの繁栄を回復する日が来る。主がこれを言われる。わたしは彼らを、その先祖に与えた地に帰らせ、彼らにこれを保たせる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19672', '24', '30', '4', 'これは主がイスラエルとユダについて言われた言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('19673', '24', '30', '5', '「主はこう仰せられる、 われわれはおののきの声を聞いた。 恐れがあり、平安はない。');
INSERT INTO `bible_verses_kougo` VALUES ('19674', '24', '30', '6', '子を産む男があるか、尋ねてみよ。 どうして男がみな子を産む女のように 手を腰におくのをわたしは見るのか。 なぜ、どの人の顔色も青く変っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19675', '24', '30', '7', '悲しいかな、その日は大いなる日であって、 それに比べるべき日はない。 それはヤコブの悩みの時である。 しかし彼はそれから救い出される。');
INSERT INTO `bible_verses_kougo` VALUES ('19676', '24', '30', '8', '万軍の主は仰せられる、その日わたしは彼らの首からそのくびきを砕き離し、彼らの束縛を解く。異邦の人はもはや、彼らを使役することをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('19677', '24', '30', '9', '彼らはその神、主と、わたしが彼らのために立てるその王ダビデに仕える。');
INSERT INTO `bible_verses_kougo` VALUES ('19678', '24', '30', '10', '主は仰せられる、 わがしもべヤコブよ、恐れることはない、 イスラエルよ、驚くことはない。 見よ、わたしがあなたを救って、遠くからかえし、 あなたの子孫を救って、 その捕え移された地からかえすからだ。 ヤコブは帰ってきて、穏やかに安らかにおり、 彼を恐れさせる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('19679', '24', '30', '11', '主は言われる、 わたしはあなたと共にいて、あなたを救う。 わたしはあなたを散らした国々を ことごとく滅ぼし尽す。 しかし、あなたを滅ぼし尽すことはしない。 わたしは正しい道に従ってあなたを懲らしめる。 決して罰しないではおかない。');
INSERT INTO `bible_verses_kougo` VALUES ('19680', '24', '30', '12', '主はこう仰せられる、 あなたの痛みはいえず、あなたの傷は重い。');
INSERT INTO `bible_verses_kougo` VALUES ('19681', '24', '30', '13', 'あなたの訴えを支持する者はなく、 あなたの傷をつつむ薬はなく、 あなたをいやすものもない。');
INSERT INTO `bible_verses_kougo` VALUES ('19682', '24', '30', '14', 'あなたの愛する者は皆あなたを忘れて あなたの事を心に留めない。 それは、あなたのとがが多く、 あなたの罪がはなはだしいので、 わたしがあだを撃つようにあなたを撃ち、 残忍な敵のように懲らしたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19683', '24', '30', '15', 'なぜ、あなたの傷のために叫ぶのか、 あなたの悩みはいえることはない。 あなたのとがが多く、 あなたの罪がはなはだしいので、 これらの事をわたしはあなたにしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19684', '24', '30', '16', 'しかし、すべてあなたを食い滅ぼす者は 食い滅ぼされ、 あなたをしえたげる者は、 ひとり残らず、捕え移され、 あなたをかすめる者は、かすめられ、 すべてあなたの物を奪う者は奪われる者となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19685', '24', '30', '17', '主は言われる、 わたしはあなたの健康を回復させ、 あなたの傷をいやす。 それは、人があなたを捨てられた者とよび、 『だれも心に留めないシオン』というからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19686', '24', '30', '18', '主はこう仰せられる、 見よ、わたしはヤコブの天幕を再び栄えさせ、 そのすまいにあわれみを施す。 町は、その丘に建てなおされ、 宮殿はもと立っていた所に立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('19687', '24', '30', '19', '感謝の歌と喜ぶ者の声とが、その中から出る。 わたしが彼らを増すゆえ、彼らは少なくはなく、 また彼らを尊ばれしめるゆえ、 卑しめられることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19688', '24', '30', '20', 'その子らは、いにしえのようになり、 その会衆はわたしの前に堅く立つ。 すべて彼らをしえたげる者をわたしは罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('19689', '24', '30', '21', 'その君は彼ら自身のうちのひとりであり、 そのつかさは、そのうちから出る。 わたしは彼をわたしに近づけ、彼はわたしに近づく。 だれか自分の命をかけて わたしに近づく者があろうかと 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19690', '24', '30', '22', 'あなたがたは、わたしの民となり、 わたしはあなたがたの神となる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19691', '24', '30', '23', '見よ、主の暴風がくる。 憤りと、つむじ風が出て、悪人のこうべをうつ。');
INSERT INTO `bible_verses_kougo` VALUES ('19692', '24', '30', '24', '主の激しい怒りは、 み心に思い定められたことを行って、 これを遂げるまで、退くことはない。 末の日にあなたがたはこれを悟るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19693', '24', '31', '1', '「主は言われる、その時わたしはイスラエルの全部族の神となり、彼らはわたしの民となる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19694', '24', '31', '2', '主はこう言われる、 「つるぎをのがれて生き残った民は、 荒野で恵みを得た。 イスラエルが安息を求めた時、');
INSERT INTO `bible_verses_kougo` VALUES ('19695', '24', '31', '3', '主は遠くから彼に現れた。 わたしは限りなき愛をもってあなたを愛している。 それゆえ、わたしは絶えずあなたに 真実をつくしてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('19696', '24', '31', '4', 'イスラエルのおとめよ、 再びわたしはあなたを建てる、あなたは建てられる。 あなたは再び鼓をもって身を飾り、 出て行って、喜び楽しむ者と共に踊る。');
INSERT INTO `bible_verses_kougo` VALUES ('19697', '24', '31', '5', 'またあなたはぶどうの木をサマリヤの山に植える。 植える者は、植えてその実を食べることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('19698', '24', '31', '6', '見守る者がエフライムの山の上に立って 呼ばわる日が来る。 『立って、シオンに上り、 われわれの神、主に、もうでよう』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('19699', '24', '31', '7', '主はこう仰せられる、 「ヤコブのために喜んで声高く歌い、 万国のかしらのために叫び声をあげよ。 告げ示し、ほめたたえて言え、 『主はその民イスラエルの残りの者を救われた』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19700', '24', '31', '8', '見よ、わたしは彼らを北の国から連れ帰り、 彼らを地の果から集める。 彼らのうちには、盲人やあしなえ、 妊婦、産婦も共にいる。 彼らは大きな群れとなって、ここに帰ってくる。');
INSERT INTO `bible_verses_kougo` VALUES ('19701', '24', '31', '9', '彼らは泣き悲しんで帰ってくる。 わたしは慰めながら彼らを導き帰る。 彼らがつまずかないように、まっすぐな道により、 水の流れのそばを通らせる。 それは、わたしがイスラエルの父であり、 エフライムはわたしの長子だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19702', '24', '31', '10', '万国の民よ、あなたがたは主の言葉を聞き、 これを遠い、海沿いの地に示して言いなさい、 『イスラエルを散らした者がこれを集められる。 牧者がその群れを守るようにこれを守られる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('19703', '24', '31', '11', 'すなわち主はヤコブをあがない、 彼らよりも強い者の手から彼を救いだされた。');
INSERT INTO `bible_verses_kougo` VALUES ('19704', '24', '31', '12', '彼らは来てシオンの山で声高く歌い、 主から賜わった良い物のために、 穀物と酒と油および若き羊と牛のために、 喜びに輝く。 その魂は潤う園のようになり、 彼らは重ねて憂えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('19705', '24', '31', '13', 'その時おとめたちは舞って楽しみ、 若い者も老いた者も共に楽しむ。 わたしは彼らの悲しみを喜びにかえ、 彼らを慰め、憂いの代りに喜びを与える。');
INSERT INTO `bible_verses_kougo` VALUES ('19706', '24', '31', '14', 'わたしは多くのささげ物で、祭司の心を飽かせ、 わたしの良き物で、わたしの民を満ち足らせると 主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19707', '24', '31', '15', '主はこう仰せられる、 「嘆き悲しみ、いたく泣く声がラマで聞える。 ラケルがその子らのために嘆くのである。 子らがもはやいないので、 彼女はその子らのことで慰められるのを願わない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19708', '24', '31', '16', '主はこう仰せられる、 「あなたは泣く声をとどめ、 目から涙をながすことをやめよ。 あなたのわざに報いがある。 彼らは敵の地から帰ってくると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19709', '24', '31', '17', 'あなたの将来には希望があり、 あなたの子供たちは自分の国に帰ってくると 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19710', '24', '31', '18', 'わたしは確かに、エフライムが こう言って嘆くの聞いた、 『あなたはわたしを懲しめられた、 わたしはくびきに慣れない子牛のように 懲しめをうけた。 主よ、あなたはわたしの神、主でいらせられる、 わたしを連れ帰って、もとにかえしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('19711', '24', '31', '19', 'わたしはそむき去った後、悔い、 教をうけた後、ももを打った。 若い時のはずかしめが身にあるので、 わたしは恥じ、うろたえた』。');
INSERT INTO `bible_verses_kougo` VALUES ('19712', '24', '31', '20', '主は言われる、 エフライムはわたしの愛する子、 わたしの喜ぶ子であろうか。 わたしは彼について語るごとに、 なお彼を忘れることができない。 それゆえ、わたしの心は彼をしたっている。 わたしは必ず彼をあわれむ。');
INSERT INTO `bible_verses_kougo` VALUES ('19713', '24', '31', '21', 'みずからのために道しるべを置き、 みずからのために標柱を立てよ。 大路に、あなたの通って行った道に心を留めよ。 イスラエルのおとめよ、帰れ、 これらの、あなたの町々に帰れ。');
INSERT INTO `bible_verses_kougo` VALUES ('19714', '24', '31', '22', '不信の娘よ、いつまでさまようのか。 主は地の上に新しい事を創造されたのだ、 女が男を保護する事である」。');
INSERT INTO `bible_verses_kougo` VALUES ('19715', '24', '31', '23', '万軍の主、イスラエルの神はこう言われる、「わたしが彼らを再び栄えさせる時、人々はまたユダの地とその町々でこの言葉を言う、 『正義のすみかよ、聖なる山よ、 どうか主がおまえを祝福してくださるように』。');
INSERT INTO `bible_verses_kougo` VALUES ('19716', '24', '31', '24', 'ユダとそのすべての町の人、および農夫と群れを飼って歩き回る者は共にそこに住む。');
INSERT INTO `bible_verses_kougo` VALUES ('19717', '24', '31', '25', 'わたしが疲れた魂を飽き足らせ、すべて悩んでいる魂を慰めるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19718', '24', '31', '26', 'ここでわたしは目をさましたが、わたしの眠りは、ここちよかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19719', '24', '31', '27', '「主は言われる、見よ、わたしが人の種と獣の種とをイスラエルの家とユダの家とにまく日が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('19720', '24', '31', '28', 'わたしは彼らを抜き、砕き、倒し、滅ぼし、悩まそうと待ちかまえていたように、また彼らを建て、植えようと待ちかまえていると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19721', '24', '31', '29', 'その時、彼らはもはや、 『父がすっぱいぶどうを食べたので、 子どもの歯がうく』 とは言わない。');
INSERT INTO `bible_verses_kougo` VALUES ('19722', '24', '31', '30', '人はめいめい自分の罪によって死ぬ。すっぱいぶどうを食べる人はみな、その歯がうく。');
INSERT INTO `bible_verses_kougo` VALUES ('19723', '24', '31', '31', '主は言われる、見よ、わたしがイスラエルの家とユダの家とに新しい契約を立てる日が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('19724', '24', '31', '32', 'この契約はわたしが彼らの先祖をその手をとってエジプトの地から導き出した日に立てたようなものではない。わたしは彼らの夫であったのだが、彼らはそのわたしの契約を破ったと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19725', '24', '31', '33', 'しかし、それらの日の後にわたしがイスラエルの家に立てる契約はこれである。すなわちわたしは、わたしの律法を彼らのうちに置き、その心にしるす。わたしは彼らの神となり、彼らはわたしの民となると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19726', '24', '31', '34', '人はもはや、おのおのその隣とその兄弟に教えて、『あなたは主を知りなさい』とは言わない。それは、彼らが小より大に至るまで皆、わたしを知るようになるからであると主は言われる。わたしは彼らの不義をゆるし、もはやその罪を思わない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19727', '24', '31', '35', '主はこう言われる、すなわち 太陽を与えて昼の光とし、 月と星とを定めて夜の光とし、 海をかき立てて、その波を鳴りとどろかせる者―― その名は万軍の主という。');
INSERT INTO `bible_verses_kougo` VALUES ('19728', '24', '31', '36', '主は言われる、 「もしこの定めがわたしの前ですたれてしまうなら、 イスラエルの子孫もすたって、 永久にわたしの前で民であることはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19729', '24', '31', '37', '主はこう言われる、 「もし上の天を量ることができ、 下の地の基を探ることができるなら、 そのとき、わたしはイスラエルのすべての子孫を そのもろもろの行いのために捨て去ると 主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19730', '24', '31', '38', '主は言われる、「見よ、この町が、ハナネルの塔から隅の門まで、主のために再建される時が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('19731', '24', '31', '39', '測りなわはそれよりも遠くまっすぐに延びて、ガレブの丘に達し、ゴアのほうに向かう。');
INSERT INTO `bible_verses_kougo` VALUES ('19732', '24', '31', '40', '死体と灰との谷の全部、またキデロンの谷に行くまでと、東のほうの馬の門のすみに行くまでとのすべての畑はみな主の聖なる所となり、永遠にわたって、ふたたび抜かれ、また倒されることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19733', '24', '32', '1', 'ユダの王ゼデキヤの十年、すなわちネブカデレザルの十八年に、主の言葉がエレミヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19734', '24', '32', '2', 'その時、バビロンの王の軍勢がエルサレムを攻め囲んでいて、預言者エレミヤはユダの王の宮殿にある監視の庭のうちに監禁されていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19735', '24', '32', '3', 'ユダの王ゼデキヤが彼を閉じ込めたのであるが、王は言った、「なぜあなたは預言して言うのか、『主はこう仰せられる、見よ、わたしはこの町をバビロンの王の手に渡し、彼はこれを取る。');
INSERT INTO `bible_verses_kougo` VALUES ('19736', '24', '32', '4', 'またユダの王ゼデキヤはカルデヤびとの手をのがれることなく、かならずバビロンの王の手に渡され、顔と顔を合わせて彼と語り、目と目は相まみえる。');
INSERT INTO `bible_verses_kougo` VALUES ('19737', '24', '32', '5', 'そして彼はゼデキヤをバビロンに引いていき、ゼデキヤは、わたしが彼を顧みる時まで、そこにいると主は言われる。あなたがたは、カルデヤびとと戦っても勝つことはできない』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('19738', '24', '32', '6', 'エレミヤは言った、「主の言葉がわたしに臨んで言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('19739', '24', '32', '7', '『見よ、あなたのおじシャルムの子ハナメルがあなたの所に来て言う、「アナトテにあるわたしの畑を買いなさい。それは、これを買い取り、あがなう権利があなたにあるから」と』。');
INSERT INTO `bible_verses_kougo` VALUES ('19740', '24', '32', '8', 'はたして主の言葉のように、わたしのいとこであるハナメルが監視の庭のうちにいるわたしの所に来て言った、『ベニヤミンの地のアナトテにあるわたしの畑を買ってください。所有するのも、あがなうのも、あなたの権利なのです。買い取ってあなたの物にしてください。これが主の言葉であるのをわたしは知っていました』。');
INSERT INTO `bible_verses_kougo` VALUES ('19741', '24', '32', '9', 'そこでわたしは、いとこのハナメルからアナトテにある畑を買い取り、銀十七シケルを量って彼に支払った。');
INSERT INTO `bible_verses_kougo` VALUES ('19742', '24', '32', '10', 'すなわち、わたしはその証書をつくって、これに記名し、それを封印し、証人を立て、はかりをもって銀を量って与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('19743', '24', '32', '11', 'そしてわたしはその約定をしるして封印した買収証書と、封印のない写しとを取り、');
INSERT INTO `bible_verses_kougo` VALUES ('19744', '24', '32', '12', 'いとこのハナメルと、買収証書に記名した証人たち、および監視の庭にすわっているすべてのユダヤ人の前で、その証書をマアセヤの子であるネリヤの子バルクに与え、');
INSERT INTO `bible_verses_kougo` VALUES ('19745', '24', '32', '13', '彼らの前で、わたしはバルクに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19746', '24', '32', '14', '『万軍の主、イスラエルの神はこう仰せられる、これらの証書すなわち、この買収証書の封印したものと、封印のない写しとを取り、これらを土の器に入れて、長く保存せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('19747', '24', '32', '15', '万軍の主、イスラエルの神がこう言われるからである、「この地で人々はまた家と畑とぶどう畑を買うようになる」と』。');
INSERT INTO `bible_verses_kougo` VALUES ('19748', '24', '32', '16', 'わたしは買収証書をネリヤの子バルクに渡したあとで主に祈って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19749', '24', '32', '17', '『ああ主なる神よ、あなたは大いなる力と、伸べた腕をもって天と地をお造りになったのです。あなたのできないことは、ひとつもありません。');
INSERT INTO `bible_verses_kougo` VALUES ('19750', '24', '32', '18', 'あなたはいつくしみを千万人に施し、また父の罪をそののちの子孫に報いられるのです。あなたは大いなる全能の神でいらせられ、その名は万軍の主と申されます。');
INSERT INTO `bible_verses_kougo` VALUES ('19751', '24', '32', '19', 'あなたの計りごとは大きく、また、事を行うのに力があり、あなたの目は人々の歩むすべての道を見て、おのおのの道にしたがい、その行いの実によってこれに報いられます。');
INSERT INTO `bible_verses_kougo` VALUES ('19752', '24', '32', '20', 'あなたは、しるしと、不思議なわざとをエジプトの地に行い、また今日に至るまでイスラエルと全人類のうちに行い、そして今日のように名をあげられました。');
INSERT INTO `bible_verses_kougo` VALUES ('19753', '24', '32', '21', 'あなたは、しるしと、不思議なわざと、強い手と、伸べた腕と、大いなる恐るべき事をもって、あなたの民イスラエルをエジプトの地から導き出し、');
INSERT INTO `bible_verses_kougo` VALUES ('19754', '24', '32', '22', 'この地を彼らに賜わりました。これはあなたが彼らの先祖たちに与えようと誓われた乳と蜜の流れる地です。');
INSERT INTO `bible_verses_kougo` VALUES ('19755', '24', '32', '23', 'こうして彼らは、はいってこれを獲たのですが、あなたの声に聞き従わず、あなたの律法を行わず、すべてあなたがせよと命じられたことをしなかったので、あなたはこの災を彼らの上にお下しになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('19756', '24', '32', '24', '見よ、塁が築きあげられたのは、この町を取るためです。つるぎと、ききんと、疫病のために、町はこれを攻めているカルデヤびとの手に渡されます。あなたの言われたようになりましたのは、ごらんのとおりであります。');
INSERT INTO `bible_verses_kougo` VALUES ('19757', '24', '32', '25', '主なる神よ、あなたはわたしに言われました、「銀をもって畑を買い、証人を立てよ」と。そうであるのに、町はカルデヤびとの手に渡されています』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19758', '24', '32', '26', '主の言葉がエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19759', '24', '32', '27', '「見よ、わたしは主である、すべて命ある者の神である。わたしにできない事があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('19760', '24', '32', '28', 'それゆえ、主はこう言われる、見よ、わたしはこの町をカルデヤびとと、バビロンの王ネブカデレザルの手に渡す。彼はこれを取る。');
INSERT INTO `bible_verses_kougo` VALUES ('19761', '24', '32', '29', 'この町を攻めているカルデヤびとがきて、この町に火をつけて焼き払う。屋根の上で人々が、バアルに香をたき、ほかの神々に酒をそそいで、わたしを怒らせたその家をも彼らは焼く。');
INSERT INTO `bible_verses_kougo` VALUES ('19762', '24', '32', '30', 'それは、イスラエルの人々とユダの人々とは、その若い時から、わたしの前に悪いことのみを行い、またイスラエルの民はその手のわざをもって、わたしを怒らせることばかりをしたからであると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19763', '24', '32', '31', 'この町はそれが建った日からきょうまで、わたしの怒りと憤りとをひき起してきたので、わたしの前からこれを除き去るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19764', '24', '32', '32', 'それは、イスラエルの民とユダの民とが、もろもろの悪を行って、わたしを怒らせたことによるのである。――彼らの王たちと、そのつかさたち、祭司たち、預言者たち、またユダの人々とエルサレムの住民たちが皆そうである。');
INSERT INTO `bible_verses_kougo` VALUES ('19765', '24', '32', '33', '彼らはその背中をわたしに向けて顔をわたしに向けず、わたしがたゆまず教えたにもかかわらず、彼らは教を聞かず、またうけないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19766', '24', '32', '34', '彼らは憎むべき物を、わが名をもって呼ばれている家にすえつけて、そこを汚し、');
INSERT INTO `bible_verses_kougo` VALUES ('19767', '24', '32', '35', 'またベンヒンノムの谷にバアルの高き所を築いて、むすこ娘をモレクにささげた。わたしは彼らにこのようなことを命じたことはなく、また彼らがこの憎むべきことを行って、ユダに罪を犯させようとは考えもしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19768', '24', '32', '36', 'それゆえ今イスラエルの神、主は、この町、すなわちあなたがたが、『つるぎと、ききんと、疫病のためにバビロンの王の手に渡される』といっている町についてこう仰せられる、');
INSERT INTO `bible_verses_kougo` VALUES ('19769', '24', '32', '37', '見よ、わたしは、わたしの怒りと憤りと大いなる怒りをもって、彼らを追いやったもろもろの国から彼らを集め、この所へ導きかえって、安らかに住まわせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19770', '24', '32', '38', 'そして彼らはわたしの民となり、わたしは彼らの神となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19771', '24', '32', '39', 'わたしは彼らに一つの心と一つの道を与えて常にわたしを恐れさせる。これは彼らが彼ら自身とその後の子孫の幸を得るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('19772', '24', '32', '40', 'わたしは彼らと永遠の契約を立てて、彼らを見捨てずに恵みを施すことを誓い、またわたしを恐れる恐れを彼らの心に置いて、わたしを離れることのないようにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('19773', '24', '32', '41', 'わたしは彼らに恵みを施すことを喜びとし、心をつくし、精神をつくし、真実をもって彼らをこの地に植える。');
INSERT INTO `bible_verses_kougo` VALUES ('19774', '24', '32', '42', '主はこう仰せられる、わたしがこのもろもろの大きな災をこの民に下したように、わたしが彼らに約束するもろもろの幸を彼らの上に下す。');
INSERT INTO `bible_verses_kougo` VALUES ('19775', '24', '32', '43', '人々はこの地に畑を買うようになる。あなたがたが、『それは荒れて人も獣もいなくなり、カルデヤびとの手に渡されてしまう』といっている地である。');
INSERT INTO `bible_verses_kougo` VALUES ('19776', '24', '32', '44', '人々はベニヤミンの地と、エルサレムの周囲と、ユダの町々と、山地の町々と、平地の町々と、ネゲブの町々で、銀をもって畑を買い、証書をつくって、これに記名し封印し、また証人を立てる。それは、わたしが彼らを再び栄えさせるからであると主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19777', '24', '33', '1', 'エレミヤがなお監視の庭に閉じ込められている時、主の言葉はふたたび彼に臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19778', '24', '33', '2', '「地を造られた主、それを形造って堅く立たせられた主、その名を主と名のっておられる者がこう仰せられる、');
INSERT INTO `bible_verses_kougo` VALUES ('19779', '24', '33', '3', 'わたしに呼び求めよ、そうすれば、わたしはあなたに答える。そしてあなたの知らない大きな隠されている事を、あなたに示す。');
INSERT INTO `bible_verses_kougo` VALUES ('19780', '24', '33', '4', 'イスラエルの神、主は塁と、つるぎとを防ぐために破壊されたこの町の家と、ユダの王の家についてこう言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('19781', '24', '33', '5', 'カルデヤびとは来て戦い、わたしが怒りと憤りをもって殺す人々の死体を、それに満たす。わたしは人々のもろもろの悪のために、この町にわたしの顔をおおい隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('19782', '24', '33', '6', '見よ、わたしは健康と、いやしとを、ここにもたらして人々をいやし、豊かな繁栄と安全とを彼らに示す。');
INSERT INTO `bible_verses_kougo` VALUES ('19783', '24', '33', '7', 'わたしはユダとイスラエルを再び栄えさせ、彼らを建てて、もとのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('19784', '24', '33', '8', 'わたしは彼らがわたしに向かって犯した罪のすべてのとがを清め、彼らがわたしに向かって犯した罪と反逆のすべてのとがをゆるす。');
INSERT INTO `bible_verses_kougo` VALUES ('19785', '24', '33', '9', 'この町は地のもろもろの民の前に、わたしのために喜びの名となり、誉となり、栄えとなる。彼らはわたしがわたしの民に施すもろもろの恵みのことを聞く。そして、わたしがこの町に施すもろもろの恵みと、もろもろの繁栄のために恐れて身をふるわす。');
INSERT INTO `bible_verses_kougo` VALUES ('19786', '24', '33', '10', '主はこう言われる、あなたがたが、『それは荒れて、人もおらず獣もいない』というこの所、すなわち、荒れて、人もおらず住む者もなく、獣もいないユダの町とエルサレムのちまたに、');
INSERT INTO `bible_verses_kougo` VALUES ('19787', '24', '33', '11', '再び喜びの声、楽しみの声、花婿の声、花嫁の声、および 『万軍の主に感謝せよ、 主は恵みふかく、 そのいつくしみは、いつまでも絶えることがない』 といって、感謝の供え物を主の宮に携えてくる者の声が聞える。それは、わたしがこの地を再び栄えさせて初めのようにするからであると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19788', '24', '33', '12', '万軍の主はこう言われる、荒れて、人もおらず獣もいないこの所と、そのすべての町々に再びその群れを伏させる牧者のすまいがあるようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('19789', '24', '33', '13', '山地の町々と、平地の町々と、ネゲブの町々と、ベニヤミンの地、エルサレムの周囲と、ユダの町々で、群れは再びそれを数える者の手の下を通りすぎると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('19790', '24', '33', '14', '主は言われる、見よ、わたしがイスラエルの家とユダの家に約束したことをなし遂げる日が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('19791', '24', '33', '15', 'その日、その時になるならば、わたしはダビデのために一つの正しい枝を生じさせよう。彼は公平と正義を地に行う。');
INSERT INTO `bible_verses_kougo` VALUES ('19792', '24', '33', '16', 'その日、ユダは救を得、エルサレムは安らかにおる。その名は『主はわれわれの正義』ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('19793', '24', '33', '17', '主はこう仰せられる、イスラエルの家の位に座する人がダビデの子孫のうちに欠けることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19794', '24', '33', '18', 'またわたしの前に燔祭をささげ、素祭を焼き、つねに犠牲をささげる人が、レビびとである祭司のうちに絶えることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19795', '24', '33', '19', '主の言葉はエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19796', '24', '33', '20', '「主はこう仰せられる、もしあなたがたが、昼と結んだわたしの契約を破り、また夜と結んだわたしの契約を破り、昼と夜が定められた時に来ないようにすることができるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19797', '24', '33', '21', 'しもべダビデとわたしが結んだ契約もまた破れ、彼はその位に座して王となる子を与えられない。またわたしがわたしに仕えるレビびとである祭司に立てた契約も破れる。');
INSERT INTO `bible_verses_kougo` VALUES ('19798', '24', '33', '22', '天の星は数えることができず、浜の砂は量ることができない。そのようにわたしは、しもべダビデの子孫と、わたしに仕えるレビびとである祭司の数を増そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19799', '24', '33', '23', '主の言葉はエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19800', '24', '33', '24', '「あなたはこの民が、『主は自ら選んだ二つのやからを捨てた』といっているのを聞かないか。彼らはこのようにわたしの民を侮って、これを国とみなさないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19801', '24', '33', '25', '主はこう言われる、もしわたしが昼と夜とに契約を立てず、また天地のおきてを定めなかったのであれば、');
INSERT INTO `bible_verses_kougo` VALUES ('19802', '24', '33', '26', 'わたしは、ヤコブとわたしのしもべダビデとの子孫を捨てて、再び彼の子孫のうちからアブラハム、イサク、ヤコブの子孫を治める者を選ばない。わたしは彼らを再び栄えさせ、彼らにあわれみをたれよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19803', '24', '34', '1', 'バビロンの王ネブカデレザルがその全軍と、彼に従っている地のすべての国の人々、およびもろもろの民を率いて、エルサレムとその町々を攻めて戦っていた時に、主からエレミヤに臨んだ言葉、');
INSERT INTO `bible_verses_kougo` VALUES ('19804', '24', '34', '2', '「イスラエルの神、主はこう言われる、行ってユダの王ゼデキヤに告げて言いなさい、『主はこう言われる、見よ、わたしはこの町をバビロンの王の手に渡す。彼は火でこれを焼く。');
INSERT INTO `bible_verses_kougo` VALUES ('19805', '24', '34', '3', 'あなたはその手をのがれることはできない、必ず捕えられてその手に渡される。あなたはまのあたりバビロンの王を見、顔と顔を合わせて彼と語る。それからバビロンへ行く』。');
INSERT INTO `bible_verses_kougo` VALUES ('19806', '24', '34', '4', 'しかしユダの王ゼデキヤよ、主の言葉を聞きなさい。主はあなたの事についてこう言われる、『あなたはつるぎで死ぬことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19807', '24', '34', '5', 'あなたは安らかに死ぬ。民はあなたの先祖であるあなたの先の王たちのために香をたいたように、あなたのためにも香をたき、またあなたのために嘆いて「ああ、主君よ」と言う』。わたしがこの言葉をいうのであると主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19808', '24', '34', '6', 'そこで預言者エレミヤはこの言葉をことごとくエルサレムでユダの王ゼデキヤに告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('19809', '24', '34', '7', 'その時バビロンの王の軍勢はエルサレム、および残っているユダのすべての町、すなわちラキシとアゼカを攻めて戦っていた。それはユダの町々のうちに、これらの堅固な町がなお残っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19810', '24', '34', '8', 'ゼデキヤ王がエルサレムにいるすべての民と契約を立てて、彼らに釈放のことを告げ示した後に、主からエレミヤに臨んだ言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('19811', '24', '34', '9', 'その契約はすなわち人がおのおのそのヘブルびとである男女の奴隷を解放し、その兄弟であるユダヤ人を奴隷としないことを定めたものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('19812', '24', '34', '10', 'この契約をしたつかさたちと、すべての民は人がおのおのその男女の奴隷を解放し、再びこれを奴隷としないということに聞き従って、これを解放したが、');
INSERT INTO `bible_verses_kougo` VALUES ('19813', '24', '34', '11', '後に心を翻し、解放した男女の奴隷をひきかえさせ、再びこれを従わせて奴隷とした。');
INSERT INTO `bible_verses_kougo` VALUES ('19814', '24', '34', '12', 'そこで主の言葉が主からエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19815', '24', '34', '13', '「イスラエルの神、主はこう言われる、わたしはあなたがたの先祖をエジプトの地、その奴隷であった家から導き出した時、彼らと契約を立てて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19816', '24', '34', '14', '『あなたがたの兄弟であるヘブルびとで、あなたがたに身を売り、六年の間あなたがたに仕えた者は、六年の終りに、あなたがたおのおのがこれを解放しなければならない。あなたがたは彼を解放して、あなたがたに仕えることをやめさせなければならない』。ところがあなたがたの先祖たちはわたしに聞き従わず、またその耳を傾けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19817', '24', '34', '15', 'しかしあなたがたは今日、心を改め、おのおのその隣り人に釈放のことを告げ示して、わたしの見て正しいとすることを行い、かつわたしの名をもってとなえられる家で、わたしの前に契約を立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('19818', '24', '34', '16', 'ところがあなたがたは再び心を翻して、わたしの名を汚し、おのおの男女の奴隷をその願いのままに解放したのをひきかえさせ、再びこれを従わせて、あなたがたの奴隷とした。');
INSERT INTO `bible_verses_kougo` VALUES ('19819', '24', '34', '17', 'それゆえに、主はこう仰せられる、あなたがたがわたしに聞き従わず、おのおのその兄弟とその隣に釈放のことを告げ示さなかったので、見よ、わたしはあなたがたのために釈放を告げ示して、あなたがたをつるぎと、疫病と、ききんとに渡すと主は言われる。わたしはあなたがたを地のもろもろの国に忌みきらわれるものとする。');
INSERT INTO `bible_verses_kougo` VALUES ('19820', '24', '34', '18', 'わたしの契約を破り、わたしの前に立てた契約の定めに従わない人々を、わたしは彼らが二つに裂いて、その二つの間を通った子牛のようにする。――');
INSERT INTO `bible_verses_kougo` VALUES ('19821', '24', '34', '19', 'すなわち二つに分けた子牛の間を通ったユダのつかさたち、エルサレムのつかさたちと宦官と祭司と、この地のすべての民を、');
INSERT INTO `bible_verses_kougo` VALUES ('19822', '24', '34', '20', 'わたしはその敵の手と、その命を求める者の手に渡す。その死体は空の鳥と野の獣の食物となる。');
INSERT INTO `bible_verses_kougo` VALUES ('19823', '24', '34', '21', 'わたしはまたユダの王ゼデキヤと、そのつかさたちをその敵の手、その命を求める者の手、あなたがたを離れて去ったバビロンの王の軍勢の手に渡す。');
INSERT INTO `bible_verses_kougo` VALUES ('19824', '24', '34', '22', '主は言われる、見よ、わたしは彼らに命じて、この町に引きかえしてこさせる。彼らはこの町を攻めて戦い、これを取り、火を放って焼き払う。わたしはユダの町々を住む人のない荒れ地とする」。');
INSERT INTO `bible_verses_kougo` VALUES ('19825', '24', '35', '1', 'ユダの王ヨシヤの子エホヤキムの時、主からエレミヤに臨んだ言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('19826', '24', '35', '2', '「レカブびとの家に行って、彼らと語り、彼らを主の宮の一室に連れてきて、酒を飲ませなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('19827', '24', '35', '3', 'そこでわたしはハバジニヤの子エレミヤの子であるヤザニヤと、その兄弟と、そのむすこたち、およびレカブびとの全家を連れ、');
INSERT INTO `bible_verses_kougo` VALUES ('19828', '24', '35', '4', 'これを主の宮にあるハナンの子たちの室に連れてきた。ハナンはイグダリヤの子であって神の人であった。その室は、つかさたちの室の次にあって、門を守るシャルムの子マアセヤの室の上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('19829', '24', '35', '5', 'わたしはレカブびとの前に酒を満たしたつぼと杯を置き、彼らに、「酒を飲みなさい」と言ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('19830', '24', '35', '6', '彼らは答えた、「われわれは酒を飲みません。それは、レカブの子であるわれわれの先祖ヨナダブがわれわれに命じて、『あなたがたとあなたがたの子孫はいつまでも酒を飲んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19831', '24', '35', '7', 'また家を建てず、種をまかず、またぶどう畑を植えてはならない。またこれを所有してはならない。あなたがたは生きながらえる間は幕屋に住んでいなさい。そうするならば、あなたがたはその宿っている地に長く生きることができると言ったからです』。');
INSERT INTO `bible_verses_kougo` VALUES ('19832', '24', '35', '8', 'こうしてわれわれは、レカブの子であるわれわれの先祖ヨナダブがすべて命じた言葉に従って、われわれも、妻も、むすこ娘も生きながらえる間、酒を飲まず、');
INSERT INTO `bible_verses_kougo` VALUES ('19833', '24', '35', '9', '住む家を建てず、ぶどう畑も畑も種も持たないで、');
INSERT INTO `bible_verses_kougo` VALUES ('19834', '24', '35', '10', '幕屋に住み、すべてわれわれの先祖ヨナダブがわれわれに命じたところに従い、そのように行いました。');
INSERT INTO `bible_verses_kougo` VALUES ('19835', '24', '35', '11', 'しかしバビロンの王ネブカデレザルがこの地に上ってきた時、われわれは言いました、『さあ、われわれはエルサレムへ行こう。カルデヤびとの軍勢とスリヤびとの軍勢が恐ろしい』と。こうしてわれわれはエルサレムに住んでいるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('19836', '24', '35', '12', 'その時、主の言葉がエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19837', '24', '35', '13', '「万軍の主、イスラエルの神はこう言われる、行って、ユダの人々とエルサレムに住む者とに告げよ。主は仰せられる、あなたがたはわたしの言葉を聞いて教を受けないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('19838', '24', '35', '14', 'レカブの子ヨナダブがその子孫に酒を飲むなと命じた言葉は守られてきた。彼らは今日に至るまで酒を飲まず、その先祖の命に従ってきた。ところがあなたがたはわたしがしきりに語ったけれども、わたしに聞き従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19839', '24', '35', '15', 'わたしはまた、わたしのしもべである預言者たちを、しきりにあなたがたにつかわして言わせた、『あなたがたは今おのおのその悪い道を離れ、その行いを改めなさい。ほかの神々に従い仕えてはならない。そうすれば、あなたがたはわたしがあなたがたと、あなたがたの先祖に与えたこの地に住むことができる』と。しかしあなたがたは耳を傾けず、わたしに聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19840', '24', '35', '16', 'レカブの子ヨナダブの子孫は、その先祖が彼らに命じた命令を守っているのである。しかしこの民はわたしに従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19841', '24', '35', '17', 'それゆえ万軍の神、主、イスラエルの神はこう仰せられる、見よ、わたしはユダとエルサレムに住む者とに、わたしが彼らの上に宣告した災を下す。わたしが彼らに語っても聞かず、彼らを呼んでも答えなかったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19842', '24', '35', '18', 'ところでエレミヤはレカブびとの家の人々に言った、「万軍の主、イスラエルの神はこう仰せられる、あなたがたは先祖ヨナダブの命に従い、そのすべての戒めを守り、彼があなたがたに命じた事を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19843', '24', '35', '19', 'それゆえ、万軍の主、イスラエルの神はこう言われる、レカブの子ヨナダブには、わたしの前に立つ人がいつまでも欠けることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19844', '24', '36', '1', 'ユダの王ヨシヤの子エホヤキムの四年に主からこの言葉がエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19845', '24', '36', '2', '「あなたは巻物を取り、わたしがあなたに語った日、すなわちヨシヤの日から今日に至るまで、イスラエルとユダと万国とに関してあなたに語ったすべての言葉を、それにしるしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19846', '24', '36', '3', 'ユダの家がわたしの下そうとしているすべての災を聞いて、おのおのその悪い道を離れて帰ることもあろう。そうすれば、わたしはそのとがとその罪をゆるすかも知れない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19847', '24', '36', '4', 'そこでエレミヤはネリヤの子バルクを呼んだ。バルクはエレミヤの口述にしたがって、主が彼にお告げになった言葉をことごとく巻物に書きしるした。');
INSERT INTO `bible_verses_kougo` VALUES ('19848', '24', '36', '5', 'そしてエレミヤはバルクに命じて言った、「わたしは主の宮に行くことを妨げられている。');
INSERT INTO `bible_verses_kougo` VALUES ('19849', '24', '36', '6', 'それで、あなたが行って、断食の日に主の宮で、すべての民が聞いているところで、あなたがわたしの口述にしたがって、巻物に筆記した主の言葉を読みなさい。またユダの人々がその町々から来て聞いているところで、それを読みなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19850', '24', '36', '7', '彼らは主の前に祈願をささげ、おのおのその悪い道を離れて帰ることもあろう。主がこの民に対して宣告された怒りと憤りは大きいからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('19851', '24', '36', '8', 'こうしてネリヤの子バルクはすべて預言者エレミヤが自分に命じたように、主の宮で、その巻物に書かれた主の言葉を読んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19852', '24', '36', '9', 'ユダの王ヨシヤの子エホヤキムの五年九月、エルサレムのすべての民と、ユダの町々からエルサレムに来たすべての民とは、主の前に断食を行うべきことを告げ示された。');
INSERT INTO `bible_verses_kougo` VALUES ('19853', '24', '36', '10', 'バルクは主の宮の上の庭で、主の宮の新しい門の入口のかたわらにある書記シャパンの子であるゲマリヤのへやで、巻物に書かれたエレミヤの言葉をすべての民に読み聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19854', '24', '36', '11', 'シャパンの子であるゲマリヤの子ミカヤはその巻物にある主の言葉をことごとく聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('19855', '24', '36', '12', '王の家にある書記のへやに下って行くと、もろもろのつかさたち、すなわち書記エリシャマ、シマヤの子デラヤ、アカボルの子エルナタン、シャパンの子ゲマリヤ、ハナニヤの子ゼデキヤおよびすべてのつかさたちがそこに座していた。');
INSERT INTO `bible_verses_kougo` VALUES ('19856', '24', '36', '13', 'ミカヤはバルクが民に巻物を読んで聞かせたとき、自分の聞いたすべての言葉を彼らに告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('19857', '24', '36', '14', 'つかさたちはクシの子セレミヤの子であるネタニヤの子エホデをバルクのもとにつかわして言わせた、「あなたが民に読み聞かせたその巻物を手に取って、来てください」。そこでネリヤの子バルクは巻物を手に取って、彼らのもとに来たので、');
INSERT INTO `bible_verses_kougo` VALUES ('19858', '24', '36', '15', '彼らはバルクに言った、「座してそれを読んでください」。バルクはそれを彼らに読みきかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19859', '24', '36', '16', '彼らはそのすべての言葉を聞き、恐れて互に見かわし、バルクに言った、「われわれはこのすべての言葉を、王に報告しなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19860', '24', '36', '17', 'そしてバルクに尋ねて言った、「このすべての言葉を、あなたがどのようにして書いたのか話してください。彼の口述によるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('19861', '24', '36', '18', 'バルクは彼らに答えた、「彼がわたしにこのすべての言葉を口述したので、わたしはそれを墨汁で巻物に書いたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('19862', '24', '36', '19', 'つかさたちはバルクに言った、「行って、エレミヤと一緒に身を隠しなさい。人に所在を知られてはなりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('19863', '24', '36', '20', 'そこで彼らは巻物を書記エリシャマのへやに置いて庭にはいり、王のもとへ行って、このすべての言葉を王に告げたので、');
INSERT INTO `bible_verses_kougo` VALUES ('19864', '24', '36', '21', '王はその巻物を持ってこさせるためにエホデをつかわした。エホデは書記エリシャマのへやから巻物を取ってきて、それを王と王のかたわらに立っているすべてのつかさたちに読みきかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19865', '24', '36', '22', '時は九月であって、王は冬の家に座していた。その前に炉があって火が燃えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19866', '24', '36', '23', 'エホデが三段か四段を読むと、王は小刀をもってそれを切り取り、炉の火に投げいれ、ついに巻物全部を炉の火で焼きつくした。');
INSERT INTO `bible_verses_kougo` VALUES ('19867', '24', '36', '24', '王とその家来たちはこのすべての言葉を聞いても恐れず、またその着物を裂くこともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19868', '24', '36', '25', 'エルナタン、デラヤおよびゲマリヤが王にその巻物を焼かないようにと願ったときにも彼は聞きいれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19869', '24', '36', '26', 'そして王は王子エラメルとアヅリエルの子セラヤとアブデルの子セレミヤに、書記バルクと預言者エレミヤを捕えるようにと命じたが、主は彼らを隠された。');
INSERT INTO `bible_verses_kougo` VALUES ('19870', '24', '36', '27', 'バルクがエレミヤの口述にしたがって筆記した言葉を載せた巻物を王が焼いた後、主の言葉がエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19871', '24', '36', '28', '「他の巻物を取り、ユダの王エホヤキムが焼いた、前の巻物のうちにある言葉を皆それに書きしるしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19872', '24', '36', '29', 'またユダの王エホヤキムについて言いなさい、『主はこう仰せられる、あなたはこの巻物を焼いて言った、「どうしてあなたはこの巻物に、バビロンの王が必ず来てこの地を滅ぼし、ここから人と獣とを絶やす、と書いたのか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('19873', '24', '36', '30', 'それゆえ主はユダの王エホヤキムについてこう言われる、彼の子孫にはダビデの位にすわる者がなくなる。また彼の死体は捨てられて昼は暑さにあい、夜は霜にあう。');
INSERT INTO `bible_verses_kougo` VALUES ('19874', '24', '36', '31', 'わたしはまた彼とその子孫とその家来たちをその罪のために罰する。また彼らとエルサレムの民とユダの人々には災を下す。この災のことについては、すでに語ったけれども、彼らは聞くことをしなかった』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19875', '24', '36', '32', 'そこでエレミヤは他の巻物を取り、ネリヤの子書記バルクに与えたので、バルクはユダの王エホヤキムが火にくべて焼いた巻物のすべての言葉を、エレミヤの口述にしたがってそれに書きしるし、また同じような言葉を多くそれに加えた。');
INSERT INTO `bible_verses_kougo` VALUES ('19876', '24', '37', '1', 'ヨシヤの子ゼデキヤはエホヤキムの子コニヤに代って王となった。バビロンの王ネブカデレザルが彼をユダの地の王としたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('19877', '24', '37', '2', '彼もその家来たちも、その地の人々も、主が預言者エレミヤによって語られた言葉に聞き従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('19878', '24', '37', '3', 'ゼデキヤ王はセレミヤの子ユカルと、マアセヤの子祭司ゼパニヤを預言者エレミヤにつかわして、「われわれのために、われわれの神、主に祈ってください」と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19879', '24', '37', '4', 'エレミヤは民の中に出入りしていた。まだ獄屋に入れられなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19880', '24', '37', '5', 'パロの軍勢がエジプトから出て来たので、エルサレムを攻め囲んでいたカルデヤびとはその情報を聞いてエルサレムを退いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19881', '24', '37', '6', 'その時、主の言葉は預言者エレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19882', '24', '37', '7', '「イスラエルの神、主はこう言われる、あなたがたをつかわしてわたしに求めたユダの王にこう言いなさい、『あなたがたを救うために出てきたパロの軍勢はその国エジプトに帰ろうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('19883', '24', '37', '8', 'カルデヤびとが再び来てこの町を攻めて戦い、これを取って火で焼き滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('19884', '24', '37', '9', '主はこう言われる、あなたがたは、「カルデヤびとはきっとわれわれを離れ去る」といって自分を欺いてはならない。彼らは去ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19885', '24', '37', '10', 'たといあなたがたが自分を攻めて戦うカルデヤびとの全軍を撃ち破って、その天幕のうちに負傷者のみを残しても、彼らは立ち上がって火でこの町を焼き滅ぼす』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19886', '24', '37', '11', 'さてカルデヤびとの軍勢がパロの軍勢の来るのを聞いてエルサレムを退いたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('19887', '24', '37', '12', 'エレミヤは、ベニヤミンの地で民のうちに自分の分け前を受け取るため、エルサレムを立ってその地へ行こうと、');
INSERT INTO `bible_verses_kougo` VALUES ('19888', '24', '37', '13', 'ベニヤミンの門に着いたとき、そこにハナニヤの子セレミヤの子でイリヤという名の番兵がいて、預言者エレミヤを捕え、「あなたはカルデヤびとの側に脱走しようとしている」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('19889', '24', '37', '14', 'エレミヤは言った、「それはまちがいだ。わたしはカルデヤびとの側に脱走しようとしていない」。しかしイリヤは聞かず、エレミヤを捕えて、つかさたちのもとへ引いて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19890', '24', '37', '15', 'つかさたちは怒って、エレミヤを打ちたたき、書記ヨナタンの家の獄屋にいれた。この家が獄屋になっていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19891', '24', '37', '16', 'エレミヤが地下の獄屋にはいって、そこに多くの日を送ってのち、');
INSERT INTO `bible_verses_kougo` VALUES ('19892', '24', '37', '17', 'ゼデキヤ王は人をつかわし、彼を連れてこさせた。王は自分の家でひそかに彼に尋ねて言った、「主から何かお言葉があったか」。エレミヤはあったと答えた。そして言った、「あなたはバビロンの王の手に引き渡されます」。');
INSERT INTO `bible_verses_kougo` VALUES ('19893', '24', '37', '18', 'エレミヤはまたゼデキヤ王に言った、「わたしが獄屋にいれられたのは、あなたに、またはあなたの家来に、あるいはこの民に、どのような罪を犯したからなのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('19894', '24', '37', '19', 'あなたがたに預言して、『バビロンの王はあなたがたをも、この地をも攻めにこない』と言っていたあなたがたの預言者は今どこにいるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('19895', '24', '37', '20', '王なるわが君よ、どうぞ今お聞きください。わたしの願いをお聞きとどけください。わたしを書記ヨナタンの家へ帰らせないでください。そうでないと、わたしはそこで殺されるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19896', '24', '37', '21', 'そこでゼデキヤ王は命を下し、エレミヤを監視の庭に入れさせ、かつ、パンを造る者の町から毎日パン一個を彼に与えさせた。これは町にパンがなくなるまで続いた。こうしてエレミヤは監視の庭にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('19897', '24', '38', '1', 'マッタンの子シパテヤ、パシュルの子ゲダリヤ、セレミヤの子ユカル、マルキヤの子パシュルはエレミヤがすべての民に告げていたその言葉を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19898', '24', '38', '2', '彼は言った、「主はこう言われる、この町にとどまる者は、つるぎや、ききんや、疫病で死ぬ。しかし出てカルデヤびとにくだる者は死を免れる。すなわちその命を自分のぶんどり物として生きることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('19899', '24', '38', '3', '主はこう言われる、この町は必ずバビロンの王の軍勢の手に渡される。彼はこれを取る」。');
INSERT INTO `bible_verses_kougo` VALUES ('19900', '24', '38', '4', 'すると、つかさたちは王に言った、「この人を殺してください。このような言葉をのべて、この町に残っている兵士の手と、すべての民の手を弱くしているからです。この人は民の安泰を求めないで、その災を求めているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('19901', '24', '38', '5', 'ゼデキヤ王は言った、「見よ、彼はあなたがたの手にある。王はあなたがたに逆らって何事をもなし得ない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19902', '24', '38', '6', 'そこで彼らはエレミヤを捕え、監視の庭にある王子マルキヤの穴に投げ入れた。すなわち、綱をもってエレミヤをつり降ろしたが、その穴には水がなく、泥だけであったので、エレミヤは泥の中に沈んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19903', '24', '38', '7', '王の家の宦官エチオピヤびとエベデメレクは、彼らがエレミヤを穴に投げ入れたことを聞いた。その時、王はベニヤミンの門に座していたので、');
INSERT INTO `bible_verses_kougo` VALUES ('19904', '24', '38', '8', 'エベデメレクは王の家から出て行って王に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19905', '24', '38', '9', '「王なるわが君よ、この人々が預言者エレミヤにしたことはみな良いことではありません。彼を穴に投げ入れました。町に食物がなくなりましたから、彼はそこで餓死するでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19906', '24', '38', '10', '王はエチオピヤびとエベデメレクに命じて言った、「ここから三人のひとを連れて行って、預言者エレミヤを、死なないうちに穴から引き上げなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('19907', '24', '38', '11', 'そこでエベデメレクはその人々を連れて王の家の倉の衣服室に行き、そこから古い布切れや、着ふるした着物を取り、これを穴の中にいるエレミヤのところへ、綱をもってつり降ろした。');
INSERT INTO `bible_verses_kougo` VALUES ('19908', '24', '38', '12', 'そしてエチオピヤびとエベデメレクは、「この布切れや着物を、あなたのわきの下にはさんで、綱に当てなさい」とエレミヤに言った。エレミヤはそのようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('19909', '24', '38', '13', 'すると彼らは綱をもってエレミヤを穴から引き上げた。そしてエレミヤは監視の庭にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('19910', '24', '38', '14', 'ゼデキヤ王は人をつかわして預言者エレミヤを主の宮の第三の門に連れてこさせ、王はエレミヤに言った、「あなたに尋ねたいことがある。何事もわたしに隠してはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19911', '24', '38', '15', 'エレミヤはゼデキヤに言った、「もしわたしがお話するなら、あなたは必ずわたしを殺されるではありませんか。たといわたしが忠告をしても、あなたはお聞きにならないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19912', '24', '38', '16', 'その時ゼデキヤ王は、ひそかにエレミヤに誓って言った、「われわれの魂を造られた主は生きておられる。わたしはあなたを殺さない、またあなたの命を求める者の手に、あなたを渡すこともしない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19913', '24', '38', '17', 'そこでエレミヤはゼデキヤに言った、「万軍の神、イスラエルの神、主はこう仰せられる、もしあなたがバビロンの王のつかさたちに降伏するならば、あなたの命は助かり、またこの町は火で焼かれることなく、あなたも、あなたの家の者も生きながらえることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('19914', '24', '38', '18', 'しかし、もしあなたが出てバビロンの王のつかさたちに降伏しないならば、この町はカルデヤびとの手に渡される。彼らは火でこれを焼く。あなたはその手をのがれることができない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19915', '24', '38', '19', 'ゼデキヤ王はエレミヤに言った、「わたしはカルデヤびとに脱走したユダヤ人を恐れている。カルデヤびとはわたしを彼らの手に渡し、彼らはわたしをはずかしめる」。');
INSERT INTO `bible_verses_kougo` VALUES ('19916', '24', '38', '20', 'エレミヤは言った、「彼らはあなたを渡さないでしょう。どうか、わたしがあなたに告げた主の声に聞き従ってください。そうすれば幸を得、また命が助かります。');
INSERT INTO `bible_verses_kougo` VALUES ('19917', '24', '38', '21', 'しかし降伏することを拒むならば、主がわたしに示された幻を申しましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('19918', '24', '38', '22', 'すなわち、ユダの王の家に残っている女たちは、みなバビロンの王のつかさたちの所へ引いて行かれます。その女たちは言うのです、 『あなたの親しい友だちがあなたを欺いた、 そしてあなたに勝った。 今あなたの足は泥に沈んでいるので、 彼らはあなたを捨てて去る』。');
INSERT INTO `bible_verses_kougo` VALUES ('19919', '24', '38', '23', 'あなたの妻たちと子供たちは皆カルデヤびとの所へひき出される。あなた自身もその手をのがれることができず、バビロンの王に捕えられる。そしてこの町は火で焼かれるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19920', '24', '38', '24', 'ゼデキヤはエレミヤに言った、「これらの言葉を人に知らせてはならない。そうすればあなたは殺されることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19921', '24', '38', '25', 'わたしがあなたと話をしたことを、つかさたちが聞いて、彼らがあなたの所に来て、『あなたが王に話したこと、王があなたに話したことをわれわれに告げなさい。何事も隠してはならない。われわれはあなたを殺しはしない』と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19922', '24', '38', '26', 'あなたは彼らに、『わたしは王に願って、わたしをヨナタンの家に送り返さず、そこで死ぬことのないようにしてくださいと言った』と答えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('19923', '24', '38', '27', 'さて、つかさたちは皆エレミヤのところへ来て尋ねたが、王が彼に教えたように彼らに答えたので、彼らは彼と話すことをやめた。その会話を聞いた者がなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19924', '24', '38', '28', 'エレミヤはエルサレムの取られる日まで監視の庭にとどまっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('19925', '24', '39', '1', 'ユダの王ゼデキヤの九年十月、バビロンの王ネブカデレザルはその全軍を率い、エルサレムに来てこれを攻め囲んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('19926', '24', '39', '2', 'ゼデキヤの十一年四月九日になって町の一角が破れた。');
INSERT INTO `bible_verses_kougo` VALUES ('19927', '24', '39', '3', 'エルサレムが取られたので、バビロンの王のつかさたち、すなわちネルガル・シャレゼル、サムガル・ネボ、ラブサリスのサルセキム、ラブマグのネルガル・シャレゼルおよびバビロンの王のその他のつかさたちは皆ともに来て中の門に座した。');
INSERT INTO `bible_verses_kougo` VALUES ('19928', '24', '39', '4', 'ユダの王ゼデキヤとすべての兵士たちはこれを見て逃げ、夜のうちに、王の庭園の道を通って、二つの城壁の間の門から町を出て、アラバの方へ行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('19929', '24', '39', '5', 'カルデヤびとの軍勢はこれを追って、エリコの平地でゼデキヤに追いつき、これを捕えて、ハマテの地リブラにいるバビロンの王ネブカデレザルのもとに引いて行ったので、王はそこで彼の罪をさだめた。');
INSERT INTO `bible_verses_kougo` VALUES ('19930', '24', '39', '6', 'バビロンの王はリブラで、ゼデキヤの子たちを彼の目の前で殺した。バビロンの王はまたユダのすべての貴族たちを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('19931', '24', '39', '7', '王はまたゼデキヤの目をつぶさせ、彼をバビロンに引いて行くために、鎖につないだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19932', '24', '39', '8', 'またカルデヤびとは王宮と民家を火で焼き、エルサレムの城壁を破壊した。');
INSERT INTO `bible_verses_kougo` VALUES ('19933', '24', '39', '9', 'そして侍衛の長ネブザラダンは町のうちに残っている民と、自分に降伏した者、およびその他の残っている民をバビロンに捕え移した。');
INSERT INTO `bible_verses_kougo` VALUES ('19934', '24', '39', '10', 'しかし侍衛の長ネブザラダンは、民の貧しい無産者をユダの地に残し、同時にぶどう畑と田地をこれに与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('19935', '24', '39', '11', 'さてバビロンの王ネブカデレザルはエレミヤの事について侍衛の長ネブザラダンに命じて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('19936', '24', '39', '12', '「彼をとり、よく世話をせよ。害を加えることなく、彼があなたに言うようにしてやりなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('19937', '24', '39', '13', 'そこで侍衛の長ネブザラダン、ラブサリスのネブシャズバン、ラブマグのネルガル・シャレゼル、およびバビロンの王のつかさたちは、');
INSERT INTO `bible_verses_kougo` VALUES ('19938', '24', '39', '14', '人をつかわして、エレミヤを監視の庭から連れてこさせ、シャパンの子アヒカムの子であるゲダリヤに託して、家につれて行かせた。こうして彼は民のうちにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('19939', '24', '39', '15', 'エレミヤが監視の庭に閉じこめられていた時、主の言葉が彼に臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('19940', '24', '39', '16', '「行って、エチオピヤびとエベデメレクに告げなさい、『万軍の主、イスラエルの神はこう言われる、わたしの言った災をわたしはこの町に下す、幸をこれに下すのではない。その日、この事があなたの目の前で成就する。');
INSERT INTO `bible_verses_kougo` VALUES ('19941', '24', '39', '17', '主は言われる、その日わたしはあなたを救う。あなたは自分の恐れている人々の手に渡されることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('19942', '24', '39', '18', 'わたしが必ずあなたを救い、つるぎに倒れることのないようにするからである。あなたの命はあなたのぶんどり物となる。あなたがわたしに寄り頼んだからであると主は言われる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('19943', '24', '40', '1', '侍衛の長ネブザラダンは、バビロンに移されるエルサレムとユダの人々のうちにエレミヤを鎖につないでおいて、これを捕えて行ったが、ついにラマで彼を釈放した。その後、主の言葉がエレミヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19944', '24', '40', '2', '侍衛の長はエレミヤを召して彼に言った、「あなたの神、主はこの所にこの災を下すと告げ示された。');
INSERT INTO `bible_verses_kougo` VALUES ('19945', '24', '40', '3', '主はこれを下し、自ら言われたとおりに行われた。あなたがたが主に対して罪を犯し、み声に従わなかったから、この事があなたがたの上に臨んだのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19946', '24', '40', '4', '見よ、わたしはきょう、あなたの手の鎖を解いてあなたを釈放する。もしあなたがわたしと一緒にバビロンへ行くのが良いと思われるなら、おいでなさい。わたしは、じゅうぶんあなたの世話をします。もしあなたがわたしと一緒にバビロンには行きたくないなら、行かなくてもよろしい。見よ、この地はみなあなたの前にあります、あなたが良いと思い、正しいと思う所に行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('19947', '24', '40', '5', 'あなたがとどまるならば、バビロンの王がユダの町々の総督として立てたシャパンの子アヒカムの子であるゲダリヤの所へ帰り、彼と共に民のうちに住みなさい。あるいはまたあなたが正しいと思う所へ行きなさい」。こうして侍衛の長は彼に糧食と贈り物を与えて去らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('19948', '24', '40', '6', 'そこでエレミヤはミヅパへ行き、アヒカムの子ゲダリヤの所へ行って、彼と共にその地に残っている民のうちに住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19949', '24', '40', '7', 'さて野外にいた軍勢の長たちと、その配下の人々は、バビロンの王がアヒカムの子ゲダリヤを立てて、その地の総督とし、男、女、子供、および国のうちのバビロンに移されない貧しい者を彼に委託した事を聞いたので、');
INSERT INTO `bible_verses_kougo` VALUES ('19950', '24', '40', '8', 'ネタニヤの子イシマエルと、カレヤの子ヨハナンおよびタンホメテの子セラヤと、ネトパびとであるエパイの子たちと、マアカびとの子ヤザニヤおよびその配下の人々は、ミヅパにいるゲダリヤのもとへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19951', '24', '40', '9', 'シャパンの子であるアヒカムの子ゲダリヤは、彼らとその配下の人々に誓って言った、「カルデヤびとに仕えることを恐れるに及ばない。この地に住んでバビロンの王に仕えるならば、あなたがたは幸福になる。');
INSERT INTO `bible_verses_kougo` VALUES ('19952', '24', '40', '10', 'わたしはミヅパにいて、われわれの所に来るカルデヤびとの前に、あなたがたのために立ちましょう。あなたがたは、ぶどう酒や夏のくだもの、油を集めて、それを器にたくわえ、あなたがたの獲た町々に住みなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('19953', '24', '40', '11', '同じように、モアブとアンモンびとのうち、またエドムおよび他の国々にいるユダヤ人は、バビロンの王がユダに人を残したことと、シャパンの子であるアヒカムの子ゲダリヤを立ててその総督としたこととを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('19954', '24', '40', '12', 'そこでそのユダヤ人らはみなその追いやられたもろもろの所から帰ってきて、ユダの地のミヅパにいるゲダリヤのもとにきた。そして多くのぶどう酒と夏のくだものを集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('19955', '24', '40', '13', 'またカレヤの子ヨハナンと、野外にいた軍勢の長たちはみなミヅパにいるゲダリヤのもとにきて、');
INSERT INTO `bible_verses_kougo` VALUES ('19956', '24', '40', '14', '彼に言った、「アンモンびとの王バアリスがあなたを殺すためにネタニヤの子イシマエルをつかわしたことを知っていますか」。しかしアヒカムの子ゲダリヤは彼らの言うことを信じなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('19957', '24', '40', '15', 'カレヤの子ヨハナンはミヅパでひそかにゲダリヤに言った、「わたしが行って、人に知れないように、ネタニヤの子イシマエルを殺しましょう。どうして彼があなたを殺して、あなたの周囲に集まっているユダヤ人を散らし、ユダの残った者を滅ぼしてよいでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19958', '24', '40', '16', 'しかしアヒカムの子ゲダリヤはカレヤの子ヨハナンに言った、「この事をしてはならない。あなたはイシマエルについて偽りを言っているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('19959', '24', '41', '1', '七月のころ、王家のもので、エリシャマの子ネタニヤの子であり、また王の高官のひとりであるイシマエルは、王の十人のつかさたちと共にミヅパにいたアヒカムの子ゲダリヤのもとにきて、ミヅパで食を共にしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('19960', '24', '41', '2', 'ネタニヤの子イシマエルおよび共にいた十人の者は立ち上がって、バビロンの王がこの地の総督としたシャパンの子アヒカムの子であるゲダリヤを刀で殺し、');
INSERT INTO `bible_verses_kougo` VALUES ('19961', '24', '41', '3', 'イシマエルはまたミヅパでゲダリヤと共にいたすべてのユダヤ人と、たまたまそこにいたカルデヤびとの兵士たちを殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('19962', '24', '41', '4', 'ゲダリヤが殺された次の日、まだだれもその事を知らないうちに、');
INSERT INTO `bible_verses_kougo` VALUES ('19963', '24', '41', '5', '八十人の人々がそのひげをそり、衣服をさき、身に傷をつけ、手には素祭のささげ物と香を携え、シケム、シロ、サマリヤからきて、主の宮にささげようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('19964', '24', '41', '6', 'ネタニヤの子イシマエルはミヅパから泣きながら出てきて彼らを迎え、彼らに会って、「アヒカムの子ゲダリヤのもとにおいでなさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('19965', '24', '41', '7', 'そして彼らが町の中にはいったとき、ネタニヤの子イシマエルは自分と一緒にいた人々と共に彼らを殺して、その死体を穴に投げ入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('19966', '24', '41', '8', 'しかしそのうちの十人はイシマエルに向かい、「わたしたちは畑に小麦、大麦、油、および蜜を隠しています、わたしたちを殺さないでください」と言ったので、彼らをその仲間と共に殺さないでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('19967', '24', '41', '9', 'イシマエルが自分の殺した人々の死体を投げ入れた穴は、アサ王がイスラエルの王バアシャを恐れて掘った穴であった。ネタニヤの子イシマエルは殺した人々をこれに満たした。');
INSERT INTO `bible_verses_kougo` VALUES ('19968', '24', '41', '10', '次いでイシマエルはミヅパに残っているすべての民、すなわち王の娘たちと侍衛の長ネブザラダンがアヒカムの子ゲダリヤに託したミヅパに残っているすべての民とを捕虜とした。ネタニヤの子イシマエルは彼らを捕虜とし、アンモンびとのもとに渡り行こうとして立ち去った。');
INSERT INTO `bible_verses_kougo` VALUES ('19969', '24', '41', '11', 'カレヤの子ヨハナンおよび彼と共にいる軍勢の長たちはネタニヤの子イシマエルの行った悪事をみな聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('19970', '24', '41', '12', 'その兵士たちを率いて、ネタニヤの子イシマエルと戦うために出て行き、ギベオンの大池のほとりで彼に会った。');
INSERT INTO `bible_verses_kougo` VALUES ('19971', '24', '41', '13', 'イシマエルと共にいる人々は、カレヤの子ヨハナンおよび彼と共にいる軍勢の長たちを見て喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19972', '24', '41', '14', 'そしてイシマエルがミヅパから捕虜にしてきた人々は身をめぐらしてカレヤの子ヨハナンのもとへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19973', '24', '41', '15', 'ネタニヤの子イシマエルは八人の者と共にヨハナンを避けて逃げ、アンモンびとの所へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('19974', '24', '41', '16', 'そこでカレヤの子ヨハナンおよび彼と共にいる軍勢の長たちはネタニヤの子イシマエルがアヒカムの子ゲダリヤを殺して、ミヅパから捕虜として連れてきた、あの残っていた民、すなわち兵士や女、子供、宦官をギベオンから連れ帰ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('19975', '24', '41', '17', '彼らはエジプトへ行こうとしてベツレヘムの近くにあるゲルテ・キムハムへ行って、そこにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('19976', '24', '41', '18', 'これは、ネタニヤの子イシマエルが、バビロンの王によってこの地の総督に任じられたアヒカムの子ゲダリヤを殺したことにより、カルデヤびとを恐れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19977', '24', '42', '1', 'そのとき軍勢の長たち、およびカレヤの子ヨハナンと、ホシャヤの子アザリヤ、ならびに民の最も小さい者から最も大いなる者にいたるまで、');
INSERT INTO `bible_verses_kougo` VALUES ('19978', '24', '42', '2', 'みな預言者エレミヤの所に来て言った、「どうかあなたの前にわれわれの求めが受けいれられますように。われわれのため、この残っている者すべてのために、あなたの神、主に祈ってください、（今ごらんのとおり、われわれは多くのうち、わずかに残っている者です）');
INSERT INTO `bible_verses_kougo` VALUES ('19979', '24', '42', '3', 'そうすれば、あなたの神、主は、われわれの行くべき道と、なすべき事をお示しになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19980', '24', '42', '4', '預言者エレミヤは彼らに言った、「よくわかりました。あなたがたの求めにしたがって、あなたがたの神、主に祈りましょう。主があなたがたに答えられることを、何事も隠さないであなたがたに言いましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19981', '24', '42', '5', '彼らはエレミヤに言った、「もし、あなたの神、主があなたをつかわしてお告げになるすべての言葉を、われわれが行わないときは、どうか主がわれわれに対してまことの真実な証人となられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('19982', '24', '42', '6', 'われわれは良くても悪くても、われわれがあなたをつかわそうとするわれわれの神、主の声に従います。われわれの神、主の声に従うとき、われわれは幸を得るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('19983', '24', '42', '7', '十日の後、主の言葉がエレミヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('19984', '24', '42', '8', 'エレミヤはカレヤの子ヨハナンおよび彼と共にいる軍勢の長たち、ならびに民の最も小さい者から最も大いなる者までことごとく招いて、');
INSERT INTO `bible_verses_kougo` VALUES ('19985', '24', '42', '9', '彼らに言った、「あなたがたがわたしをつかわして、あなたの祈願をその前にのべさせたイスラエルの神、主はこう言われます、');
INSERT INTO `bible_verses_kougo` VALUES ('19986', '24', '42', '10', 'もしあなたがたがこの地にとどまるならば、わたしはあなたがたを建てて倒すことなく、あなたがたを植えて抜くことはしない。わたしはあなたがたに災を下したことを悔いているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19987', '24', '42', '11', '主は言われる、あなたが恐れているバビロンの王を恐れてはならない。彼を恐れてはならない、わたしが共にいて、あなたがたを救い、彼の手から助け出すからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19988', '24', '42', '12', 'わたしはあなたがたをあわれみ、また彼にあなたがたをあわれませ、あなたがたを自分の地にとどまらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('19989', '24', '42', '13', 'しかし、もしあなたがたが、『われわれはこの地にとどまらない』といって、あなたがたの神、主の声にしたがわず、');
INSERT INTO `bible_verses_kougo` VALUES ('19990', '24', '42', '14', 'また、『いいえ、われわれはあの戦争を見ず、ラッパの声を聞かず、食物も乏しくないエジプトの地へ行って、あそこに住まおう』と言うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19991', '24', '42', '15', 'あなたがた、ユダの残っている者たちよ、主の言葉を聞きなさい。万軍の主、イスラエルの神はこう言われる、もしあなたがたがむりにエジプトへ行ってそこに住むならば、');
INSERT INTO `bible_verses_kougo` VALUES ('19992', '24', '42', '16', 'あなたがたの恐れているつるぎはエジプトの地であなたがたに追いつき、あなたがたの恐れているききんは、すぐあとを追ってエジプトまで行き、その所であなたがたは死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('19993', '24', '42', '17', 'すべてむりにエジプトへ行ってそこに住む者は、つるぎと、ききんと、疫病で死ぬ。わたしが彼らに下そうとしている災をのがれて残る者はそのうちにない。');
INSERT INTO `bible_verses_kougo` VALUES ('19994', '24', '42', '18', '万軍の主、イスラエルの神はこう言われる、わたしの怒りと憤りとをエルサレムの住民の上に注いだように、わたしの憤りは、あなたがたがエジプトへ行くとき、あなたがたの上に注ぐ。あなたがたは、のろいとなり、恐怖となり、ののしりとなり、はずかしめとなる。あなたがたは再びこの所を見ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('19995', '24', '42', '19', 'ユダの残っている者たちよ、『エジプトへ行ってはならない』と主はあなたがたに言われた。わたしがきょう警告したことを、あなたがたは確かに知らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('19996', '24', '42', '20', 'あなたがたはみずからそむき去って、命を失った。なぜなら、あなたがたがわたしをあなたがたの神、主につかわし、『われわれの神、主に祈り、われわれの神、主の言われることをことごとく示してください。われわれはそれを行います』と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('19997', '24', '42', '21', 'わたしはきょうそれを示したが、あなたがたはあなたがたの神、主の声を聞かず、主がわたしをつかわして命じさせられた事には、すこしも従わなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('19998', '24', '42', '22', 'それゆえ、あなたがたが行って住まうことを願っているその所で、あなたがたはつるぎと、ききんと、疫病で死ぬことを確かに知らなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('19999', '24', '43', '1', 'エレミヤがすべての民にむかって、彼らの神、主の言葉をことごとく語り、彼らの神、主が自分をつかわして言わせられるその言葉をみな告げ終った時、');
INSERT INTO `bible_verses_kougo` VALUES ('20000', '24', '43', '2', 'ホシャヤの子アザリヤと、カレヤの子ヨハナンおよび高慢な人々はみなエレミヤに言った、「あなたは偽りを言っている。われわれの神、主が、『エジプトへ行ってそこに住むな』と言わせるためにあなたをつかわされたのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('20001', '24', '43', '3', 'ネリヤの子バルクがあなたをそそのかして、われわれに逆らわせ、われわれをカルデヤびとの手に渡して殺すか、あるいはバビロンに捕え移させるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20002', '24', '43', '4', 'こうしてカレヤの子ヨハナンと軍勢の長たちおよび民らは皆、主の声にしたがわず、ユダの地にとどまろうとしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20003', '24', '43', '5', 'そしてカレヤの子ヨハナンと軍勢の長たちは、ユダに残っている者すなわち追いやられた国々からユダの地に住むために帰ってきた者、――');
INSERT INTO `bible_verses_kougo` VALUES ('20004', '24', '43', '6', '男、女、子供、王の娘たち、およびすべて侍衛の長ネブザラダンがシャパンの子であるアヒカムの子ゲダリヤに渡しておいた者、ならびに預言者エレミヤとネリヤの子バルクをつれて、');
INSERT INTO `bible_verses_kougo` VALUES ('20005', '24', '43', '7', 'エジプトの地へ行った。彼らは主の声にしたがわなかったのである。そして彼らはついにタパネスに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20006', '24', '43', '8', '主の言葉はタパネスでエレミヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20007', '24', '43', '9', '「大きな石を手に取り、ユダの人々の目の前で、これをタパネスにあるパロの宮殿の入口の敷石のしっくいの中に隠して、');
INSERT INTO `bible_verses_kougo` VALUES ('20008', '24', '43', '10', '彼らに言いなさい、『万軍の主、イスラエルの神はこう言われる、見よ、わたしは使者をつかわして、わたしのしもべであるバビロンの王ネブカデレザルを招く。彼はその位をこの隠した石の上にすえ、その上に王の天蓋を張る。');
INSERT INTO `bible_verses_kougo` VALUES ('20009', '24', '43', '11', '彼は来てエジプトの地を撃ち、疫病に定まっている者を疫病に渡し、とりこに定まっている者をとりこにし、つるぎに定まっている者をつるぎにかける。');
INSERT INTO `bible_verses_kougo` VALUES ('20010', '24', '43', '12', '彼はエジプトの神々の宮に火をつけてこれを焼き、彼らをとりこにする。そして羊を飼う者が着物の虫をはらいきよめるように、エジプトの地をきよめる。彼は安らかにそこを去る。');
INSERT INTO `bible_verses_kougo` VALUES ('20011', '24', '43', '13', '彼はエジプトの地にあるヘリオポリスのオベリスクをこわし、エジプトの神々の宮を火で焼く』」。');
INSERT INTO `bible_verses_kougo` VALUES ('20012', '24', '44', '1', 'エジプトの地に住んでいるユダヤ人すなわちミグドル、タパネス、メンピス、パテロスの地に住む者の事についてエレミヤに臨んだ言葉、');
INSERT INTO `bible_verses_kougo` VALUES ('20013', '24', '44', '2', '「万軍の主、イスラエルの神はこう言われる、あなたがたはわたしがエルサレムとユダの町々に下した災を見た。見よ、これらは今日、すでに荒れ地となって住む人もない。');
INSERT INTO `bible_verses_kougo` VALUES ('20014', '24', '44', '3', 'これは彼らが悪を行って、わたしを怒らせたことによるのである。すなわち彼らは自分も、あなたがたも、あなたがたの先祖たちも知らなかった、ほかの神々に行って、香をたき、これに仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20015', '24', '44', '4', 'わたしは自分のしもべであるすべての預言者たちを、しきりにあなたがたにつかわして、『どうか、わたしの忌みきらうこの憎むべき事をしないように』と言わせたけれども、');
INSERT INTO `bible_verses_kougo` VALUES ('20016', '24', '44', '5', '彼らは聞かず、耳を傾けず、ほかの神々に香をたいて、その悪を離れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20017', '24', '44', '6', 'それゆえ、わたしは怒りと憤りをユダの町々とエルサレムのちまたに注ぎ、それを焼いたので、それらは今日のように荒れ、滅びてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('20018', '24', '44', '7', '万軍の神、イスラエルの神、主は今こう言われる、あなたがたはなぜ大いなる悪を行って自分自身を害し、ユダのうちから、あなたがたの男と女と、子供と乳のみ子を断って、ひとりも残らないようにしようとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20019', '24', '44', '8', 'なぜあなたがたはその手のわざをもってわたしを怒らせ、あなたがたが行って住まうエジプトの地で、ほかの神々に香をたいて自分の身を滅ぼし、地の万国のうちに、のろいとなり、はずかしめとなろうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20020', '24', '44', '9', 'ユダの地とエルサレムのちまたで行ったあなたがたの先祖たちの悪、ユダの王たちの悪、その妻たちの悪、およびあなたがた自身の悪、あなたがたの妻たちの悪をあなたがたは忘れたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20021', '24', '44', '10', '彼らは今日に至るまで悔いず、また恐れず、あなたがたとあなたがたの先祖たちの前に立てた、わたしの律法とわたしの定めとに従って歩まないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20022', '24', '44', '11', 'それゆえ万軍の主、イスラエルの神はこう言われる、見よ、わたしは顔をあなたがたに向けて災を下し、ユダの人々をことごとく断つ。');
INSERT INTO `bible_verses_kougo` VALUES ('20023', '24', '44', '12', 'またわたしは、エジプトの地に住むために、むりに行ったあのユダの残りの者を取り除く。彼らはみな滅ぼされてエジプトの地に倒れる。彼らは、つるぎとききんに滅ぼされ、最も小さい者から最も大いなる者まで、つるぎとききんによって死ぬ。そして、のろいとなり、恐怖となり、ののしりとなり、はずかしめとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20024', '24', '44', '13', 'わたしはエルサレムを罰したように、つるぎと、ききんと、疫病をもってエジプトに住んでいる者を罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('20025', '24', '44', '14', 'それゆえ、エジプトの地へ行ってそこに住んでいるユダの残りの者のうち、のがれ、または残って、帰り住まおうと願うユダの地へ帰る者はひとりもない。少数ののがれる者のほかには、帰ってくる者はない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20026', '24', '44', '15', 'その時、自分の妻がほかの神々に香をたいたことを知っている人々、およびその所に立っている女たちの大いなる群衆、ならびにエジプトの地のパテロスに住んでいる民はエレミヤに答えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('20027', '24', '44', '16', '「あなたが主の名によってわたしたちに述べられた言葉は、わたしたちは聞くことができません。');
INSERT INTO `bible_verses_kougo` VALUES ('20028', '24', '44', '17', 'わたしたちは誓ったことをみな行い、わたしたちが、もと行っていたように香を天后にたき、また酒をその前に注ぎます。すなわち、ユダの町々とエルサレムのちまたで、わたしたちとわたしたちの先祖たちおよびわたしたちの王たちと、わたしたちのつかさたちが行ったようにいたします。その時には、わたしたちは糧食には飽き、しあわせで、災に会いませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('20029', '24', '44', '18', 'ところが、わたしたちが、天后に香をたくことをやめ、酒をその前に注がなくなった時から、すべての物に乏しくなり、つるぎとききんに滅ぼされました」。');
INSERT INTO `bible_verses_kougo` VALUES ('20030', '24', '44', '19', 'また女たちは言った、「わたしたちが天后に香をたき、酒をその前に注ぐに当って、これにかたどってパンを造り、酒を注いだのは、わたしたちの夫が許したことではありませんか」。');
INSERT INTO `bible_verses_kougo` VALUES ('20031', '24', '44', '20', 'そこでエレミヤは男女のすべての人、およびこの答をしたすべての民に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('20032', '24', '44', '21', '「ユダの町々とエルサレムのちまたで、あなたがたとあなたがたの先祖たち、およびあなたがたの王たちとあなたがたのつかさたち、およびその地の民が香をたいたことは、主がこれを忘れず、また、心にとどめておられることではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('20033', '24', '44', '22', '主はあなたがたの悪しきわざのため、あなたがたの憎むべき行いのために、もはや忍ぶことができなくなられた。それゆえ、あなたがたの地は今日のごとく荒れ地となり、驚きとなり、のろいとなり、住む人のない地となった。');
INSERT INTO `bible_verses_kougo` VALUES ('20034', '24', '44', '23', 'あなたがたが香をたき、主に罪を犯し、主の声に聞き従わず、その律法と、定めと、あかしに従って歩まなかったので、今日のようにこの災があなたがたに臨んだのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('20035', '24', '44', '24', 'エレミヤはまたすべての民と女たちに言った、「あなたがたすべてエジプトの地にいるユダの人々よ、主の言葉を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20036', '24', '44', '25', '万軍の主、イスラエルの神はこう言われる、あなたがたとあなたがたの妻たちは口で言い、手で行い、『わたしたちは天后に香をたき、酒を注いで立てた誓いを必ずなし遂げる』と言う。それならば、あなたがたの誓いをかため、あなたがたの誓いをなし遂げなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20037', '24', '44', '26', 'それゆえ、あなたがたすべてエジプトの地にいるユダの人々よ、主の言葉を聞きなさい。主は言われる、わたしは自分の大いなる名をさして誓う、すなわちエジプトの全地に、ユダの人々で、その口に、『主なる神は生きておられる』と言って、わたしの名をとなえるものは、もはやひとりもないようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20038', '24', '44', '27', '見よ、わたしは彼らを見守っている、それは幸を与えるためではなく、災を下すためである。エジプトの地にいるユダの人々は、つるぎとききんによって滅び絶える。');
INSERT INTO `bible_verses_kougo` VALUES ('20039', '24', '44', '28', 'しかし、つるぎをのがれるわずかの者はエジプトの地を出てユダの地に帰る。そしてユダの残っている民でエジプトに来て住んだ者は、わたしの言葉が立つか、彼らの言葉が立つか、いずれであるかを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20040', '24', '44', '29', '主は言われる、わたしがこの所であなたがたを罰するしるしはこれである。わたしはこのようにしてわたしがあなたがたに災を下そうと言った事の必ず立つことを知らせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('20041', '24', '44', '30', 'すなわち主はこう言われる、見よ、わたしはユダの王ゼデキヤを、その命を求める敵であるバビロンの王ネブカデレザルの手に渡したように、エジプトの王パロ・ホフラをその敵の手、その命を求める者の手に渡す」。');
INSERT INTO `bible_verses_kougo` VALUES ('20042', '24', '45', '1', 'ユダの王ヨシヤの子エホヤキムの四年に、ネリヤの子バルクがこれらの言葉をエレミヤの口述にしたがって書にしるした時、預言者エレミヤが彼に語った言葉、');
INSERT INTO `bible_verses_kougo` VALUES ('20043', '24', '45', '2', '「バルクよ、イスラエルの神、主はあなたについてこう言われる、');
INSERT INTO `bible_verses_kougo` VALUES ('20044', '24', '45', '3', 'あなたはかつて、『ああ、わたしはわざわいだ、主がわたしの苦しみに悲しみをお加えになった。わたしは嘆き疲れて、安息が得られない』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('20045', '24', '45', '4', 'あなたはこう彼に言いなさい、主はこう言われる、見よ、わたしは自分で建てたものをこわし、自分で植えたものを抜いている――それは、この全地である。');
INSERT INTO `bible_verses_kougo` VALUES ('20046', '24', '45', '5', 'あなたは自分のために大いなる事を求めるのか、これを求めてはならない。見よ、わたしはすべての人に災を下そうとしている。しかしあなたの命はあなたの行くすべての所で、ぶんどり物としてあなたに与えると主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20047', '24', '46', '1', 'もろもろの国の事について預言者エレミヤに臨んだ主の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('20048', '24', '46', '2', 'エジプトの事、すなわちユフラテ川のほとりにあるカルケミシの近くにいるエジプトの王パロ・ネコの軍勢の事について。これはユダの王ヨシヤの子エホヤキムの四年に、バビロンの王ネブカデレザルが撃ち破ったものである。その言葉は次のとおりである、');
INSERT INTO `bible_verses_kougo` VALUES ('20049', '24', '46', '3', '「大盾と小盾とを備え、進んで戦え。');
INSERT INTO `bible_verses_kougo` VALUES ('20050', '24', '46', '4', '騎兵よ、馬を戦車につなぎ、馬に乗れ。 かぶとをかぶって立て。 ほこをみがき、よろいを着よ。');
INSERT INTO `bible_verses_kougo` VALUES ('20051', '24', '46', '5', 'わたしは見たが、何ゆえか彼らは恐れて退き、 その勇士たちは打ち敗られ、あわてて逃げて、 うしろをふり向くこともしない、―― 恐れが彼らの周囲にあると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20052', '24', '46', '6', '足早き者も逃げることができず、 勇士ものがれることができない。 北の方、ユフラテ川のほとりで 彼らはつまずき倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('20053', '24', '46', '7', 'あのナイル川のようにわきあがり、 川々のように、その水のさかまく者はだれか。');
INSERT INTO `bible_verses_kougo` VALUES ('20054', '24', '46', '8', 'エジプトはナイル川のようにわきあがり、 その水は川々のようにさかまく。 そしてこれは言う、わたしは上って、地をおおい、 町々とそのうちに住む者を滅ぼそう。');
INSERT INTO `bible_verses_kougo` VALUES ('20055', '24', '46', '9', '馬よ、進め、車よ、激しく走れ。 勇士よ、盾を取るエチオピヤびとと、プテびとよ、 弓を巧みに引くルデびとよ、進み出よ。');
INSERT INTO `bible_verses_kougo` VALUES ('20056', '24', '46', '10', 'その日は万軍の神、主の日であって、 主があだを報いられる日、 その敵にあだをかえされる日だ。 つるぎは食べて飽き、 彼らの血に酔う。 万軍の神、主が、北の地で、ユフラテ川のほとりで、 ほふることをなされるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20057', '24', '46', '11', 'おとめなるエジプトの娘よ、 ギレアデに上って乳香を取れ。 あなたは多くの薬を用いても、むだだ。 あなたは、いやされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('20058', '24', '46', '12', 'あなたの恥は国々に聞えている、 あなたの叫びは地に満ちている。 勇士が勇士につまずいて、共に倒れたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('20059', '24', '46', '13', 'バビロンの王ネブカデレザルが来て、エジプトの地を撃とうとする事について、主が預言者エレミヤにお告げになった言葉、');
INSERT INTO `bible_verses_kougo` VALUES ('20060', '24', '46', '14', '「エジプトで宣べ、ミグドルで告げ示し、 またメンピスとタパネスに告げ示して言え、 『堅く立って、備えせよ、 つるぎがあなたの周囲を、滅ぼし尽すからだ』。');
INSERT INTO `bible_verses_kougo` VALUES ('20061', '24', '46', '15', 'なぜ、アピスはのがれたのか。 あなたの雄牛は、なぜ立たなかったのか。 それは主がこれを倒されたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20062', '24', '46', '16', 'あなたに属する多くの兵は、つまずいて倒れた。 そして互に言った、『立てよ、 われわれは、しえたげる者のつるぎを避けて、 われわれの民に帰り、故郷の地へ行こう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20063', '24', '46', '17', 'エジプトの王パロの名を、 『好機を逸する騒がしい者』と呼べ。');
INSERT INTO `bible_verses_kougo` VALUES ('20064', '24', '46', '18', '万軍の主という名の王は言われる、 わたしは生きている、 彼は山々のうちのタボルのように、 海のほとりのカルメルのように来り臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('20065', '24', '46', '19', 'エジプトに住む民よ、 捕われのために荷物を備えよ。 メンピスは荒れ地となり、 廃虚となって住む人もなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20066', '24', '46', '20', 'エジプトは美しい雌の子牛だ、 しかし北から、牛ばえが来て、それにとまった。');
INSERT INTO `bible_verses_kougo` VALUES ('20067', '24', '46', '21', 'そのうちにいる雇兵でさえ、肥えた子牛のようだ。 彼らはふり返って共に逃げ、立つことをしなかった。 彼らの災難の日、その罰せられる時が来たからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20068', '24', '46', '22', '彼は逃げ去るへびのような音をたてる。 その敵が軍勢を率いて彼に臨み、 きこりのように、おのをもって来るからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20069', '24', '46', '23', '彼らは彼の林がいかに入り込みがたくとも、 それを切り倒す。 彼らはいなごよりも多く、 数えがたいからであると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20070', '24', '46', '24', 'エジプトの娘ははずかしめを受け、 北からくる民の手に渡される」。');
INSERT INTO `bible_verses_kougo` VALUES ('20071', '24', '46', '25', '万軍の主、イスラエルの神は言われた、「見よ、わたしはテーベのアモンと、パロと、エジプトとその神々とその王たち、すなわちパロと彼を頼む者とを罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('20072', '24', '46', '26', 'わたしは彼らを、その命を求める者の手と、バビロンの王ネブカデレザルの手と、その家来たちの手に渡す。その後、エジプトは昔のように人の住む所となると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20073', '24', '46', '27', 'わたしのしもべヤコブよ、恐れることはない、 イスラエルよ、驚くことはない。 見よ、わたしがあなたを遠くから救い、 あなたの子孫をその捕え移された地から 救うからだ。 ヤコブは帰ってきて、おだやかに、安らかになり、 彼を恐れさせる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('20074', '24', '46', '28', '主は言われる、わたしのしもべヤコブよ、 恐れることはない、わたしが共にいるからだ。 わたしはあなたを追いやった国々を ことごとく滅ぼし尽す。 しかしあなたを滅ぼし尽すことはしない。 わたしは正しい道に従って、あなたを懲らしめる、 決して罰しないではおかない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20075', '24', '47', '1', 'パロがまだガザを撃たなかったころ、ペリシテびとの事について預言者エレミヤに臨んだ主の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('20076', '24', '47', '2', '「主はこう言われる、 見よ、水は北から起り、あふれ流れて、 この地と、そこにあるすべての物、 その町と、その中に住む者とにあふれかかる。 その時、人々は叫び、この地に住む者はみな嘆く。');
INSERT INTO `bible_verses_kougo` VALUES ('20077', '24', '47', '3', 'そのたくましい馬のひずめの踏み鳴らす音のため、 その戦車の響きのため、 その車輪のとどろきのために、 父はその手が弱くなって、 自分の子をも顧みない。');
INSERT INTO `bible_verses_kougo` VALUES ('20078', '24', '47', '4', 'これは、ペリシテびとを滅ぼし尽し、 ツロとシドンに残って助けをなす者を ことごとく絶やす日が来るからである。 主はカフトルの海岸に残っている ペリシテびとを滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('20079', '24', '47', '5', 'ガザには髪をそることが始まっている。 アシケロンは滅びた。 アナクびとの残りの民よ、 いつまで自分の身に傷つけるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20080', '24', '47', '6', '主のつるぎよ、 おまえはいつになれば静かになるのか。 おまえのさやに帰り、休んで静かにしておれ。');
INSERT INTO `bible_verses_kougo` VALUES ('20081', '24', '47', '7', '主がこれに命を下されたのだ、 どうして静かにしておれようか。 アシケロンと海岸の地を攻めることを 定められたのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20082', '24', '48', '1', 'モアブの事について、万軍の主、イスラエルの神はこう言われる、 「ああ、ネボはわざわいだ、これは滅ぼされた。 キリヤタイムははずかしめられて取られ、 とりでは、はずかしめられてこわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('20083', '24', '48', '2', 'モアブの誉は、消え去った。 ヘシボンで人々はモアブの害を図り、 『さあ、この国を断ち滅ぼそう』という。 マデメンよ、おまえもまた滅ぼされる、 つるぎがおまえを追う。');
INSERT INTO `bible_verses_kougo` VALUES ('20084', '24', '48', '3', 'ホロナイムから叫び声が聞える、 『荒廃と大いなる滅亡だ』という。');
INSERT INTO `bible_verses_kougo` VALUES ('20085', '24', '48', '4', 'モアブは滅ぼされ、 叫びはゾアルにまで聞える。');
INSERT INTO `bible_verses_kougo` VALUES ('20086', '24', '48', '5', '彼らは泣きながらルヒテの坂を登る。 彼らはホロナイムの下り坂で、 『滅亡』の叫びを聞いたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20087', '24', '48', '6', '逃げて、自分の身を救え、 荒野の野ろばのようになれ。');
INSERT INTO `bible_verses_kougo` VALUES ('20088', '24', '48', '7', 'おまえが、とりでと財宝とを頼みにしたので、 おまえも捕えられるからだ。 またケモシは、その祭司とつかさたちと共に、 捕えられて行く。');
INSERT INTO `bible_verses_kougo` VALUES ('20089', '24', '48', '8', '滅ぼす者はすべての町に来る、 一つの町ものがれることができない。 谷は滅び、平地は荒される、 主の言われたとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('20090', '24', '48', '9', 'モアブに翼を与えて、飛び去らせよ。 その町々は荒れて、住む者はなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20091', '24', '48', '10', '主のわざを行うことを怠る者はのろわれる。またそのつるぎを押えて血を流さない者はのろわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('20092', '24', '48', '11', 'モアブはその幼い時から安らかで、 酒が、沈んだおりの上にとどまって、 器から器に、くみ移されなかったように、 捕え移されなかったので、 その味はなお存し、その香気も変ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('20093', '24', '48', '12', '主は言われる、それゆえ見よ、わたしがこれを傾ける者どもをつかわす日が来る。彼らはこれを傾け、その器をあけ、そのかめを砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('20094', '24', '48', '13', 'その時モアブはケモシのために恥をかく。ちょうどイスラエルの家がその頼みとしたベテルのために恥をかいたようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20095', '24', '48', '14', 'あなたがたはどうして 『われわれは勇士だ。強い戦士だ』というのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20096', '24', '48', '15', 'モアブとその町々を滅ぼす者は上って来、 モアブのえり抜きの若者たちは下って殺されたと 万軍の主と名のる王が言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20097', '24', '48', '16', 'モアブの災難は近づいている、 その苦難はすみやかに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('20098', '24', '48', '17', 'すべてその周囲にある者よ、 またその名を知る者よ、 彼のために嘆いて、 『ああ、強き笏、麗しきつえは、 ついに折れた』と言え。');
INSERT INTO `bible_verses_kougo` VALUES ('20099', '24', '48', '18', 'デボンに住む者よ、ああなたの栄えを離れて下り、かわいた地に座せよ。 モアブを滅ぼす者があなたに攻めのぼって来て、 あなたの城を滅ぼしたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20100', '24', '48', '19', 'アロエルに住む者よ、 道のかたわらに立って見張りし、 逃げてくる男、のがれてくる女に尋ねて、 『何が起ったのか』と言え。');
INSERT INTO `bible_verses_kougo` VALUES ('20101', '24', '48', '20', 'モアブは敗れて、恥をこうむっている。 嘆き呼ばわれ。 アルノン川のほとりで、 モアブは滅ぼされたと告げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20102', '24', '48', '21', 'さばきは高原の地に臨み、ホロン、ヤハズ、メパアテ、');
INSERT INTO `bible_verses_kougo` VALUES ('20103', '24', '48', '22', 'デボン、ネボ、ベテ・デブラタイム、');
INSERT INTO `bible_verses_kougo` VALUES ('20104', '24', '48', '23', 'キリヤタイム、ベテ・ガムル、ベテ・メオン、');
INSERT INTO `bible_verses_kougo` VALUES ('20105', '24', '48', '24', 'ケリオテ、ボズラなどモアブの地のすべての町の、遠いものにも近いものにも、臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20106', '24', '48', '25', 'モアブの角は砕け、その腕は折れたと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20107', '24', '48', '26', 'モアブを酔わせよ、彼が主に敵して自ら高ぶったからである。モアブは自分の吐いた物の中にころがって、笑い草となる。');
INSERT INTO `bible_verses_kougo` VALUES ('20108', '24', '48', '27', 'イスラエルはあなたの笑い草ではなかったか。あなたが、彼のことを語るごとに首を振ったのは、彼が盗賊の中にいたとでもいうのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20109', '24', '48', '28', 'モアブに住む者よ、町を去って岩の間に住め。 谷の入口のかたわらに巣を作る 山ばとのようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20110', '24', '48', '29', 'われわれはモアブの高慢な事を聞いた、 その高慢は、はなはだしい。 すなわち、その尊大、高慢、横柄、 およびその心の高ぶりのことを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20111', '24', '48', '30', '主は言われる、わたしは彼の横着なのを知る、 彼の自慢は偽りで、その行いも偽りである。');
INSERT INTO `bible_verses_kougo` VALUES ('20112', '24', '48', '31', 'それゆえ、わたしはモアブのために嘆き、 モアブの全地のために呼ばわる。 キルヘレスの人々のためにわたしは悲しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('20113', '24', '48', '32', 'シブマのぶどうの木よ、 わたしはヤゼルのために泣くのにまさって おまえのために泣く。 おまえのつるは延びて海を越え、ヤゼルに及んだ。 おまえの夏の実と、その収穫を滅ぼす者が 襲ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('20114', '24', '48', '33', '喜びと楽しみは、実り多いモアブの地を去った。 わたしは、ぶどうをしぼる所にも酒をなくした。 楽しく呼ばわって、ぶどうを踏む者もなくなった。 呼ばわっても、喜んで呼ばわる声ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('20115', '24', '48', '34', 'ヘシボンとエレアレは叫ぶ。ヤハヅに至るまで、ゾアルからホロナイムとエグラテ・シリシヤに至るまで、彼らはその声をあげる。ニムリムの水も絶えたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20116', '24', '48', '35', '主は言われる、わたしは犠牲を高き所にささげ、香をその神にたく者をモアブのうちに滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('20117', '24', '48', '36', 'それゆえ、わたしの心はモアブのために笛のように嘆き、わたしの心はキルヘレスの人々のために笛のように嘆く。彼らの獲た富が消えうせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20118', '24', '48', '37', '人はみな髪をそり、皆ひげをそり、みな手に傷をつけ、腰に荒布を着ける。');
INSERT INTO `bible_verses_kougo` VALUES ('20119', '24', '48', '38', 'モアブではどこの屋根の上も、広場も、ただ悲しみに包まれている。これは、わたしが、だれもほしがらない器のようにモアブを砕いたからであると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20120', '24', '48', '39', 'ああ、モアブはついに滅びた。人々は嘆く。ああ、モアブは恥じて顔をそむけた。モアブはその周囲のすべての者の笑い草となり恐れとなった」。');
INSERT INTO `bible_verses_kougo` VALUES ('20121', '24', '48', '40', '主はこう言われる、 「見よ、敵はわしのように速く飛んできて、 モアブに向かって翼をのべる。');
INSERT INTO `bible_verses_kougo` VALUES ('20122', '24', '48', '41', '町々は取られ、城は奪われる。 その日モアブの勇士の心は 子を産む女の心のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20123', '24', '48', '42', 'モアブは滅ぼされて、国を成さないようになる。 主に敵して自ら誇ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20124', '24', '48', '43', '主は言われる、 モアブに住む者よ、 恐れと、穴と、わなとがあなたに臨んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('20125', '24', '48', '44', '恐れをさけて逃げる者は穴におちいり、 穴をよじ上って出る者は、わなに捕えられる。 わたしがモアブに、その罰せられる年に、 これらのものを臨ませるからであると 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20126', '24', '48', '45', '逃げた者はヘシボンの陰に、力なく立ちどまる。 ヘシボンから火が出、シホンの家から炎が出て、 モアブの額、騒ぐ人々の頭の頂を焼いたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20127', '24', '48', '46', 'モアブよ、おまえはわざわいだ。 ケモシの民は滅びた。 おまえのむすこらは捕え移され、 おまえの娘らも捕え行かれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20128', '24', '48', '47', 'しかし末の日にわたしは再びモアブを栄えさせると 主は言われる」。 ここまではモアブのさばきの事をいったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20129', '24', '49', '1', 'アンモンびとについて、 主はこう言われる、 「イスラエルには子がないのか、世継ぎがないのか。 どうしてミルコムがガドを追い出して、 その民がその町々に住んでいるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20130', '24', '49', '2', '主は言われる、 それゆえ、見よ、アンモンびとのラバを攻める 戦いの叫びを、わたしが聞えさせる日が来る。 ラバは荒塚となり、その村々は火で焼かれる。 そのときイスラエルは自分を追い出した者どもを 追い出すと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20131', '24', '49', '3', 'ヘシボンよ嘆け、アイは滅ぼされた。 ラバの娘たちよ呼ばわれ。 荒布を身にまとい、悲しんで、 まがきのうちを走りまわれ。 ミルコムとその祭司およびつかさが 共に捕え移されるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20132', '24', '49', '4', '不信の娘よ、 あなたはなぜ自分の谷の事を誇るのか。 あなたは自分の富に寄り頼んで、 『だれがわたしに攻めてくるものか』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('20133', '24', '49', '5', '主なる万軍の神は言われる、 見よ、わたしはあなたの上に恐れを臨ませる、 それはあなたの周囲の者から来る。 あなたは追われて、おのおの直ちに他人に続き、 逃げる者を集める人もない。');
INSERT INTO `bible_verses_kougo` VALUES ('20134', '24', '49', '6', 'しかし、のちになって、わたしはアンモンびとを再び栄えさせると、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20135', '24', '49', '7', 'エドムの事について、万軍の主はこう言われる、 「テマンには、もはや知恵がないのか。 さとい者には計りごとがなくなったのか。 その知恵は消えうせたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20136', '24', '49', '8', 'デダンに住む者よ、 逃げよ、のがれよ、深い所に隠れよ。 わたしがエサウの災難を彼の上に臨ませ、 彼を罰する時をこさせるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20137', '24', '49', '9', 'ぶどうを集める者があなたの所に来たならば、 すこしの実をも残さないであろうか。 夜、盗びとが来たならば、 自分たちの満足するだけ滅ぼさないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20138', '24', '49', '10', 'しかしわたしはエサウを裸にし、 その隠れる所を現したので、 彼はその身を隠すことができない。 その子どもたちも、兄弟も、隣り人も滅ぼされる。 そして彼は、いなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20139', '24', '49', '11', 'あなたのみなしごを残せ、 わたしがそれを生きながらえさせる。 あなたのやもめには、わたしに寄り頼ませよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20140', '24', '49', '12', '主はこう言われる、「もし、杯を飲むべきでない者もそれを飲まなければならなかったとすれば、あなたは罰を免れることができようか。あなたは罰を免れない。それを飲まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20141', '24', '49', '13', '主は言われる、わたしは自分をさして誓った、ボズラは驚きとなり、ののしりとなり、荒れ地となり、のろいとなる。その町々は長く荒れ地となる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20142', '24', '49', '14', 'わたしは主からのおとずれを聞いた。 ひとりの使者がつかわされて万国に行き、 そして言った、 「あなたがたは集まり、行って彼を攻め、立って戦え。');
INSERT INTO `bible_verses_kougo` VALUES ('20143', '24', '49', '15', '見よ、わたしはあなたを万国のうちに小さい者とし、 人々のうちに卑しめられる者とする。');
INSERT INTO `bible_verses_kougo` VALUES ('20144', '24', '49', '16', '岩の割れ目に住み、山の高みを占める者よ、 あなたの恐ろしい事と、あなたの心の高ぶりが、 あなたを欺いた。 あなたは、わたしのように巣を高い所に作っているが、 わたしはその所からあなたを取りおろすと 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20145', '24', '49', '17', 'エドムは恐れとなる。そのかたわらを通り過ぎる者はみな恐れ、その災のために、舌打ちする。');
INSERT INTO `bible_verses_kougo` VALUES ('20146', '24', '49', '18', '主は言われる、ソドムとゴモラとその隣の町々がくつがえされた時のように、そこに住む人はなく、そこに宿る人もなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20147', '24', '49', '19', '見よ、ししがヨルダンの密林から上ってきて、じょうぶな羊のおりを襲うように、わたしは、たちまち彼らをそこから逃げ走らせ、わたしの選ぶ者をその上に立てる。だれかわたしのような者があるであろうか。だれがわたしを呼びつけることができようか。どの牧者がわたしの前に立つことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('20148', '24', '49', '20', 'それゆえ、エドムに対して主が立てた計りごとと、テマンに住む者に対してしようとする事を聞くがよい。彼らの群れのうちの小さいものまでも皆、引かれて行く。彼らのおりのものもその終りを見て恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('20149', '24', '49', '21', 'その倒れる音を聞いて、地は震い、彼らの叫び声は紅海にも聞える。');
INSERT INTO `bible_verses_kougo` VALUES ('20150', '24', '49', '22', '見よ、敵はわしのように上り、すみやかに飛びかけり、その翼をボズラの上に張り広げる。その日エドムの勇士の心は子を産む女の心のようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20151', '24', '49', '23', 'ダマスコの事について、 「ハマテとアルパデは、うろたえている、 彼らは悪いおとずれを聞いたからだ。 彼らは勇気を失い、 穏やかになることのできない海のように悩む。');
INSERT INTO `bible_verses_kougo` VALUES ('20152', '24', '49', '24', 'ダマスコは弱り、身をめぐらして逃げた、 恐怖に襲われている。 子を産む女に臨むように痛みと悲しみと彼に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('20153', '24', '49', '25', 'ああ、名ある町、楽しい町は捨てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('20154', '24', '49', '26', 'それゆえ、その日に、若い者は、広場に倒れ、 兵士はことごとく滅ぼされると 万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20155', '24', '49', '27', 'わたしはダマスコの城壁の上に火を燃やし、 ベネハダデの宮殿を焼き尽す」。');
INSERT INTO `bible_verses_kougo` VALUES ('20156', '24', '49', '28', 'バビロンの王ネブカデレザルが攻め撃ったケダルとハゾルの諸国の事について、 主はこう言われる、「立って、ケダルに向かって進み、 東の人々を滅ぼせ。');
INSERT INTO `bible_verses_kougo` VALUES ('20157', '24', '49', '29', '彼らの天幕と、その羊の群れとは取られ、 その垂幕とそのもろもろの器と、 らくだとは彼らの所から運び去られ、 人々は彼らに向かって叫ぶ、 『恐ろしいことが四方にある』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20158', '24', '49', '30', '主は言われる、ハゾルに住む者よ、 逃げよ、遠くさまよい行き、深い所に隠れよ。 バビロンの王ネブカデレザルが あなたがたを攻める計りごとをめぐらし、 あなたがたを攻める、てだてを設けたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20159', '24', '49', '31', '主は言われる、 立って進み、安全な所に住むきらくな民を攻めよ、 彼らは門もなく、貫の木もなく、ひとり離れて住む。');
INSERT INTO `bible_verses_kougo` VALUES ('20160', '24', '49', '32', '彼らのらくだは、ぶんどり物となり、 家畜の群れは奪われる。 わたしは、かの髪の毛のすみずみを切る者を 四方に散らし、 その災難を八方からこさせると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20161', '24', '49', '33', 'ハゾルは山犬のすまいとなり、 いつまでも荒れ地となっている。 だれもそこに住む人はなく、 そこに宿る人もない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20162', '24', '49', '34', 'ユダの王ゼデキヤの治世の初めのころに、エラムの事について預言者エレミヤに臨んだ主の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('20163', '24', '49', '35', '万軍の主はこう言われる、「見よ、わたしはエラムが力として頼んでいる弓を折る。');
INSERT INTO `bible_verses_kougo` VALUES ('20164', '24', '49', '36', 'わたしは天の四方から、四方の風をエラムにこさせ、彼らを四方の風に散らす。エラムから追い出される者の行かない国はない。');
INSERT INTO `bible_verses_kougo` VALUES ('20165', '24', '49', '37', '主は言われる、わたしはエラムをしてその敵の前、またその命を求める者の前に恐れさせる。わたしは災をくだし、激しい怒りをその上にくだす。彼らのうしろに、つるぎを送って滅ぼし尽す。');
INSERT INTO `bible_verses_kougo` VALUES ('20166', '24', '49', '38', 'そしてわたしの位をエラムにすえ、王とつかさたちとを滅ぼすと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20167', '24', '49', '39', 'しかし末の日に、わたしはエラムを再び栄えさせると、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20168', '24', '50', '1', '主が預言者エレミヤによって語られたバビロンとカルデヤびとの地の事についての言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('20169', '24', '50', '2', '「国々のうちに告げ、また触れ示せよ、 旗を立てて、隠すことなく触れ示して言え、 『バビロンは取られ、ベルははずかしめられ、 メロダクは砕かれ、その像ははずかしめられ、 その偶像は砕かれる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20170', '24', '50', '3', 'それは、北の方から一つの国民がきて、これを攻め、その地を荒して、住む人もないようにするからである。人も獣もみな逃げ去ってしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('20171', '24', '50', '4', '主は言われる、その日その時、イスラエルの民とユダの民は共に帰ってくる。彼らは嘆きながら帰ってくる。そしてその神、主を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('20172', '24', '50', '5', '彼らは顔をシオンに向けて、その道を問い、『さあ、われわれは、永遠に忘れられることのない契約を結んで主に連なろう』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('20173', '24', '50', '6', 'わたしの民は迷える羊の群れである、その牧者がこれをいざなって、山に踏み迷わせたので、山から丘へと行きめぐり、その休む所を忘れた。');
INSERT INTO `bible_verses_kougo` VALUES ('20174', '24', '50', '7', 'これに会う者はみなこれを食べた。その敵は言った、『われわれに罪はない。彼らがそのまことのすみかである主、先祖たちの希望であった主に対して罪を犯したのだ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20175', '24', '50', '8', 'バビロンのうちから逃げよ。カルデヤびとの地から出よ。群れの前に行く雄やぎのようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20176', '24', '50', '9', '見よ、わたしは大きい国々を起し集めて、北の地からバビロンに攻めこさせる。彼らはこれに向かって勢ぞろいをし、これをその所から取る。彼らの矢はむなしく帰らない老練な勇士のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('20177', '24', '50', '10', 'カルデヤは人にかすめられる。これをかすめる者はみな飽くことができると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20178', '24', '50', '11', 'わたしの嗣業をかすめる者どもよ、 あなたがたは喜び楽しみ、 雌の子牛のように草に戯れ、 雄馬のように、いなないているが、');
INSERT INTO `bible_verses_kougo` VALUES ('20179', '24', '50', '12', 'あなたがたの母はいたくはずかしめられ、 あなたがたを産んだ者は恥をこうむる。 見よ、彼女は国々のうちの最もあとなるものとなり、 かわいた砂原の荒野となる。');
INSERT INTO `bible_verses_kougo` VALUES ('20180', '24', '50', '13', '主の怒りによって、ここに住む者はなく、 完全に荒れ地となる。 バビロンのかたわらを通る者は、 みなその傷を見て驚き、かつあざ笑う。');
INSERT INTO `bible_verses_kougo` VALUES ('20181', '24', '50', '14', 'あなたがたすべて弓を張る者よ、 バビロンの周囲に勢ぞろいして、これを攻め、 矢を惜しまずに、これを射よ、 彼女が主に罪を犯したからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20182', '24', '50', '15', 'その周囲に叫び声をあげよ、彼女は降伏した。 そのとりでは倒れ、その城壁はくずれた、 主があだをかえされたからだ。 彼女に報復せよ、彼女がおこなったように、 これに行え。');
INSERT INTO `bible_verses_kougo` VALUES ('20183', '24', '50', '16', '種まく者と、刈入れどきに、かまを取る者を バビロンに絶やせ。 滅ぼす者のつるぎを恐れて、 人はおのおの自分の民の所に帰り、 そのふるさとに逃げて行く。');
INSERT INTO `bible_verses_kougo` VALUES ('20184', '24', '50', '17', 'イスラエルは、ししに追われて散った羊である。初めにアッスリヤの王がこれを食い、そして今はついにバビロンの王ネブカデレザルがその骨をかじった。');
INSERT INTO `bible_verses_kougo` VALUES ('20185', '24', '50', '18', 'それゆえ万軍の主、イスラエルの神は、こう言われる、見よ、わたしはアッスリヤの王を罰したように、バビロンの王とその国に罰を下す。');
INSERT INTO `bible_verses_kougo` VALUES ('20186', '24', '50', '19', 'わたしはイスラエルを再びその牧場に帰らせる。彼はカルメルとバシャンで草を食べる。またエフライムの山とギレアデでその望みが満たされる。');
INSERT INTO `bible_verses_kougo` VALUES ('20187', '24', '50', '20', '主は言われる、その日その時には、イスラエルのとがを探しても見当らず、ユダの罪を探してもない。それはわたしが残しておく人々を、ゆるすからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20188', '24', '50', '21', '主は言われる、 上って行って、メラタイムの地を攻め、 ペコデの民を攻め、 彼らを殺して全く滅ぼし、 わたしがあなたがたに命じたことを皆、行いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20189', '24', '50', '22', 'その地に、いくさの叫びと、大いなる滅びがある。');
INSERT INTO `bible_verses_kougo` VALUES ('20190', '24', '50', '23', 'ああ、全地を砕いた鎚はついに折れ砕ける。 ああ、バビロンはついに国々のうちの 恐るべき見ものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20191', '24', '50', '24', 'バビロンよ、 わたしは、おまえを捕えるためにわなをかけたが、 おまえはそれにかかった。 そしておまえはそれを知らなかった。 おまえは主に敵したので、尋ね出され、捕えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20192', '24', '50', '25', '主は武器の倉を開いて その怒りの武器を取り出された。 主なる万軍の神が、 カルデヤびとの地に事を行われるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20193', '24', '50', '26', 'あらゆる方面からきて、これを攻め、 その穀倉を開き、 これを穀物の山のように積み上げ、 完全に滅ぼし尽し、そこに残る者のないようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20194', '24', '50', '27', 'その雄牛をことごとく殺せ、 それを、ほふり場に下らせよ。 それらのものはわざわいだ、 その日、その罰を受ける時がきたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20195', '24', '50', '28', '聞けよ、バビロンの地から逃げ、のがれてきた者の声がする。われわれの神、主の報復、その宮の報復の事をシオンに告げ示す。');
INSERT INTO `bible_verses_kougo` VALUES ('20196', '24', '50', '29', '弓を張る射手をことごとく呼び集めて、バビロンを攻めよ。その周囲に陣を敷け。ひとりも逃がすな。そのしわざにしたがってバビロンに報い、これがおこなった所にしたがってこれに行え。彼がイスラエルの聖者である主に向かって高慢にふるまったからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20197', '24', '50', '30', 'それゆえ、その日、若い者は、広場に倒れ、兵士はみな絶やされると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20198', '24', '50', '31', '主なる万軍の神は言われる、 高ぶる者よ、見よ、わたしはおまえの敵となる、 あなたの日、わたしがおまえを罰する時が来た。');
INSERT INTO `bible_verses_kougo` VALUES ('20199', '24', '50', '32', '高ぶる者はつまずき倒れる、 これを助け起すものはない。 わたしはその町々に火を燃やして、 その周囲の者をことごとく焼き尽す。');
INSERT INTO `bible_verses_kougo` VALUES ('20200', '24', '50', '33', '万軍の主はこう言われる、イスラエルの民とユダの民は共にしえたげられている。彼らをとりこにした者はみな彼らを固く守って釈放することを拒む。');
INSERT INTO `bible_verses_kougo` VALUES ('20201', '24', '50', '34', '彼らをあがなう者は強く、その名は万軍の主といわれる。彼は必ず彼らの訴えをただし、この地に安きを与えるが、バビロンに住む者には不安を与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('20202', '24', '50', '35', '主は言われる、 カルデヤびとの上とバビロンに住む者の上、 そのつかさたち、その知者たちの上につるぎが臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('20203', '24', '50', '36', '占い師の上につるぎが臨み、彼らは愚か者となる。 その勇士の上につるぎが臨み、彼らは滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('20204', '24', '50', '37', 'その馬の上と、その車の上につるぎが臨み、 またそのうちにあるすべての雇兵の上に臨み、 彼らは女のようになる。 その財宝の上につるぎが臨み、それはかすめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('20205', '24', '50', '38', 'その水の上に、ひでりが来て、それはかわく。 それは、この地が偶像の地であって、 人々が偶像に心が狂っているからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20206', '24', '50', '39', 'それゆえ、野の獣と山犬とは共にバビロンにおり、だちょうもそこに住む。しかし、いつまでもその地に住む人はなく、世々ここに住む人はない。');
INSERT INTO `bible_verses_kougo` VALUES ('20207', '24', '50', '40', '主は言われる、神がソドムとゴモラと、その隣の町々を滅ぼされたように、そこに住む人はなく、そこに宿る人の子はない。');
INSERT INTO `bible_verses_kougo` VALUES ('20208', '24', '50', '41', '見よ、一つの民が北の方から来る。 大いなる国と多くの王が 地の果から立ち上がっている。');
INSERT INTO `bible_verses_kougo` VALUES ('20209', '24', '50', '42', '彼らは弓と、やりを取る。 残忍で、あわれみがなく、 その響きは海の鳴りとどろくようである。 バビロンの娘よ、彼らは馬に乗り、 いくさびとのように身をよろって、 あなたを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('20210', '24', '50', '43', 'バビロンの王はそのうわさを聞いて、 その手は弱り、子を産む女に臨むような 痛みと苦しみに迫られた。');
INSERT INTO `bible_verses_kougo` VALUES ('20211', '24', '50', '44', '見よ、ししがヨルダンの密林から上ってきて、じょうぶな羊のおりを襲うように、わたしは、たちまち彼らをそこから逃げ去らせる。そしてわたしの選ぶ者をその上に立てる。だれかわたしのような者があるであろうか。だれがわたしを呼びつけることができようか。どの牧者がわたしの前に立つことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('20212', '24', '50', '45', 'それゆえ、バビロンに対して主が立てた計りごとと、カルデヤびとの地に対してしようとする事を聞くがよい。彼らの群れのうちの小さい者は、かならず引かれて行く。彼らのおりのものも必ずその終りを見て恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('20213', '24', '50', '46', 'バビロンが取られたとの声によって地は震い、その叫びは国々のうちに聞える」。');
INSERT INTO `bible_verses_kougo` VALUES ('20214', '24', '51', '1', '主はこう言われる、 「見よ、わたしは、滅ぼす者の心を奮い起して、 バビロンを攻め、カルデヤに住む者を攻めさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('20215', '24', '51', '2', 'わたしはバビロンに、あおぎ分ける者をつかわす。 彼らは、その災の日に、四方からこれを攻め、 それをあおぎ分けて、その地をむなしくする。');
INSERT INTO `bible_verses_kougo` VALUES ('20216', '24', '51', '3', '射手にはその弓を張らせることなく、 よろいを着て立ち上がらせるな。 その若き者をあわれむことなく、その軍勢をことごとく滅ぼせ。');
INSERT INTO `bible_verses_kougo` VALUES ('20217', '24', '51', '4', '彼らはカルデヤびとの地に殺されて倒れ、 そのちまたに傷ついて倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('20218', '24', '51', '5', 'イスラエルとユダは その神、万軍の主に捨てられてはいないが、 しかしカルデヤびとの地には イスラエルの聖者に向かって犯した罪が 満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('20219', '24', '51', '6', 'バビロンのうちからのがれ出て、 おのおのその命を救え。 その罰にまきこまれて断ち滅ぼされてはならない。 今は主があだを返される時だから、 それに報復をされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20220', '24', '51', '7', 'バビロンは主の手のうちにある金の杯であって、 すべての地を酔わせた。 国々はその酒を飲んだので、国々は狂った。');
INSERT INTO `bible_verses_kougo` VALUES ('20221', '24', '51', '8', 'バビロンはたちまち倒れて破れた。 これがために嘆け。 その傷のために乳香を取れ。 あるいは、いえるかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('20222', '24', '51', '9', 'われわれはバビロンをいやそうとしたが、 これはいえなかった。 われわれはこれを捨てて、 おのおの自分の国に帰ろう。 その罰が天に達し、 雲にまで及んでいるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20223', '24', '51', '10', '主はわれわれの正しいことを明らかにされた。 さあ、われわれはシオンで、 われわれの神、主のみわざを告げ示そう。');
INSERT INTO `bible_verses_kougo` VALUES ('20224', '24', '51', '11', '矢をとぎ、 盾を取れ。主はメデアびとの王たちの心を引き立てられる。主のバビロンに思い図ることは、これを滅ぼすことであり、主があだを返し、その宮のあだを返されるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20225', '24', '51', '12', 'バビロンの城壁に向かって旗を立て、 見張りを強固にし、番兵を置き、伏兵を備えよ。 主がバビロンに住む者を攻めようと図り、 その言われたことを、いま行われるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20226', '24', '51', '13', '多くの水のほとりに住み、 多くの財宝を持つ者よ、 あなたの終りが来て、その命の糸は断たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('20227', '24', '51', '14', '万軍の主はみずからをさして誓い、言われる、 わたしは必ずあなたのうちに、 人をいなごのように満たす。 彼らはあなたに向かって、かちどきの声をあげる。');
INSERT INTO `bible_verses_kougo` VALUES ('20228', '24', '51', '15', '主はその力をもって地を造り、 その知恵をもって世界を建て、 その悟りをもって天をのべられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20229', '24', '51', '16', '彼が声を出されると、 天に多くの水のざわめきがあり、 また地の果から霧を立ちあがらせられる。 彼は雨のためにいなびかりをおこし、 その倉から風を取り出される。');
INSERT INTO `bible_verses_kougo` VALUES ('20230', '24', '51', '17', 'すべての人は愚かで知恵がなく、 すべての金細工人は その造った偶像のために恥をこうむる。 その偶像は偽り物で、 そのうちに息がないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20231', '24', '51', '18', 'それらは、むなしいもの、迷いのわざである。 罰せられる時になれば滅びるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('20232', '24', '51', '19', 'ヤコブの分である彼はこのようなものではない、 彼は万物の造り主だからである。 イスラエルは彼の嗣業としての部族である。 彼の名は万軍の主という。');
INSERT INTO `bible_verses_kougo` VALUES ('20233', '24', '51', '20', 'おまえはわたしの鎚であり、戦いの武器である。 わたしはおまえをもってすべての国を砕き、 おまえをもって万国を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('20234', '24', '51', '21', 'おまえをもってわたしは馬と、その騎手とを砕き、 おまえをもって戦車とそれに乗る者とを砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('20235', '24', '51', '22', 'わたしはおまえをもって男と女とを砕き、 おまえをもって老いた者と幼い者とを砕き、 おまえをもって若い者と、おとめとを砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('20236', '24', '51', '23', 'わたしはおまえをもって、 羊飼と、その群れとを砕き、 おまえをもって農夫と、くびきを負う家畜とを砕き、 おまえをもっておさたちと、つかさたちとを砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('20237', '24', '51', '24', 'わたしはバビロンとカルデヤに住むすべての者とに、彼らがシオンで行ったもろもろの悪しき事のために、あなたがたの目の前で報いをすると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20238', '24', '51', '25', '主は言われる、 全地を滅ぼし尽す滅ぼしの山よ、 見よ、わたしはおまえの敵となる、 わたしは手をおまえの上に伸べて、 おまえを岩からころばし、 おまえを焼け山にする。');
INSERT INTO `bible_verses_kougo` VALUES ('20239', '24', '51', '26', '主は言われる、 人がおまえから石を取って、隅の石とすることなく、 また礎とすることもない。 おまえはいつまでも荒れ地となっている。');
INSERT INTO `bible_verses_kougo` VALUES ('20240', '24', '51', '27', '地に旗を立て、国々のうちにラッパを吹き、 国々の民を集めてそれを攻め、 アララテ、ミンニ、アシケナズの国々をまねいて それを攻め、 軍の長を立ててそれを攻め、 群がるいなごのように馬を上り行かせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20241', '24', '51', '28', '国々の民を集めてそれを攻め、 メデアびとの王たちと、 そのおさたち、つかさたち、 およびすべての領地の人々を集めてこれを攻めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20242', '24', '51', '29', 'その地は震い、かつもだえ苦しむ、 主がその思い図ることをバビロンにおこない、 バビロンの地を、住む人なき荒れ地とされるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20243', '24', '51', '30', 'バビロンの勇士たちは戦いをやめて、 その城にこもり、力はうせて、女のようになる。 その家は焼け、その貫の木は砕かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('20244', '24', '51', '31', '飛脚は走って飛脚に会い、使者は走って使者に会い、 バビロンの王に告げて、町はことごとく取られ、');
INSERT INTO `bible_verses_kougo` VALUES ('20245', '24', '51', '32', '渡し場は奪われ、とりでは火で焼かれ、 兵士はおびえていると言う。');
INSERT INTO `bible_verses_kougo` VALUES ('20246', '24', '51', '33', '万軍の主、イスラエルの神はこう言われる、 バビロンの娘は、打ち場のようだ、 その踏まれる時が来たのだ。 しばらくしてその刈り取られる時が来る」。');
INSERT INTO `bible_verses_kougo` VALUES ('20247', '24', '51', '34', '「バビロンの王ネブカデレザルはわたしを食い尽し、 わたしを滅ぼし、わたしを、からの器のようにし、 龍のようにわたしを飲み、 わたしのうまい物でその腹を満たし、 わたしを洗いざらいにした。');
INSERT INTO `bible_verses_kougo` VALUES ('20248', '24', '51', '35', 'わたしとわたしの肉親におこなった暴虐は、 バビロンにふりかかる」と シオンに住む者は言わなければならない。 「わたしの血はカルデヤに住む者にふりかかる」と エルサレムは言わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20249', '24', '51', '36', 'それゆえ主はこう言われる、 「見よ、わたしはあなたの訴えをただし、 あなたのためにあだを返す。 わたしはバビロンの海をかわかし、 その泉をかわかす。');
INSERT INTO `bible_verses_kougo` VALUES ('20250', '24', '51', '37', 'バビロンは荒塚となり、山犬のすまいとなり、 驚きとなり、笑いとなり、 住む人のない所となる。');
INSERT INTO `bible_verses_kougo` VALUES ('20251', '24', '51', '38', '彼らはししのように共にほえ、 若いししのようにほえる。');
INSERT INTO `bible_verses_kougo` VALUES ('20252', '24', '51', '39', '彼らの欲の燃えている時、 わたしは宴を設けて彼らを酔わせ、 彼らがついに気を失って、ながい眠りにいり、 もはや目をさますことのないようにしようと 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20253', '24', '51', '40', 'わたしは彼らを小羊のように、 また雄羊や雄やぎのように、ほふり場に下らせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('20254', '24', '51', '41', 'ああ、バビロンはついに取られた、 全地の人の、ほめたたえた者は捕えられた。 ああ、バビロンはついに国々のうちに驚きとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('20255', '24', '51', '42', '海はバビロンにあふれかかり、 どよめく波におおわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20256', '24', '51', '43', 'その町々は荒れて、 かわいた地となり、砂原となり、 住む人のない地となる。 人の子はひとりとしてそこを過ぎることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('20257', '24', '51', '44', 'わたしはバビロンでベルを罰し、 そののみこんだものを口から取り出す。 国々が川のように彼に流れ入ることはなくなる。 バビロンの城壁は倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('20258', '24', '51', '45', 'わが民よ、あなたがたはその中から出て、 おのおの主の激しい怒りを免れ、その命を救え。');
INSERT INTO `bible_verses_kougo` VALUES ('20259', '24', '51', '46', '心を弱くしてはならない、 この地で聞くうわさを恐れてはならない。 うわさはこの年にもくれば、また次の年にもくる。 この地に暴虐があり、 つかさとつかさとが攻めあうことがある。');
INSERT INTO `bible_verses_kougo` VALUES ('20260', '24', '51', '47', 'それゆえ見よ、 わたしがバビロンの偶像を罰する日が来る。 その全地ははずかしめられ、 その殺される者はみなその中に倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('20261', '24', '51', '48', '天と地とそのうちにあるすべてのものは バビロンの事で喜び歌う。 滅ぼす者が北の方からここに来るからであると 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20262', '24', '51', '49', 'イスラエルの殺された者たちのために、 バビロンは倒れなければならない、 バビロンのために全地の殺された者は倒れたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20263', '24', '51', '50', 'つるぎをのがれてきたあなたがたは、 行け、立ちとどまってはならない。 遠くから主を覚え、 エルサレムを心にとめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20264', '24', '51', '51', '『われわれはののしりを聞いたので、恥じている。 異邦人が主の宮の聖所にはいったので、 恥がわれわれの顔をおおった』。');
INSERT INTO `bible_verses_kougo` VALUES ('20265', '24', '51', '52', '主は言われる、 それゆえ見よ、わたしがその偶像を罰する日が来る、 傷つけられた者が、その全国にうめくようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20266', '24', '51', '53', 'たといバビロンが天に上っても、 その城を高くして固めても、 滅ぼす者はわたしから出て、 これに臨むと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20267', '24', '51', '54', '聞け、バビロンの叫びを、 カルデヤびとの地に起る大いなる滅びの騒ぎ声を。');
INSERT INTO `bible_verses_kougo` VALUES ('20268', '24', '51', '55', '主がバビロンを滅ぼし、 その大いなる声を絶やされるのだ。 その波は大水のように鳴りとどろき、 その声はひびき渡る。');
INSERT INTO `bible_verses_kougo` VALUES ('20269', '24', '51', '56', '滅ぼす者がこれに臨み、バビロンに来た。 その勇士たちは捕えられ、その弓は折られる。 主は報いをする神であるから必ず報いられるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20270', '24', '51', '57', 'わたしはその君たちと知者たち、 おさたち、つかさたち、および勇士たちを酔わせる。 彼らは、ながい眠りにいり、目をさますことはない。 万軍の主と呼ばれる王がこれを言わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('20271', '24', '51', '58', '万軍の主はこう言われる、 バビロンの広い城壁は地にくずされ、 その高い門は火に焼かれる。 こうして民の労苦はむなしくなり、 国民はただ火のために疲れる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20272', '24', '51', '59', 'マアセヤの子であるネリヤの子セラヤが、ユダの王ゼデキヤと共に、その治世の四年にバビロンへ行くとき、預言者エレミヤがセラヤに命じた言葉。セラヤは宿営の長であった。');
INSERT INTO `bible_verses_kougo` VALUES ('20273', '24', '51', '60', 'エレミヤはバビロンに臨もうとするすべての災を巻物にしるした。これはすなわちバビロンの事についてしるしたすべての言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('20274', '24', '51', '61', 'エレミヤはセラヤに言った、「あなたはバビロンへ行ったならば、忘れることなくこのすべての言葉を読み、');
INSERT INTO `bible_verses_kougo` VALUES ('20275', '24', '51', '62', 'そして言いなさい、『主よ、あなたはこの所を滅ぼし、人と獣とを問わず、すべてここに住む者のないようにし、永久にここを荒れ地としようと、この所について語られました』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20276', '24', '51', '63', 'あなたがこの巻物を読み終ったならば、これに石をむすびつけてユフラテ川の中に投げこみ、');
INSERT INTO `bible_verses_kougo` VALUES ('20277', '24', '51', '64', 'そして言いなさい、『バビロンはこのように沈んで、二度と上がってこない。わたしがこれに災を下すからである』と」。ここまではエレミヤの言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('20278', '24', '52', '1', 'ゼデキヤは王となったとき二十一歳であったが、エルサレムで十一年世を治めた。母の名はハムタルといい、リブナのエレミヤの娘である。');
INSERT INTO `bible_verses_kougo` VALUES ('20279', '24', '52', '2', 'ゼデキヤはエホヤキムがすべて行ったように、主の目の前に悪事を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20280', '24', '52', '3', 'たしかに、主の怒りによって、エルサレムとユダとは、そのみ前から捨て去られるようなことになった。 そしてゼデキヤはバビロンの王にそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('20281', '24', '52', '4', 'そこで彼の治世の九年十月十日に、バビロンの王ネブカデレザルはその軍勢を率い、エルサレムにきて、これを包囲し、周囲に塁を築いてこれを攻めた。');
INSERT INTO `bible_verses_kougo` VALUES ('20282', '24', '52', '5', 'こうしてこの町は攻め囲まれて、ゼデキヤ王の十一年にまで及んだが、');
INSERT INTO `bible_verses_kougo` VALUES ('20283', '24', '52', '6', 'その四月九日になって、町の中の食糧は、はなはだしく欠乏し、その地の民は食物を得ることができなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('20284', '24', '52', '7', 'そして町の城壁はついに打ち破られたので、兵士たちはみな逃げ、夜のうちに、王の園の近くの、二つの城壁の間の門から町をのがれ出て、カルデヤびとが、町を攻め囲んでいるうちに、アラバの方へ落ちて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20285', '24', '52', '8', 'しかしカルデヤびとの軍勢は王を追って行って、エリコの平地でゼデキヤに追いついたが、彼の軍勢がみな散って彼のそばを離れたので、');
INSERT INTO `bible_verses_kougo` VALUES ('20286', '24', '52', '9', 'カルデヤびとは王を捕え、ハマテの地のリブラにいるバビロンの王のもとに引いていったので、王は彼の罪を定めた。');
INSERT INTO `bible_verses_kougo` VALUES ('20287', '24', '52', '10', 'すなわちバビロンの王はゼデキヤの子たちをその目の前で殺させ、ユダのつかさたちをことごとくリブラで殺させ、');
INSERT INTO `bible_verses_kougo` VALUES ('20288', '24', '52', '11', 'またゼデキヤの目をつぶさせた。そしてバビロンの王は彼を鎖につないでバビロンへ連れて行き、その死ぬ日まで獄屋に入れて置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20289', '24', '52', '12', '五月十日に、――それはバビロンの王ネブカデレザルの世の十九年であった――バビロンの王に仕える侍衛の長ネブザラダンはエルサレムに、はいって、');
INSERT INTO `bible_verses_kougo` VALUES ('20290', '24', '52', '13', '主の宮と王の宮殿を焼き、エルサレムのすべての家を焼いた。彼は大きな家をみな焼きはらった。');
INSERT INTO `bible_verses_kougo` VALUES ('20291', '24', '52', '14', 'また侍衛の長と共にいたカルデヤびとの軍勢は、エルサレムの周囲の城壁をみな取りこわした。');
INSERT INTO `bible_verses_kougo` VALUES ('20292', '24', '52', '15', 'そして侍衛の長ネブザラダンは民のうちの最も貧しい者若干、そのほか町のうちに残った者、およびバビロンの王にくだった人、その他工匠たちを捕え移した。');
INSERT INTO `bible_verses_kougo` VALUES ('20293', '24', '52', '16', 'しかし侍衛の長ネブザラダンはその地の最も貧しい者若干を残して、ぶどうを作る者とし、農夫とした。');
INSERT INTO `bible_verses_kougo` VALUES ('20294', '24', '52', '17', 'カルデヤびとはまた主の宮の青銅の柱と、洗盤の台と、青銅の海を砕いて、その青銅をことごとくバビロンへ運び、');
INSERT INTO `bible_verses_kougo` VALUES ('20295', '24', '52', '18', 'また、つぼと、十能と、心切りばさみと、鉢と、香を盛る皿および宮の勤めに用いる青銅の器をことごとく取って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20296', '24', '52', '19', 'また彼らは小鉢と、心取り皿と、鉢と、つぼと、燭台と、香を盛る皿と、灌祭の鉢を取った。金で作った物は金として、銀で作った物は銀として、侍衛の長は運び去った。');
INSERT INTO `bible_verses_kougo` VALUES ('20297', '24', '52', '20', 'ソロモン王が主の宮に造った二本の柱と、一つの海と、海の下の十二の青銅の牛と、台など、このすべての物の青銅の重さは量ることもできなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20298', '24', '52', '21', 'この一本の柱の高さは十八キュビト、周囲は十二キュビトで、指四本の厚さがあり、中は、うつろであった。');
INSERT INTO `bible_verses_kougo` VALUES ('20299', '24', '52', '22', 'その上に青銅の柱頭があり、柱頭の高さは五キュビト、柱頭の周囲は網細工と、ざくろとで飾り、これらもみな青銅であった。他の柱もそのざくろも、これと同じであった。');
INSERT INTO `bible_verses_kougo` VALUES ('20300', '24', '52', '23', 'その四方に九十六個のざくろがあり、周囲の網細工の上にあるざくろの数は百個であった。');
INSERT INTO `bible_verses_kougo` VALUES ('20301', '24', '52', '24', '侍衛の長は祭司長セラヤと次席の祭司ゼパニヤと三人の門を守る者を捕え、');
INSERT INTO `bible_verses_kougo` VALUES ('20302', '24', '52', '25', 'また兵士をつかさどるひとりの役人と、町にいた王の側近の者七人と、その地の民を募る軍勢の長の書記官と、町の中にいた六十人の者を町から捕え去った。');
INSERT INTO `bible_verses_kougo` VALUES ('20303', '24', '52', '26', '侍衛の長ネブザラダンは、これらの人を捕えて、リブラにいるバビロンの王のもとに連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20304', '24', '52', '27', 'バビロンの王は、ハマテの地のリブラで彼らを撃ち殺した。こうして、ユダは自分の地から捕え移された。');
INSERT INTO `bible_verses_kougo` VALUES ('20305', '24', '52', '28', 'ネブカデレザルが捕え移した民の数は次のとおりである。第七年にはユダヤ人三千二十三人。');
INSERT INTO `bible_verses_kougo` VALUES ('20306', '24', '52', '29', 'またネブカデレザルはその第十八年にエルサレムから八百三十二人を捕え移した。');
INSERT INTO `bible_verses_kougo` VALUES ('20307', '24', '52', '30', 'ネブカデレザルの二十三年に侍衛の長ネブザラダンは、ユダヤ人七百四十五人を捕え移した。この総数は四千六百人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('20308', '24', '52', '31', 'ユダの王エホヤキンが捕え移されて後三十七年の十二月二十五日に、バビロンの王エビルメロダクはその即位の年に、ユダの王エホヤキンを獄屋から出し、そのこうべを挙げさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('20309', '24', '52', '32', '親切に彼を慰め、その位を、バビロンで共にいる王たちの位よりも高くした。');
INSERT INTO `bible_verses_kougo` VALUES ('20310', '24', '52', '33', 'こうしてエホヤキンは獄屋の服を脱いだ。そして生きている間は毎日王の食卓で食事し、');
INSERT INTO `bible_verses_kougo` VALUES ('20311', '24', '52', '34', '彼の給与としては、その死ぬ日まで一生の間、たえず日々の必要にしたがって、バビロンの王から給与を賜わった。');
INSERT INTO `bible_verses_kougo` VALUES ('20312', '25', '1', '1', '¶ ああ、むかしは、 民の満ちみちていたこの都、 国々の民のうちで大いなる者であったこの町、 今は寂しいさまで座し、やもめのようになった。 もろもろの町のうちで女王であった者、 今は奴隷となった。');
INSERT INTO `bible_verses_kougo` VALUES ('20313', '25', '1', '2', 'これは夜もすがらいたく泣き悲しみ、 そのほおには涙が流れている。 そのすべての愛する者のうちには、 これを慰める者はひとりもなく、 そのすべての友はこれにそむいて、その敵となった。');
INSERT INTO `bible_verses_kougo` VALUES ('20314', '25', '1', '3', 'ユダは悩みのゆえに、 また激しい苦役のゆえに、のがれて行って、 もろもろの国民のうちに住んでいるが、安息を得ず、 これを追う者がみな追いついてみると、 悩みのうちにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20315', '25', '1', '4', 'シオンの道は祭に上ってくる者のないために悲しみ、 その門はことごとく荒れ、 その祭司たちは嘆き、 そのおとめたちは引かれて行き、 シオンはみずからいたく苦しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('20316', '25', '1', '5', 'そのあだはかしらとなり、その敵は栄えている。 そのとがが多いので、 主がこれを悩まされたからである。 その幼な子たちは捕われて、あだの前に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20317', '25', '1', '6', 'シオンの娘の栄華はことごとく彼女を離れ去り、 その君たちは牧草を得ない、しかのようになり、 自分を追う者の前に力なく逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('20318', '25', '1', '7', 'エルサレムはその悩みと苦しみの日に、 昔から持っていたもろもろの宝を思い出す。 その民があだの手に陥り、 だれもこれを助ける者のない時、 あだはこれを見て、その滅びをあざ笑った。');
INSERT INTO `bible_verses_kougo` VALUES ('20319', '25', '1', '8', 'エルサレムは、はなはだしく罪を犯したので、 汚れたものとなった。 これを尊んだ者も皆その裸を見たので、 これを卑しめる。 これもまたみずから嘆き、顔をそむける。');
INSERT INTO `bible_verses_kougo` VALUES ('20320', '25', '1', '9', 'その汚れはその衣のすそにあり、 これはその終りを思わなかった。 それゆえ、これは驚くばかりに落ちぶれ、 これを慰める者はひとりもない。 「主よ、わが悩みを顧みてください、 敵は勝ち誇っていますから」。');
INSERT INTO `bible_verses_kougo` VALUES ('20321', '25', '1', '10', '敵は手を伸べて、その財宝をことごとく奪った。 あなたがさきに異邦人らはあなたの公会に、 はいってはならないと命じられたのに、 彼らがその聖所にはいるのをシオンは見た。');
INSERT INTO `bible_verses_kougo` VALUES ('20322', '25', '1', '11', 'その民はみな嘆いて食物を求め、 その命をささえるために、財宝を食物にかえた。 「主よ、みそなわして、 わたしの卑しめられるのを顧みてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('20323', '25', '1', '12', '「すべて道行く人よ、 あなたがたはなんとも思わないのか。 主がその激しい怒りの日にわたしを悩まして、 わたしにくだされた苦しみのような苦しみが、 また世にあるだろうか、尋ねて見よ。');
INSERT INTO `bible_verses_kougo` VALUES ('20324', '25', '1', '13', '主は上から火を送り、 それをわが骨にくだし、 網を張ってわが足を捕え、 わたしを引き返させ、 ひねもす心わびしく、かつ病み衰えさせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20325', '25', '1', '14', 'わたしのとがは、つかねられて、 一つのくびきとせられ、 主のみ手により固く締められて、 わたしの首におかれ、 わたしの力を衰えさせられた。 主はわたしを、立ちむかい得ざる者の手に渡された。');
INSERT INTO `bible_verses_kougo` VALUES ('20326', '25', '1', '15', '主はわたしのうちにあるすべての勇士を無視し、 聖会を召集して、わたしを攻め、 わが若き人々を打ち滅ぼされた。 主は酒ぶねを踏むように、 ユダの娘なるおとめを踏みつけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20327', '25', '1', '16', 'このために、わたしは泣き悲しみ、 わたしの目は涙であふれる。 わたしを慰める者、わたしを勇気づける者が わたしから遠く離れたからである。 わが子らは敵が勝ったために、 わびしい者となった」。');
INSERT INTO `bible_verses_kougo` VALUES ('20328', '25', '1', '17', 'シオンは手を伸ばしても、 これを慰める者はひとりもない。 ヤコブについては、主は命じて、 その周囲の者を、これがあだとせられた。 エルサレムは彼らの中にあって、 汚れた物のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('20329', '25', '1', '18', '「主は正しい、 わたしは、み言葉にそむいた。 すべての民よ、聞け、 わが苦しみを顧みよ。 わがおとめらも、わが若人らも捕われて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20330', '25', '1', '19', 'わたしはわが愛する者を呼んだが、 彼らはわたしを欺いた。 わが祭司および長老たちは、その命をささえようと、 食物を求めている間に、町のうちで息絶えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20331', '25', '1', '20', '主よ、顧みてください、 わたしは悩み、わがはらわたはわきかえり、 わが心臓はわたしの内に転倒しています。 わたしは、はなはだしくそむいたからです。 外にはつるぎがあって、わが子を奪い、 家の内には死のようなものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('20332', '25', '1', '21', 'わたしがどんなに嘆くかを聞いてください。 わたしを慰める者はひとりもなく、 敵はみなわたしの悩みを聞いて、 あなたがこれをなされたのを喜んだ。 あなたがさきに告げ知らせたその日をきたらせ、 彼らをも、わたしのようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('20333', '25', '1', '22', '彼らの悪をことごとくあなたの前にあらわし、 さきにわがもろもろのとがのために、 わたしに行われたように、彼らにも行ってください。 わが嘆きは多く、 わが心は弱りはてているからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('20334', '25', '2', '1', 'ああ、主は怒りを起し、 黒雲をもってシオンの娘をおおわれた。 主はイスラエルの栄光を天から地に投げ落し、 その怒りの日に、 おのれの足台を心にとめられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20335', '25', '2', '2', '主はヤコブのすべてのすまいを 滅ぼして、あわれまず、 その怒りによって、ユダの娘のとりでをこわし、 これを地に倒して、 その国とそのつかさたちをはずかしめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20336', '25', '2', '3', '主は激しい怒りをもって、 イスラエルのすべての力を断ち、 敵の前で、おのれの右の手を引きもどし、 周囲を焼きつくす燃える火のように、 ヤコブを焼かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20337', '25', '2', '4', '主は敵のように弓を張り、 あだのように右の手を伸べて立ち、 シオンの娘の天幕におるわれわれの目に誇る者を、 ことごとく殺し、 火のようにその怒りを注がれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20338', '25', '2', '5', '主は敵のようになって、イスラエルを滅ぼし、 そのすべての宮殿を滅ぼし、そのとりでをこわし、 ユダの娘の上に憂いと悲しみとを増し加えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20339', '25', '2', '6', '主は園の小屋のようにおのれの幕屋を倒し、 その祭の場所をこわされた。 主は祭と安息日とをシオンに忘れさせ、 激しい怒りによって、王と祭司とを捨てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20340', '25', '2', '7', '主はその祭壇を忌み、その聖所をきらって、 もろもろの宮殿の石がきを敵の手に渡された。 彼らは祭の日のように、主の宮で声をあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('20341', '25', '2', '8', '主はシオンの娘の城壁を破壊しようと 思い定めて、なわを張り、 打ちこわして、その手をひかず、 城壁と石がきとを悲しませられた。 これらは共に衰える。');
INSERT INTO `bible_verses_kougo` VALUES ('20342', '25', '2', '9', 'その門は地にうずもれ、 主はその貫の木をこわし砕かれた。 その王と君たちはもろもろの国民の中におり、 もはや律法はなく、 またその預言者は主から幻を得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('20343', '25', '2', '10', 'シオンの娘の長老たちは地に座して黙し、 頭にちりをかぶり、身に荒布をまとった。 エルサレムのおとめたちはこうべを地にたれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20344', '25', '2', '11', 'わが目は涙のためにつぶれ、 わがはらわたはわきかえり、 わが肝はわが民の娘の滅びのために、 地に注ぎ出される。 幼な子や乳のみ子が町のちまたに 息も絶えようとしているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20345', '25', '2', '12', '彼らが、傷ついた者のように町のちまたで 息も絶えようとするとき、 その母のふところにその命を注ぎ出そうとするとき、 母にむかって、「パンとぶどう酒とは どこにありますか」と叫ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('20346', '25', '2', '13', 'エルサレムの娘よ、わたしは何をあなたに言い、 何にあなたを比べることができようか。 シオンの娘なるおとめよ、 わたしは何をもってあなたになぞらえて、 あなたを慰めることができようか。 あなたの破れは海のように大きい、 だれがあなたをいやすことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('20347', '25', '2', '14', 'あなたの預言者たちはあなたのために 人を欺く偽りの幻を見た。 彼らはあなたの不義をあらわして 捕われを免れさせようとはせず、 あなたのために人を迷わす偽りの託宣を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('20348', '25', '2', '15', 'すべて道行く人は、あなたにむかって手を打ち、 エルサレムの娘にむかって、あざ笑い、 かつ頭を振って言う、 「麗しさのきわみ、全地の喜びと となえられた町はこれなのか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('20349', '25', '2', '16', 'あなたのもろもろの敵は、あなたをののしり、 あざ笑い、歯がみして言う、 「われわれはこれを滅ぼした、 ああ、これはわれわれが望んだ日だ、 今われわれはこれにあい、これを見た」と。');
INSERT INTO `bible_verses_kougo` VALUES ('20350', '25', '2', '17', '主はその計画されたことを行い、 警告されたことをなし遂げ、 いにしえから命じておかれたように、 滅ぼして、あわれむことをせず、 あなたについて敵を喜ばせ、 あなたのあだの力を高められた。');
INSERT INTO `bible_verses_kougo` VALUES ('20351', '25', '2', '18', 'シオンの娘よ、声高らかに主に呼ばわれ、 夜も昼も川のように涙を流せ。 みずから安んじることをせず、 あなたのひとみを休ませるな。');
INSERT INTO `bible_verses_kougo` VALUES ('20352', '25', '2', '19', '夜、初更に起きて叫べ。 主の前にあなたの心を水のように注ぎ出せ。 町のかどで、飢えて 息も絶えようとする幼な子の命のために、 主にむかって両手をあげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20353', '25', '2', '20', '主よ、みそなわして、顧みてください。 あなたはだれにむかって このように行われたのですか。 女は自分の産んだ子、 その大事に育てた幼な子を食べるでしょうか。 祭司と預言者が主の聖所で殺されていいでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20354', '25', '2', '21', '老いも若きも、ちまたのちりに伏し、 わがおとめも、若人も、 つるぎで倒されてしまった。 あなたは、その怒りの日にこれを殺し、 これをほふって、あわれむことをされなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20355', '25', '2', '22', 'あなたは、わたしの恐れるものを、 祭の日のように四方から呼び集められた。 主の怒りの日には、 のがれた者も残った者もなかった。 わたしが、いだき育てた者を わたしの敵は滅ぼし尽した。');
INSERT INTO `bible_verses_kougo` VALUES ('20356', '25', '3', '1', 'わたしは彼の怒りのむちによって、 悩みにあった人である。');
INSERT INTO `bible_verses_kougo` VALUES ('20357', '25', '3', '2', '彼はわたしをかり立てて、光のない暗い中を歩かせ、');
INSERT INTO `bible_verses_kougo` VALUES ('20358', '25', '3', '3', 'まことにその手をしばしばかえて、 ひねもすわたしを攻められた。');
INSERT INTO `bible_verses_kougo` VALUES ('20359', '25', '3', '4', '彼はわが肉と皮を衰えさせ、わが骨を砕き、');
INSERT INTO `bible_verses_kougo` VALUES ('20360', '25', '3', '5', '苦しみと悩みをもって、 わたしを囲み、わたしを閉じこめ、');
INSERT INTO `bible_verses_kougo` VALUES ('20361', '25', '3', '6', '遠い昔に死んだ者のように、 暗い所に住まわせられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20362', '25', '3', '7', '彼はわたしのまわりに、かきをめぐらして、 出ることのできないようにし、 重い鎖でわたしをつながれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20363', '25', '3', '8', 'わたしは叫んで助けを求めたが、 彼はわたしの祈をしりぞけ、');
INSERT INTO `bible_verses_kougo` VALUES ('20364', '25', '3', '9', '切り石をもって、わたしの行く道をふさぎ、 わたしの道筋を曲げられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20365', '25', '3', '10', '彼はわたしに対して待ち伏せするくまのように、 潜み隠れるししのように、');
INSERT INTO `bible_verses_kougo` VALUES ('20366', '25', '3', '11', 'わが道を離れさせ、わたしを引き裂いて、 見るかげもないみじめな者とし、');
INSERT INTO `bible_verses_kougo` VALUES ('20367', '25', '3', '12', 'その弓を張って、 わたしを矢の的のようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('20368', '25', '3', '13', '彼はその箙の矢を わたしの心臓に打ち込まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20369', '25', '3', '14', 'わたしはすべての民の物笑いとなり、 ひねもす彼らの歌となった。');
INSERT INTO `bible_verses_kougo` VALUES ('20370', '25', '3', '15', '彼はわたしを苦い物で飽かせ、 にがよもぎをわたしに飲ませられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20371', '25', '3', '16', '彼は小石をもって、わたしの歯を砕き、 灰の中にわたしをころがされた。');
INSERT INTO `bible_verses_kougo` VALUES ('20372', '25', '3', '17', 'わが魂は平和を失い、 わたしは幸福を忘れた。');
INSERT INTO `bible_verses_kougo` VALUES ('20373', '25', '3', '18', 'そこでわたしは言った、「わが栄えはうせ去り、 わたしが主に望むところのものもうせ去った」と。');
INSERT INTO `bible_verses_kougo` VALUES ('20374', '25', '3', '19', 'どうか、わが悩みと苦しみ、 にがよもぎと胆汁とを心に留めてください。');
INSERT INTO `bible_verses_kougo` VALUES ('20375', '25', '3', '20', 'わが魂は絶えずこれを思って、 わがうちにうなだれる。');
INSERT INTO `bible_verses_kougo` VALUES ('20376', '25', '3', '21', 'しかし、わたしはこの事を心に思い起す。 それゆえ、わたしは望みをいだく。');
INSERT INTO `bible_verses_kougo` VALUES ('20377', '25', '3', '22', '主のいつくしみは絶えることがなく、 そのあわれみは尽きることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('20378', '25', '3', '23', 'これは朝ごとに新しく、 あなたの真実は大きい。');
INSERT INTO `bible_verses_kougo` VALUES ('20379', '25', '3', '24', 'わが魂は言う、「主はわたしの受くべき分である、 それゆえ、わたしは彼を待ち望む」と。');
INSERT INTO `bible_verses_kougo` VALUES ('20380', '25', '3', '25', '主はおのれを待ち望む者と、 おのれを尋ね求める者にむかって恵みふかい。');
INSERT INTO `bible_verses_kougo` VALUES ('20381', '25', '3', '26', '主の救を静かに待ち望むことは、良いことである。');
INSERT INTO `bible_verses_kougo` VALUES ('20382', '25', '3', '27', '人が若い時にくびきを負うことは、良いことである。');
INSERT INTO `bible_verses_kougo` VALUES ('20383', '25', '3', '28', '主がこれを負わせられるとき、 ひとりすわって黙しているがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('20384', '25', '3', '29', '口をちりにつけよ、 あるいはなお望みがあるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20385', '25', '3', '30', 'おのれを撃つ者にほおを向け、 満ち足りるまでに、はずかしめを受けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20386', '25', '3', '31', '主はとこしえにこのような人を 捨てられないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20387', '25', '3', '32', '彼は悩みを与えられるが、 そのいつくしみが豊かなので、 またあわれみをたれられる。');
INSERT INTO `bible_verses_kougo` VALUES ('20388', '25', '3', '33', '彼は心から人の子を 苦しめ悩ますことをされないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20389', '25', '3', '34', '地のすべての捕われ人を足の下に踏みにじり、');
INSERT INTO `bible_verses_kougo` VALUES ('20390', '25', '3', '35', 'いと高き者の前に人の公義をまげ、');
INSERT INTO `bible_verses_kougo` VALUES ('20391', '25', '3', '36', '人の訴えをくつがえすことは、 主のよみせられないことである。');
INSERT INTO `bible_verses_kougo` VALUES ('20392', '25', '3', '37', '主が命じられたのでなければ、 だれが命じて、その事の成ったことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('20393', '25', '3', '38', '災もさいわいも、 いと高き者の口から出るではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('20394', '25', '3', '39', '生ける人はどうしてつぶやかねばならないのか、 人は自分の罪の罰せられるのを、 つぶやくことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('20395', '25', '3', '40', 'われわれは、自分の行いを調べ、 かつ省みて、主に帰ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20396', '25', '3', '41', 'われわれは天にいます神にむかって、 手と共に心をもあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('20397', '25', '3', '42', '「わたしたちは罪を犯し、そむきました、 あなたはおゆるしになりませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('20398', '25', '3', '43', 'あなたは怒りをもってご自分をおおい、 わたしたちを追い攻め、殺して、あわれまず、');
INSERT INTO `bible_verses_kougo` VALUES ('20399', '25', '3', '44', 'また雲をもってご自分をおおい、 祈を通じないようにし、');
INSERT INTO `bible_verses_kougo` VALUES ('20400', '25', '3', '45', 'もろもろの民の中に、 わたしたちをちりあくたとなさいました。');
INSERT INTO `bible_verses_kougo` VALUES ('20401', '25', '3', '46', '敵はみなわたしたちをののしり、');
INSERT INTO `bible_verses_kougo` VALUES ('20402', '25', '3', '47', '恐れと落し穴と、荒廃と滅亡とが、 わたしたちに臨みました。');
INSERT INTO `bible_verses_kougo` VALUES ('20403', '25', '3', '48', 'わが民の娘の滅びによって、 わたしの目には涙の川が流れています。');
INSERT INTO `bible_verses_kougo` VALUES ('20404', '25', '3', '49', 'わが目は絶えず涙を注ぎ出して、やむことなく、');
INSERT INTO `bible_verses_kougo` VALUES ('20405', '25', '3', '50', '主が天から見おろして、 顧みられる時にまで及ぶでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('20406', '25', '3', '51', 'わが目はわが町のすべての娘の最期のゆえに、 わたしを痛ませます。');
INSERT INTO `bible_verses_kougo` VALUES ('20407', '25', '3', '52', 'ゆえなくわたしに敵する者どもによって、 わたしは鳥のように追われました。');
INSERT INTO `bible_verses_kougo` VALUES ('20408', '25', '3', '53', '彼らは生きているわたしを穴の中に投げ入れ、 わたしの上に石を投げつけました。');
INSERT INTO `bible_verses_kougo` VALUES ('20409', '25', '3', '54', '水はわたしの頭の上にあふれ、 わたしは『断ち滅ぼされた』と言いました。');
INSERT INTO `bible_verses_kougo` VALUES ('20410', '25', '3', '55', '主よ、わたしは深い穴からみ名を呼びました。');
INSERT INTO `bible_verses_kougo` VALUES ('20411', '25', '3', '56', 'あなたはわが声を聞かれました、 『わが嘆きと叫びに耳をふさがないでください』。');
INSERT INTO `bible_verses_kougo` VALUES ('20412', '25', '3', '57', 'わたしがあなたに呼ばわったとき、 あなたは近寄って、『恐れるな』と言われました。');
INSERT INTO `bible_verses_kougo` VALUES ('20413', '25', '3', '58', '主よ、あなたはわが訴えを取りあげて、 わたしの命をあがなわれました。');
INSERT INTO `bible_verses_kougo` VALUES ('20414', '25', '3', '59', '主よ、あなたはわたしがこうむった不義を ごらんになりました。 わたしの訴えをおさばきください。');
INSERT INTO `bible_verses_kougo` VALUES ('20415', '25', '3', '60', 'あなたはわたしに対する彼らの報復と、 陰謀とを、ことごとくごらんになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('20416', '25', '3', '61', '主よ、あなたはわたしに対する彼らのそしりと、 陰謀とを、ことごとく聞かれました。');
INSERT INTO `bible_verses_kougo` VALUES ('20417', '25', '3', '62', '立ってわたしに逆らう者どものくちびると、 その思いは、ひねもすわたしを攻めています。');
INSERT INTO `bible_verses_kougo` VALUES ('20418', '25', '3', '63', 'どうか、彼らのすわるをも、立つをも、 みそなわしてください。 わたしは彼らの歌となっています。');
INSERT INTO `bible_verses_kougo` VALUES ('20419', '25', '3', '64', '主よ、彼らの手のわざにしたがって、彼らに報い、');
INSERT INTO `bible_verses_kougo` VALUES ('20420', '25', '3', '65', '彼らの心をかたくなにし、 あなたののろいを彼らに注いでください。');
INSERT INTO `bible_verses_kougo` VALUES ('20421', '25', '3', '66', '主よ、怒りをもって彼らを追い、 天が下から彼らを滅ぼしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('20422', '25', '4', '1', 'ああ、黄金は光を失い、 純金は色を変じ、 聖所の石は すべてのちまたのかどに投げ捨てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20423', '25', '4', '2', 'ああ、精金にも比すべきシオンのいとし子らは、 陶器師の手のわざである土の器のようにみなされる。');
INSERT INTO `bible_verses_kougo` VALUES ('20424', '25', '4', '3', '山犬さえも乳ぶさをたれて、その子に乳を飲ませる。 ところが、わが民の娘は、 荒野のだちょうのように無慈悲になった。');
INSERT INTO `bible_verses_kougo` VALUES ('20425', '25', '4', '4', '乳のみ子の舌はかわいて、上あごに、ひたとつき、 幼な子らはパンを求めても、これに与える者がない。');
INSERT INTO `bible_verses_kougo` VALUES ('20426', '25', '4', '5', 'うまい物を食べていた者は、 落ちぶれて、ちまたにおり、 紫の着物で育てられた者も、 今は灰だまりの上に伏している。');
INSERT INTO `bible_verses_kougo` VALUES ('20427', '25', '4', '6', 'わが民の娘のうけた懲しめは、 ソドムの罰よりも大きかった。 ソドムは昔、人の手によらないで、 またたくまに滅ぼされたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20428', '25', '4', '7', 'わが民の君たちは雪よりも清らかに、 乳よりも白く、 そのからだは、さんごよりも赤く、 その姿の美しさはサファイヤのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('20429', '25', '4', '8', '今はその顔はすすよりも黒く、 町の中にいても人に知られず、 その皮膚は縮んで骨につき、 かわいて枯れ木のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('20430', '25', '4', '9', 'つるぎで殺される者は、 飢えて死ぬ者よりもさいわいである。 彼らは田畑の産物の欠乏によって、 刺された者のように衰え行くからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20431', '25', '4', '10', 'わが民の娘の滅びる時には 情深い女たちさえも、 手ずから自分の子どもを煮て、それを食物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('20432', '25', '4', '11', '主はその憤りをことごとく漏らし、 激しい怒りをそそぎ、 シオンに火を燃やして、 その礎までも焼き払われた。');
INSERT INTO `bible_verses_kougo` VALUES ('20433', '25', '4', '12', '地の王たちも、世の民らもみな、 エルサレムの門に、あだや敵が、 討ち入ろうとは信じなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20434', '25', '4', '13', 'これはその預言者たちの罪のため、 その祭司たちの不義のためであった。 彼らは義人の血をその町の中に流した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('20435', '25', '4', '14', '彼らは盲人のように、ちまたにさまよい、 血で汚れている。 だれもその衣にさわることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('20436', '25', '4', '15', '人々は彼らにむかって、「去れよ、けがらわしい」、 「去れよ、去れよ、さわるな」と叫んだので、 彼らは逃げ去って放浪者となったが、 異邦人の中でも人々は「もうわれわれのうちに 宿ってはならない」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('20437', '25', '4', '16', '主はみずから彼らを散らして、 再び彼らを顧みず、 祭司を尊ばず、 長老をいたわられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20438', '25', '4', '17', 'われわれの目は、むなしく助けを待ち望んで 疲れ衰えた。 われわれは待ち望んだが、 救を与え得ない国びとを待ち望んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20439', '25', '4', '18', '人々がわれわれの歩みをうかがうので、 われわれは自分の町の中をも、 歩くことができなかった。 われわれの終りは近づいた、日は尽きた。 われわれの終りが来たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20440', '25', '4', '19', 'われわれを追う者は空のはげたかよりも速く、 彼らは山でわれわれを追い立て、 野でわれわれを待ち伏せる。');
INSERT INTO `bible_verses_kougo` VALUES ('20441', '25', '4', '20', 'われわれが鼻の息とたのんだ者、 主に油そそがれた者は、彼らの落し穴で捕えられた。 彼はわれわれが「異邦人の中でも その陰に生きるであろう」と思った者である。');
INSERT INTO `bible_verses_kougo` VALUES ('20442', '25', '4', '21', 'ウズの地に住むエドムの娘よ、 喜び楽しめ、 あなたにもまた杯がめぐって行く、 あなたも酔って裸になる。');
INSERT INTO `bible_verses_kougo` VALUES ('20443', '25', '4', '22', 'シオンの娘よ、あなたの不義の罰は終った。 主は重ねてあなたを捕え移されない。 エドムの娘よ、主はあなたの不義を罰し、 あなたの罪をあらわされる。');
INSERT INTO `bible_verses_kougo` VALUES ('20444', '25', '5', '1', '主よ、われわれに臨んだ事を 覚えてください。 われわれのはずかしめを顧みてください。');
INSERT INTO `bible_verses_kougo` VALUES ('20445', '25', '5', '2', 'われわれの嗣業は他国の人に移り、 家は異邦人のものとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('20446', '25', '5', '3', 'われわれはみなしごとなって父はなく、 母はやもめにひとしい。');
INSERT INTO `bible_verses_kougo` VALUES ('20447', '25', '5', '4', 'われわれは金を出して水を飲み、 価を払って、たきぎを獲なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20448', '25', '5', '5', 'われわれは首にくびきをかけられて追い使われ、 疲れても休むことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('20449', '25', '5', '6', 'われわれは足りるだけの食物を獲るために、 エジプトおよびアッスリヤに手をさし伸べた。');
INSERT INTO `bible_verses_kougo` VALUES ('20450', '25', '5', '7', 'われわれの先祖は罪を犯して、すでに世になく、 われわれはその不義の責めを負っている。');
INSERT INTO `bible_verses_kougo` VALUES ('20451', '25', '5', '8', '奴隷であった者がわれわれを治めるが、 われわれをその手から救い出す者がない。');
INSERT INTO `bible_verses_kougo` VALUES ('20452', '25', '5', '9', 'われわれは荒野のつるぎのゆえに、 おのが命をかけて食物を獲る。');
INSERT INTO `bible_verses_kougo` VALUES ('20453', '25', '5', '10', 'われわれの皮膚は飢餓の激しい熱のために、 炉のように熱い。');
INSERT INTO `bible_verses_kougo` VALUES ('20454', '25', '5', '11', '女たちはシオンで犯され、 おとめたちはユダの町々で汚された。');
INSERT INTO `bible_verses_kougo` VALUES ('20455', '25', '5', '12', '君たる者も彼らの手でつるされ、 長老たちも尊ばれず、');
INSERT INTO `bible_verses_kougo` VALUES ('20456', '25', '5', '13', '若者たちは、ひきうすをになわせられ、 わらべたちは、たきぎを負って、よろめき、');
INSERT INTO `bible_verses_kougo` VALUES ('20457', '25', '5', '14', '長老たちは門に集まることをやめ、 若者たちはその音楽を廃した。');
INSERT INTO `bible_verses_kougo` VALUES ('20458', '25', '5', '15', 'われわれの心の喜びはやみ、 踊りは悲しみに変り、');
INSERT INTO `bible_verses_kougo` VALUES ('20459', '25', '5', '16', 'われわれの冠はこうべから落ちた。 わざわいなるかな、われわれは罪を犯したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20460', '25', '5', '17', 'このために、われわれの心は衰え、 これらの事のために、われわれの目はくらくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('20461', '25', '5', '18', 'シオンの山は荒れはて、 山犬がその上を歩いているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20462', '25', '5', '19', 'しかし主よ、あなたはとこしえに統べ治められる。 あなたの、み位は世々絶えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('20463', '25', '5', '20', 'なぜ、あなたはわれわれをながく忘れ、 われわれを久しく捨ておかれるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('20464', '25', '5', '21', '主よ、あなたに帰らせてください、 われわれは帰ります。 われわれの日を新たにして、 いにしえの日のようにしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('20465', '25', '5', '22', 'あなたは全くわれわれを捨てられたのですか、 はなはだしく怒っていられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('20466', '26', '1', '1', '¶ 第三十年四月五日に、わたしがケバル川のほとりで、捕囚の人々のうちにいた時、天が開けて、神の幻を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('20467', '26', '1', '2', 'これはエホヤキン王の捕え移された第五年であって、その月の五日に、');
INSERT INTO `bible_verses_kougo` VALUES ('20468', '26', '1', '3', '主の言葉がケバル川のほとり、カルデヤびとの地でブジの子祭司エゼキエルに臨み、主の手がその所で彼の上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20469', '26', '1', '4', 'わたしが見ていると、見よ、激しい風と大いなる雲が北から来て、その周囲に輝きがあり、たえず火を吹き出していた。その火の中に青銅のように輝くものがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20470', '26', '1', '5', 'またその中から四つの生きものの形が出てきた。その様子はこうである。彼らは人の姿をもっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20471', '26', '1', '6', 'おのおの四つの顔をもち、またそのおのおのに四つの翼があった。');
INSERT INTO `bible_verses_kougo` VALUES ('20472', '26', '1', '7', 'その足はまっすぐで、足のうらは子牛の足のうらのようであり、みがいた青銅のように光っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20473', '26', '1', '8', 'その四方に、そのおのおのの翼の下に人の手があった。この四つの者はみな顔と翼をもち、');
INSERT INTO `bible_verses_kougo` VALUES ('20474', '26', '1', '9', '翼は互に連なり、行く時は回らずに、おのおの顔の向かうところにまっすぐに進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20475', '26', '1', '10', '顔の形は、おのおのその前方に人の顔をもっていた。四つの者は右の方に、ししの顔をもち、四つの者は左の方に牛の顔をもち、また四つの者は後ろの方に、わしの顔をもっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20476', '26', '1', '11', '彼らの顔はこのようであった。その翼は高く伸ばされ、その二つは互に連なり、他の二つをもってからだをおおっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20477', '26', '1', '12', '彼らはおのおのその顔の向かうところへまっすぐに行き、霊の行くところへ彼らも行き、その行く時は回らない。');
INSERT INTO `bible_verses_kougo` VALUES ('20478', '26', '1', '13', 'この生きもののうちには燃える炭の火のようなものがあり、たいまつのように、生きものの中を行き来している。火は輝いて、その火から、いなずまが出ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20479', '26', '1', '14', '生きものは、いなずまのひらめきのように速く行き来していた。');
INSERT INTO `bible_verses_kougo` VALUES ('20480', '26', '1', '15', 'わたしが生きものを見ていると、生きもののかたわら、地の上に輪があった。四つの生きものおのおのに、一つずつの輪である。');
INSERT INTO `bible_verses_kougo` VALUES ('20481', '26', '1', '16', 'もろもろの輪の形と作りは、光る貴かんらん石のようである。四つのものは同じ形で、その作りは、あたかも、輪の中に輪があるようである。');
INSERT INTO `bible_verses_kougo` VALUES ('20482', '26', '1', '17', 'その行く時、彼らは四方のいずれかに行き、行く時は回らない。');
INSERT INTO `bible_verses_kougo` VALUES ('20483', '26', '1', '18', '四つの輪には輪縁と輻とがあり、その輪縁の周囲は目をもって満たされていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20484', '26', '1', '19', '生きものが行く時には、輪もそのかたわらに行き、生きものが地からあがる時は、輪もあがる。');
INSERT INTO `bible_verses_kougo` VALUES ('20485', '26', '1', '20', '霊の行く所には彼らも行き、輪は彼らに伴ってあがる。生きものの霊が輪の中にあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20486', '26', '1', '21', '彼らが行く時は、これらも行き、彼らがとどまる時は、これらもとどまり、彼らが地からあがる時は、輪もまたこれらと共にあがる。生きものの霊が輪の中にあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20487', '26', '1', '22', '生きものの頭の上に水晶のように輝く大空の形があって、彼らの頭の上に広がっている。、');
INSERT INTO `bible_verses_kougo` VALUES ('20488', '26', '1', '23', '大空の下にはまっすぐに伸ばした翼があり、たがいに相連なり、生きものはおのおの二つの翼をもって、からだをおおっている。');
INSERT INTO `bible_verses_kougo` VALUES ('20489', '26', '1', '24', 'その行く時、わたしは大水の声、全能者の声のような翼の声を聞いた。その声の響きは大軍の声のようで、そのとどまる時は翼をたれる。');
INSERT INTO `bible_verses_kougo` VALUES ('20490', '26', '1', '25', 'また彼らの頭の上の大空から声があった。彼らが立ちとどまる時は翼をおろした。');
INSERT INTO `bible_verses_kougo` VALUES ('20491', '26', '1', '26', '彼らの頭の上の大空の上に、サファイヤのような位の形があった。またその位の形の上に、人の姿のような形があった。');
INSERT INTO `bible_verses_kougo` VALUES ('20492', '26', '1', '27', 'そしてその腰とみえる所の上の方に、火の形のような光る青銅の色のものが、これを囲んでいるのを見た。わたしはその腰とみえる所の下の方に、火のようなものを見た。そして彼のまわりに輝きがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20493', '26', '1', '28', 'そのまわりにある輝きのさまは、雨の日に雲に起るにじのようであった。 主の栄光の形のさまは、このようであった。わたしはこれを見て、わたしの顔をふせたとき、語る者の声を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20494', '26', '2', '1', '彼はわたしに言われた、「人の子よ、立ちあがれ、わたしはあなたに語ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('20495', '26', '2', '2', 'そして彼がわたしに語られた時、霊がわたしのうちに入り、わたしを立ちあがらせた。そして彼のわたしに語られるのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20496', '26', '2', '3', '彼はわたしに言われた、「人の子よ、わたしはあなたをイスラエルの民、すなわちわたしにそむいた反逆の民につかわす。彼らもその先祖も、わたしにそむいて今日に及んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('20497', '26', '2', '4', '彼らは厚顔で強情な者たちである。わたしはあなたを彼らにつかわす。あなたは彼らに『主なる神はこう言われる』と言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20498', '26', '2', '5', '彼らは聞いても、拒んでも、（彼らは反逆の家だから）彼らの中に預言者がいたことを知るだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20499', '26', '2', '6', '人の子よ、彼らを恐れてはならない。彼らの言葉をも恐れてはならない。たといあざみといばらがあなたと一緒にあっても、またあなたが、さそりの中に住んでも、彼らの言葉を恐れてはならない。彼らの顔をはばかってはならない。彼らは反逆の家である。');
INSERT INTO `bible_verses_kougo` VALUES ('20500', '26', '2', '7', '彼らが聞いても、拒んでも、あなたはただわたしの言葉を彼らに語らなければならない。彼らは反逆の家だから。');
INSERT INTO `bible_verses_kougo` VALUES ('20501', '26', '2', '8', '人の子よ、わたしがあなたに語るところを聞きなさい。反逆の家のようにそむいてはならない。あなたの口を開いて、わたしが与えるものを食べなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('20502', '26', '2', '9', 'この時わたしが見ると、見よ、わたしの方に伸べた手があった。また見よ、手の中に巻物があった。');
INSERT INTO `bible_verses_kougo` VALUES ('20503', '26', '2', '10', '彼がわたしの前にこれを開くと、その表にも裏にも文字が書いてあった。その書かれていることは悲しみと、嘆きと、災の言葉であった。');
INSERT INTO `bible_verses_kougo` VALUES ('20504', '26', '3', '1', '彼はわたしに言われた。「人の子よ、あなたに与えられたものを食べなさい。この巻物を食べ、行ってイスラエルの家に語りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('20505', '26', '3', '2', 'そこでわたしが口を開くと、彼はわたしにその巻物を食べさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('20506', '26', '3', '3', 'そして彼はわたしに言われた、「人の子よ、わたしがあなたに与えるこの巻物を食べ、これであなたの腹を満たしなさい」。わたしがそれを食べると、それはわたしの口に甘いこと蜜のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('20507', '26', '3', '4', '彼はまたわたしに言われた、「人の子よ、イスラエルの家に行って、わたしの言葉を語りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20508', '26', '3', '5', 'わたしはあなたを、異国語を用い、舌の重い民につかわすのでなく、イスラエルの家につかわすのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20509', '26', '3', '6', 'すなわちあなたがその言葉を知らない、異国語の舌の重い多くの民につかわすのではない。もしわたしがあなたをそのような民につかわしたら、彼らはあなたに聞いたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20510', '26', '3', '7', 'しかしイスラエルの家はあなたに聞くのを好まない。彼らはわたしに聞くのを好まないからである。イスラエルの家はすべて厚顔でまた強情である。');
INSERT INTO `bible_verses_kougo` VALUES ('20511', '26', '3', '8', '見よ、わたしはあなたの顔を彼らの顔に向かって堅くし、あなたの額を彼らの額に向かって堅くした。');
INSERT INTO `bible_verses_kougo` VALUES ('20512', '26', '3', '9', 'わたしはあなたの額を岩よりも堅いダイヤモンドのようにした。ゆえに彼らを恐れてはならない。彼らの顔をはばかってはならない。彼らは反逆の家である」。');
INSERT INTO `bible_verses_kougo` VALUES ('20513', '26', '3', '10', 'また彼はわたしに言われた、「人の子よ、わたしがあなたに語るすべての言葉をあなたの心におさめ、あなたの耳に聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20514', '26', '3', '11', 'そして捕囚の人々、あなたの民の人々の所へ行って、彼らが聞いても、彼らが拒んでも、『主なる神はこう言われる』と彼らに言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('20515', '26', '3', '12', '時に霊がわたしをもたげた。そして主の栄光がその所からのぼった時、わたしの後に大いなる地震の響きを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20516', '26', '3', '13', 'それは互に相触れる生きものの翼の音と、そのかたわらの輪の音で、大いなる地震のように響いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20517', '26', '3', '14', '霊はわたしをもたげ、わたしを取り去ったので、わたしは心を熱くし、苦々しい思いで出て行った。主の手が強くわたしの上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20518', '26', '3', '15', 'そしてわたしはケバル川のほとりのテルアビブにいる捕囚の人々のもとへ行き、七日の間、驚きあきれて彼らの中に座した。');
INSERT INTO `bible_verses_kougo` VALUES ('20519', '26', '3', '16', '七日過ぎて後、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20520', '26', '3', '17', '「人の子よ、わたしはあなたをイスラエルの家のために見守る者とした。あなたはわたしの口から言葉を聞くたびに、わたしに代って彼らを戒めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20521', '26', '3', '18', 'わたしが悪人に『あなたは必ず死ぬ』と言うとき、あなたは彼の命を救うために彼を戒めず、また悪人を戒めて、その悪い道から離れるように語らないなら、その悪人は自分の悪のために死ぬ。しかしその血をわたしはあなたの手から求める。');
INSERT INTO `bible_verses_kougo` VALUES ('20522', '26', '3', '19', 'しかし、もしあなたが悪人を戒めても、彼がその悪をも、またその悪い道をも離れないなら、彼はその悪のために死ぬ。しかしあなたは自分の命を救う。');
INSERT INTO `bible_verses_kougo` VALUES ('20523', '26', '3', '20', 'また義人がその義にそむき、不義を行うなら、わたしは彼の前に、つまずきを置き、彼は死ぬ。あなたが彼を戒めなかったゆえ、彼はその罪のために死に、その行った義は覚えられない。しかしその血をわたしはあなたの手から求める。');
INSERT INTO `bible_verses_kougo` VALUES ('20524', '26', '3', '21', 'けれども、もしあなたが義人を戒めて、罪を犯さないように語り、そして彼が罪を犯さないなら、彼は戒めを受けいれたゆえに、その命を保ち、あなたは自分の命を救う」。');
INSERT INTO `bible_verses_kougo` VALUES ('20525', '26', '3', '22', 'その所で主の手がわたしの上に臨み、彼はわたしに言われた、「立って、平野に出て行きなさい。その所でわたしはあなたに語ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('20526', '26', '3', '23', 'そこで、わたしは立って平野に出て行った。見よ、主の栄光が、かつてわたしがケバル川のほとりで見た栄光のように、その所に立ち現れたので、わたしはひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('20527', '26', '3', '24', 'しかし霊がわたしのうちにはいって、わたしを立ちあがらせ、わたしに語って言った、「行って、あなたの家にこもっていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20528', '26', '3', '25', '人の子よ、見よ、彼らはあなたの上になわをかけ、それであなたを縛り、あなたを民の中に行かせないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('20529', '26', '3', '26', 'わたしはあなたの舌を上あごにつかせ、あなたをおしにして、彼らを戒めることができないようにする。彼らは反逆の家だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20530', '26', '3', '27', 'しかし、わたしがあなたと語るときは、あなたの口を開く。あなたは彼らに『主なる神はこう言われる』と言わなければならない。聞く者は聞くがよい、拒む者は拒むがよい。彼らは反逆の家だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20531', '26', '4', '1', '人の子よ、一枚のかわらを取って、あなたの前に置き、その上にエルサレムの町を描きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20532', '26', '4', '2', 'そしてこれを取り囲み、これにむかって雲梯を設け、塁を築き、陣を張り、その回りに城くずしを備えてこれを攻めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20533', '26', '4', '3', 'また鉄の板をとり、それをあなたと町の間に置いて鉄の壁となし、あなたの顔をこれに向けなさい。町をこのように囲んで、その包囲を押し進めなさい。これがイスラエルの家のしるしである。');
INSERT INTO `bible_verses_kougo` VALUES ('20534', '26', '4', '4', 'あなたはまた自分の左脇を下にして寝なさい。わたしはあなたの上にイスラエルの家の罰を置く。あなたはこのようにして寝ている日の間、彼らの罰を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20535', '26', '4', '5', 'わたしは彼らの罰の年数に等しいその日数、すなわち三百九十日をあなたのために定める。その間あなたはイスラエルの家の罰を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20536', '26', '4', '6', 'あなたはその期間を終ったなら、また右脇を下にして寝て、ユダの家の罰を負わなければならない。わたしは一日を一年として四十日をあなたのために定める。');
INSERT INTO `bible_verses_kougo` VALUES ('20537', '26', '4', '7', 'あなたは自分の顔をエルサレムの包囲の方に向け、腕をあらわし、町に向かって預言しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20538', '26', '4', '8', '見よ、わたしはあなたに、なわをかけて、あなたの包囲の期間の終るまで、左右に動くことができないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('20539', '26', '4', '9', 'あなたはまた小麦、大麦、豆、レンズ豆、あわ、はだか麦を取って、一つの器に入れ、これでパンを造り、あなたが横になって寝る日の数、すなわち三百九十日の間これを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20540', '26', '4', '10', 'あなたが食べる食物は量って一日に二十シケルである。あなたは一日に一度これを食べなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20541', '26', '4', '11', 'また水を量って一ヒンの六分の一を一日に一度飲まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20542', '26', '4', '12', 'あなたは大麦の菓子のようにしてこれを食べなさい。すなわち彼らの目の前でこれを人の糞で焼かなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20543', '26', '4', '13', 'そして主は言われた、「このようにイスラエルの民はわたしが追いやろうとする国々の中で汚れたパンを食べなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20544', '26', '4', '14', 'そこでわたしは言った、「ああ、主なる神よ、わたしは自分を汚したことはありません。わたしは幼い時から今日まで、自然に死んだものや、野獣に裂き殺されたものを食べたことはありません。また汚れた肉がわたしの口にはいったことはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('20545', '26', '4', '15', 'すると彼はわたしに言われた、「見よ、わたしは牛の糞をもって人の糞に換えることをあなたにゆるす。あなたはそれで自分のパンを整えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('20546', '26', '4', '16', 'またわたしに言われた、「人の子よ、見よ、わたしはエルサレムで人のつえとするパンを打ち砕く。彼らはパンを量って、恐れながら食べ、また水を量って驚きながら飲む。');
INSERT INTO `bible_verses_kougo` VALUES ('20547', '26', '4', '17', 'これは彼らをパンと水とに乏しくし、互に驚いて顔を見合わせ、その罰のために衰えさせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20548', '26', '5', '1', '人の子よ、鋭いつるぎを取り、それを理髪師のかみそりとして、あなたの頭と、ひげとをそり、はかりで量って、その毛を分けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('20549', '26', '5', '2', 'その三分の一は包囲の期間の終る時、町の中で火で焼き、また三分の一を取り、つるぎで町のまわりでこれを打ち、さらに三分の一を風に散らしなさい。わたしはつるぎを抜いて、彼らのあとを追う。');
INSERT INTO `bible_verses_kougo` VALUES ('20550', '26', '5', '3', 'あなたはその毛を少し取って、衣のすそに包み、');
INSERT INTO `bible_verses_kougo` VALUES ('20551', '26', '5', '4', 'またそのうちから少しを取って火の中に投げ入れ、火でこれを焼きなさい。火はその中から出て、イスラエルの全家に及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('20552', '26', '5', '5', '主なる神はこう言われる、わたしはこのエルサレムを万国の中に置き、国々をそのまわりに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20553', '26', '5', '6', 'エルサレムは他の国々よりも悪しく、わたしのおきてにそむき、そのまわりの国々よりもわたしの定めにそむいた。すなわち彼らはわたしのおきてを捨て、わたしの定めに歩まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20554', '26', '5', '7', 'それゆえ主はこう言われる、あなたがたはそのまわりにいる異邦人よりも狂暴であって、わたしの定めに歩まず、わたしのおきてを行わず、むしろ、あなたがたの回りにいる異邦人のおきてを守っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20555', '26', '5', '8', 'それゆえ主なる神はこう言われる、見よ、わたしはあなたを攻め、異邦人の目の前で、あなたの中にさばきを行う。');
INSERT INTO `bible_verses_kougo` VALUES ('20556', '26', '5', '9', 'あなたのもろもろの憎むべき事のために、わたしがまだした事のないような事、またこの後ふたたびしないような事をあなたに対してする。');
INSERT INTO `bible_verses_kougo` VALUES ('20557', '26', '5', '10', 'それゆえ、あなたのうちで父はその子を食い、子はその父を食う。わたしはあなたに対してさばきを行い、あなたのうちの残りの者をことごとく四方の風に散らす。');
INSERT INTO `bible_verses_kougo` VALUES ('20558', '26', '5', '11', 'それゆえ、主なる神は言われる、わたしは生きている。あなたはその忌むべき物と、その憎むべき事とをもって、わたしの聖所を汚したので、わたしは必ずあなたの数を減らす。わたしの目はあなたを惜しみ見ず、またわたしはあなたをあわれまない。');
INSERT INTO `bible_verses_kougo` VALUES ('20559', '26', '5', '12', 'あなたの三分の一はあなたの中で疫病で死に、ききんで滅び、三分の一はあなたのまわりでつるぎに倒れ、三分の一は四方の風に散らされる。わたしはつるぎを抜いてそのあとを追う。');
INSERT INTO `bible_verses_kougo` VALUES ('20560', '26', '5', '13', 'こうしてわたしは怒りを漏らし尽し、憤りを彼らの上に漏らして、満足する。こうして、わたしの憤りを彼らの上に漏らし尽した時、彼らは主であるわたしが熱心に語ったことを知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20561', '26', '5', '14', 'わたしはまわりにある国々の中と、すべてそばを通る者の目の前であなたを滅亡とあざけりに渡す。');
INSERT INTO `bible_verses_kougo` VALUES ('20562', '26', '5', '15', 'わたしが怒りと、憤りと、重い懲罰とをもって、あなたに対してさばきを行う時、あなたはそのまわりにある国々のあざけりとなり、そしりとなり、戒めとなり、驚きとなる。これは主であるわたしが語るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20563', '26', '5', '16', 'すなわち、わたしがあなたを滅ぼすききんの矢、滅亡の矢をあなたに放つ時、わたしはあなたを滅ぼすために放つのだ。わたしはあなたの上にききんを増し加え、あなたがつえとするパンを打ち砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('20564', '26', '5', '17', 'わたしはあなたにききんと野獣を送って、あなたの子を奪い取り、また疫病と流血にあなたの中を通らせ、またつるぎをあなたに送る。主であるわたしがこれを言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('20565', '26', '6', '1', '主の言葉が、わたしに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('20566', '26', '6', '2', '「人の子よ、あなたの顔をイスラエルの山々に向け、預言して、');
INSERT INTO `bible_verses_kougo` VALUES ('20567', '26', '6', '3', '言え。イスラエルの山々よ、主なる神の言葉を聞け。主なる神は山と丘と、谷と川に向かって、こう言われる、見よ、わたしはつるぎをあなたがたに送り、あなたがたの高き所を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('20568', '26', '6', '4', 'あなたがたの祭壇は荒され、あなたがたの香の祭壇はこわされる。わたしはあなたがたの偶像の前に、あなたがたの殺された者を投げ出す。');
INSERT INTO `bible_verses_kougo` VALUES ('20569', '26', '6', '5', 'わたしはイスラエルの民の死体を彼らの偶像の前に置き、骨をあなたがたの祭壇のまわりに散らす。');
INSERT INTO `bible_verses_kougo` VALUES ('20570', '26', '6', '6', 'すべてあなたがたの住む所で町々は滅ぼされ、高き所は荒される。こうしてあなたがたの祭壇はこわし荒され、あなたがたの偶像は砕かれて滅び、あなたがたの香の祭壇は倒され、あなたがたのわざは消し去られる。');
INSERT INTO `bible_verses_kougo` VALUES ('20571', '26', '6', '7', 'また殺された者はあなたがたのうちに倒れる。これによって、あなたがたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20572', '26', '6', '8', 'わたしは、あなたがたのある者を生かしておく。あなたがたが、つるぎをのがれて国々の中におり、国々に散らされる時、');
INSERT INTO `bible_verses_kougo` VALUES ('20573', '26', '6', '9', 'あなたがたのうちののがれた者は、その捕え移された国々の中でわたしを思い出す。これはわたしが、彼らのわたしを離れた姦淫の心と、偶像を慕って姦淫を行う目をくじくからである。そして彼らはそのもろもろの憎むべきことと、その犯した悪のために、みずからをいとうようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20574', '26', '6', '10', 'そして彼らはわたしが主であることを知る。この災を彼らに対して下すと、わたしが言ったのは決してむなしい事ではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20575', '26', '6', '11', '主なる神はこう言われる、「あなたは手を打ち、足を踏みならして言え。ああ、イスラエルの家のすべての悪しき憎むべき者はわざわいだ。彼らはつるぎと、ききんと、疫病に倒れるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20576', '26', '6', '12', '遠くにいる者は疫病で死に、近くにいる者はつるぎに倒れる。生き残って身を全うする者はききんによって死ぬ。このようにわたしはわが憤りを彼らの上に漏らし尽す。');
INSERT INTO `bible_verses_kougo` VALUES ('20577', '26', '6', '13', '彼らの殺される者がその偶像の中にあり、その祭壇のまわりにあり、すべての高き丘の上にあり、すべての山の頂にあり、すべての青木の下にあり、すべての茂ったかしの木の下にあり、彼らがこうばしいかおりを、すべての偶像にささげた所にある時、あなたがたはわたしが主であることを知るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20578', '26', '6', '14', 'わたしはまた手を彼らの上に伸べて、その地を荒し、すべて彼らの住む所を、荒野からリブラまで荒れ地とする。これによって彼らはわたしが主であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20579', '26', '7', '1', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20580', '26', '7', '2', '「人の子よ、イスラエルの地の終りについて主はこう言われる、この国の四方の境に終りが来た。');
INSERT INTO `bible_verses_kougo` VALUES ('20581', '26', '7', '3', 'いま、あなたの終りが来た。わたしはわが怒りをあなたに漏らし、あなたの行いに従って、あなたをさばき、あなたのもろもろの憎むべき物のためにあなたを罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('20582', '26', '7', '4', 'わたしの目はあなたを惜しみ見ず、またあなたをあわれまない。わたしはあなたの行いのためにあなたを罰する。あなたの憎むべき事があなたのうちにある。これによって、あなたがたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20583', '26', '7', '5', '主なる神はこう言われる、災が引き続いて起る。見よ、災が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('20584', '26', '7', '6', '終りが来る。その終りが来る。それが起って、あなたに臨む。見よ、それが来る。');
INSERT INTO `bible_verses_kougo` VALUES ('20585', '26', '7', '7', 'この地に住む者よ、あなたの最後の運命があなたに来た。時は来た。日が近づいた。混乱の日で、山々に聞える喜びの日ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('20586', '26', '7', '8', '今わたしは、すみやかにわたしの憤りをあなたの上に注ぎ、わたしの怒りをあなたに漏らし尽し、あなたの行いに従ってあなたをさばき、あなたのもろもろの憎むべき事のためにあなたを罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('20587', '26', '7', '9', 'わたしの目はあなたを惜しみ見ず、またあなたをあわれまない。わたしはあなたの行いのためにあなたを罰する。あなたの憎むべき事があなたのうちにある。これによって、あなたがたは、主であるわたしがあなたを撃つことを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20588', '26', '7', '10', '見よ、その日を。また見よ、かの日が来た。あなたの最後の運命が来た。不義は花咲き、高ぶりは芽を出した。');
INSERT INTO `bible_verses_kougo` VALUES ('20589', '26', '7', '11', '暴虐はつのって悪のつえとなった。彼らもその群衆も、その富も消え、また彼らの名声も消えて何も残らなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20590', '26', '7', '12', '時は来た。日は近づいた。買う者は喜ぶな。売る者は悲しむな。怒りがすべての群衆の上に臨むからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20591', '26', '7', '13', '売る者はたとい生きていても、その売ったものに帰ることはない。怒りがそのすべての民衆の上にあるからだ。それはもとに帰らない。その不義のために、だれも命を全うすることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('20592', '26', '7', '14', '人々がラッパを吹いて備えをしても戦いに出る者はない。それはわたしの怒りがそのすべての群衆の上にあるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20593', '26', '7', '15', '外にはつるぎがあり、内には疫病とききんがある。畑にいる者はつるぎに死に、町にいる者はききんと疫病に滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('20594', '26', '7', '16', 'そのうちの、のがれる者は谷間のはとのように山々に行って、おのおの皆その罪のために悲しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('20595', '26', '7', '17', '両手とも弱くなり、両ひざとも水のように弱くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20596', '26', '7', '18', '彼らは荒布を身にまとい、恐れが彼らをおおい、すべての顔には恥があらわれ、すべての頭は髪をそり落す。');
INSERT INTO `bible_verses_kougo` VALUES ('20597', '26', '7', '19', '彼らはその銀をちまたに捨て、その金はあくたのようになる。主の怒りの日には金銀も彼らを救うことはできない。それらは彼らの飢えを満足させることができない、またその腹を満たすことができない。それは彼らの不義のつまずきであったからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20598', '26', '7', '20', '彼らはその美しい飾り物を高ぶりのために用い、またこれをもってその憎むべき偶像と忌むべき物を造った。それゆえわたしはこれを彼らに対して汚れたものとする。');
INSERT INTO `bible_verses_kougo` VALUES ('20599', '26', '7', '21', 'わたしはこれを外国人の手に渡して奪わせ、地の悪人に渡してかすめさせる。彼らはこれを汚す。');
INSERT INTO `bible_verses_kougo` VALUES ('20600', '26', '7', '22', 'わたしは彼らから顔をそむけて、彼らにわたしの聖所を汚させる。強盗がこれにはいって汚し、');
INSERT INTO `bible_verses_kougo` VALUES ('20601', '26', '7', '23', 'また荒れ地とする。 この地は流血のとがに満ち、この町は暴虐に満ちているゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('20602', '26', '7', '24', 'わたしは国々のうちの悪い者どもを招いて、彼らの家をかすめさせる。わたしは強い者の高ぶりをやめさせる。また彼らの聖所は汚される。');
INSERT INTO `bible_verses_kougo` VALUES ('20603', '26', '7', '25', '滅びが来るとき、彼らは平安を求めても得られない。');
INSERT INTO `bible_verses_kougo` VALUES ('20604', '26', '7', '26', '災に災が重なりきたり、知らせに知らせが相つぐ。その時、彼らは預言者に幻を求める。しかし律法は祭司のうちに絶え、計りごとは長老のうちに絶える。');
INSERT INTO `bible_verses_kougo` VALUES ('20605', '26', '7', '27', '王は悲しみ、つかさは望みを失い、その地の民の手はおののきによってこわばる。わたしは彼らの行いに従って彼らをあつかい、そのさばきに従って彼らをさばく。そして彼らはわたしが主であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20606', '26', '8', '1', '第六年の六月五日にわたしがわたしの家に座し、ユダの長老たちがわたしの前に座していたとき、主なる神の手がわたしの上に下った。');
INSERT INTO `bible_verses_kougo` VALUES ('20607', '26', '8', '2', 'わたしは見ていると、見よ、人のような形があって、その腰とみられる所から下は火のように見え、腰から上は光る青銅のように輝いて見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20608', '26', '8', '3', '彼は手のようなものを伸べて、わたしの髪の毛をつかんだ。そして霊がわたしを天と地の間に引きあげ、神の幻のうちにわたしをエルサレムに携えて行き、北に向かった内庭の門の入口に至らせた。そこには、ねたみをひき起すねたみの偶像があった。');
INSERT INTO `bible_verses_kougo` VALUES ('20609', '26', '8', '4', '見よ、そこに、わたしがかの平野で見た幻のようなイスラエルの神の栄光があらわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20610', '26', '8', '5', '時に彼はわたしに言われた、「人の子よ、目をあげて北の方をのぞめ」。そこでわたしが目をあげて北の方をのぞむと、見よ、祭壇の門の北にあたって、その入口に、このねたみの偶像があった。');
INSERT INTO `bible_verses_kougo` VALUES ('20611', '26', '8', '6', '彼はまたわたしに言われた、「人の子よ、あなたは彼らのしていること、すなわちイスラエルの家がここでしている大いなる憎むべきことを見るか。これはわたしを聖所から遠ざけるものである。しかしあなたは、さらに大いなる憎むべきことを見るだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('20612', '26', '8', '7', 'そして彼はわたしを庭の門に行かせた。わたしが見ると、見よ、壁に一つの穴があった。');
INSERT INTO `bible_verses_kougo` VALUES ('20613', '26', '8', '8', '彼はわたしに言われた、「人の子よ、壁に穴をあけよ」。そこでわたしが壁に穴をあけると、見よ、一つの戸があった。');
INSERT INTO `bible_verses_kougo` VALUES ('20614', '26', '8', '9', '彼はわたしに言われた、「はいって、彼らがここでなす所の悪しき憎むべきことを見よ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20615', '26', '8', '10', 'そこでわたしがはいって見ると、もろもろの這うものと、憎むべき獣の形、およびイスラエルの家のもろもろの偶像が、まわりの壁に描いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20616', '26', '8', '11', 'またイスラエルの家の長老七十人が、その前に立っていた。シャパンの子ヤザニヤも、彼らの中に立っていた。おのおの手に香炉を持ち、そしてその香の煙が雲のようにのぼった。');
INSERT INTO `bible_verses_kougo` VALUES ('20617', '26', '8', '12', '時に彼はわたしに言われた、「人の子よ、イスラエルの家の長老たちが暗い所で行う事、すなわちおのおのその偶像の室で行う事を見るか。彼らは言う、『主はわれわれを見られない。主はこの地を捨てられた』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('20618', '26', '8', '13', 'またわたしに言われた、「あなたはさらに彼らがなす大いなる憎むべきことを見る」。');
INSERT INTO `bible_verses_kougo` VALUES ('20619', '26', '8', '14', 'そして彼はわたしを連れて主の家の北の門の入口に行った。見よ、そこに女たちがすわって、タンムズのために泣いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20620', '26', '8', '15', 'その時、彼はわたしに言われた、「人の子よ、あなたはこれを見たか。これよりもさらに大いなる憎むべきことを見るだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('20621', '26', '8', '16', '彼はまたわたしを連れて、主の家の内庭にはいった。見よ、主の宮の入口に、廊と祭壇との間に二十五人ばかりの人が、主の宮にその背中を向け、顔を東に向け、東に向かって太陽を拝んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('20622', '26', '8', '17', '時に彼はわたしに言われた、「人の子よ、あなたはこれを見たか。ユダの家にとって、彼らがここでしているこれらの憎むべきわざは軽いことであるか。彼らはこの地を暴虐で満たし、さらにわたしを怒らせる。見よ、彼らはその鼻に木の枝を置く。');
INSERT INTO `bible_verses_kougo` VALUES ('20623', '26', '8', '18', 'それゆえ、わたしも憤って事を行う。わたしの目は彼らを惜しみ見ず、またあわれまない。たとい彼らがわたしの耳に大声で呼ばわっても、わたしは彼らの言うことを聞かない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20624', '26', '9', '1', '時に彼はわたしの耳に大声に呼ばわって言われた、「町を罰する者たちよ、おのおの滅ぼす武器をその手に持って近よれ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('20625', '26', '9', '2', '見よ、北に向かう上の門の道から出て来る六人の者があった。おのおのその手に滅ぼす武器を持ち、彼らの中のひとりは亜麻布を着、その腰に物を書く墨つぼをつけていた。彼らははいって来て、青銅の祭壇のかたわらに立った。');
INSERT INTO `bible_verses_kougo` VALUES ('20626', '26', '9', '3', 'ここにイスラエルの神の栄光がその座しているケルビムから立ちあがって、宮の敷居にまで至った。そして主は、亜麻布を着て、その腰に物を書く墨つぼをつけている者を呼び、');
INSERT INTO `bible_verses_kougo` VALUES ('20627', '26', '9', '4', '彼に言われた、「町の中、エルサレムの中をめぐり、その中で行われているすべての憎むべきことに対して嘆き悲しむ人々の額にしるしをつけよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20628', '26', '9', '5', 'またわたしの聞いている所で他の者に言われた、「彼のあとに従い町をめぐって、撃て。あなたの目は惜しみ見るな。またあわれむな。');
INSERT INTO `bible_verses_kougo` VALUES ('20629', '26', '9', '6', '老若男女をことごとく殺せ。しかし身にしるしのある者には触れるな。まずわたしの聖所から始めよ」。そこで、彼らは宮の前にいた老人から始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('20630', '26', '9', '7', 'この時、主は彼らに言われた、「宮を汚し、死人で庭を満たせ。行け」。そこで彼らは出て行って、町の中で撃った。');
INSERT INTO `bible_verses_kougo` VALUES ('20631', '26', '9', '8', 'さて彼らが人々を打ち殺していた時、わたしひとりだけが残されたので、ひれ伏して、叫んで言った、「ああ主なる神よ、あなたがエルサレムの上に怒りを注がれるとき、イスラエルの残りの者を、ことごとく滅ぼされるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('20632', '26', '9', '9', '主はわたしに言われた、「イスラエルとユダの家の罪は非常に大きい。国は血で満ち、町は不義で満ちている。彼らは言う、『主はこの地を捨てられた。主は顧みられない』。');
INSERT INTO `bible_verses_kougo` VALUES ('20633', '26', '9', '10', 'それゆえ、わたしの目は彼らを惜しみ見ず、またあわれまない。彼らの行うところを、彼らのこうべに報いる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20634', '26', '9', '11', '時に、かの亜麻布を着、物を書く墨つぼを腰につけていた人が報告して言った、「わたしはあなたがお命じになったように行いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('20635', '26', '10', '1', '時にわたしは見ていたが、見よ、ケルビムの頭の上の大空に、サファイヤのようなものが王座の形をして、その上に現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('20636', '26', '10', '2', '彼は亜麻布を着たその人に言われた、「ケルビムの下の回る車の間にはいり、ケルビムの間から炭火をとってあなたの手に満たし、これを町中にまき散らせ」。 そして彼はわたしの目の前ではいった。');
INSERT INTO `bible_verses_kougo` VALUES ('20637', '26', '10', '3', 'この人がはいった時、ケルビムは宮の南側に立っていた。また雲はその内庭を満たしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20638', '26', '10', '4', '主の栄光はケルビムの上から宮の敷居の上にあがり、宮は雲で満ち、庭は主の栄光の輝きで満たされた。');
INSERT INTO `bible_verses_kougo` VALUES ('20639', '26', '10', '5', '時にケルビムの翼の音が大能の神が語られる声のように外庭にまで聞えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20640', '26', '10', '6', '彼が亜麻布を着ている人に、「回る車の間、ケルビムの間から火を取れ」。と命じた時、その人ははいって、輪のかたわらに立った。');
INSERT INTO `bible_verses_kougo` VALUES ('20641', '26', '10', '7', 'ひとりのケルブはその手をケルビムの間から伸べて、ケルビムの間にある火を取り、亜麻布を着た人の手に置いた。すると彼はこれを取って出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20642', '26', '10', '8', 'ケルビムはその翼の下に人の手のような形のものを持っているように見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20643', '26', '10', '9', 'わたしが見ていると、見よ、ケルビムのかたわらに四つの輪があり、一つの輪はひとりのケルブのかたわらに、他の輪は他のケルブのかたわらにあった。輪のさまは、光る貴かんらん石のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('20644', '26', '10', '10', 'そのさまは四つとも同じ形で、あたかも輪の中に輪があるようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('20645', '26', '10', '11', 'その行く時は四方のどこへでも行く。その行く時は回らない。ただ先頭の輪の向くところに従い、その行く時は回ることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('20646', '26', '10', '12', 'その輪縁、その輻、および輪には、まわりに目が満ちていた。―その輪は四つともこれを持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20647', '26', '10', '13', 'その輪はわたしの聞いている所で、「回る輪」と呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('20648', '26', '10', '14', 'そのおのおのには四つの顔があった。第一の顔はケルブの顔、第二の顔は人の顔、第三はししの顔、第四はわしの顔であった。');
INSERT INTO `bible_verses_kougo` VALUES ('20649', '26', '10', '15', 'その時ケルビムはのぼった。これがケバル川でわたしが見た生きものである。');
INSERT INTO `bible_verses_kougo` VALUES ('20650', '26', '10', '16', 'ケルビムの行く時、輪もそのかたわらに行き、ケルビムが翼をあげて地から飛びあがる時は、輪もそのかたわらを離れない。');
INSERT INTO `bible_verses_kougo` VALUES ('20651', '26', '10', '17', 'その立ちどまる時は、輪も立ちどまり、そののぼる時は、輪も共にのぼる。生きものの霊がその中にあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20652', '26', '10', '18', '時に主の栄光が宮の敷居から出て行って、ケルビムの上に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('20653', '26', '10', '19', 'するとケルビムは翼をあげて、わたしの目の前で、地からのぼった。その出て行く時、輪もまたこれと共にあり、主の宮の東の門の入口の所へ行って止まった。イスラエルの神の栄光がその上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20654', '26', '10', '20', 'これがすなわちわたしがケバル川のほとりで、イスラエルの神の下に見たかの生きものである。わたしはそれがケルビムであることを知っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('20655', '26', '10', '21', 'これにはおのおの四つの顔があり、おのおの四つの翼があり、また人の手のようなものがその翼の下にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20656', '26', '10', '22', 'その顔の形は、ケバル川のほとりでわたしが見たそのままの顔である。おのおのその前の方にまっすぐに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20657', '26', '11', '1', '時に霊はわたしをあげて、東に向かう主の宮の東の門に連れて行った。見よ、その門の入口に二十五人の者がいた。わたしはその中にアズルの子ヤザニヤと、ベナヤの子ペラテヤを見た。共に民のつかさであった。');
INSERT INTO `bible_verses_kougo` VALUES ('20658', '26', '11', '2', 'すると彼はわたしに言われた、「人の子よ、これらの者はこの町の中で悪い事を考え、悪い計りごとをめぐらす人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('20659', '26', '11', '3', '彼らは言う、『家を建てる時は近くはない。この町はなべであり、われわれは肉である』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20660', '26', '11', '4', 'それゆえ、彼らに向かって預言せよ。人の子よ、預言せよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20661', '26', '11', '5', '時に、主の霊がわたしに下って、わたしに言われた、「主はこう言われると言え、イスラエルの家よ、考えてみよ。わたしはあなたがたの心にある事どもを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('20662', '26', '11', '6', 'あなたがたはこの町に殺される者を増し、殺された者をもってちまたを満たした。');
INSERT INTO `bible_verses_kougo` VALUES ('20663', '26', '11', '7', 'それゆえ、主なる神はこう言われる、町の中にあなたがたが置く殺された者は肉である。この町はなべである。しかし、あなたがたはその中から取り出される。');
INSERT INTO `bible_verses_kougo` VALUES ('20664', '26', '11', '8', 'あなたがたはつるぎを恐れた。わたしはあなたがたにつるぎを臨ませると、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20665', '26', '11', '9', 'またわたしはあなたがたをその中から引き出して、他国人の手に渡し、あなたがたをさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('20666', '26', '11', '10', 'あなたがたはつるぎに倒れる。わたしはあなたがたをイスラエルの境でさばく。これによってあなたがたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20667', '26', '11', '11', 'この町はあなたがたに対してなべとはならず、あなたがたはその肉とはならない。わたしはイスラエルの境であなたがたをさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('20668', '26', '11', '12', 'これによって、あなたがたはわたしが主であることを知るようになる。あなたがたはわたしの定めに歩まず、またわたしのおきてを行わず、かえってその周囲の他国人のおきてに従って行っているからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('20669', '26', '11', '13', 'このようにわたしが預言していた時、ベナヤの子ペラテヤが死んだので、わたしは打ち伏して、大声で叫んで言った、「ああ主なる神よ、あなたはイスラエルの残りの者をことごとく滅ぼそうとされるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('20670', '26', '11', '14', '時に主の言葉がわたしに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('20671', '26', '11', '15', '「人の子よ、あなたの兄弟、あなたの友、あなたの兄弟である捕われ人、イスラエルの全家、エルサレムの住民は言った、『彼らが主から遠く離れた。この地はわれわれの所有として与えられているのだ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20672', '26', '11', '16', 'それゆえ、言え、『主なる神はこう言われる、たといわたしは彼らを遠く他国人の中に移し、国々の中に散らしても、彼らの行った国々で、わたしはしばらく彼らのために聖所となる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20673', '26', '11', '17', 'それゆえ、言え、『主はこう言われる、わたしはあなたがたをもろもろの民の中から集め、その散らされた国々から集めて、イスラエルの地をあなたがたに与える』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20674', '26', '11', '18', '彼らはその所に来る時、そのもろもろのいとうべきものと、もろもろの憎むべきものとをその所から取り除く。');
INSERT INTO `bible_verses_kougo` VALUES ('20675', '26', '11', '19', 'そしてわたしは彼らに一つの心を与え、彼らのうちに新しい霊を授け、彼らの肉から石の心を取り去って、肉の心を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('20676', '26', '11', '20', 'これは彼らがわたしの定めに歩み、わたしのおきてを守って行い、そして彼らがわたしの民となり、わたしが彼らの神となるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20677', '26', '11', '21', 'しかしいとうべきもの、憎むべきものをその心に慕って歩む者には、彼らの行いに従ってそのこうべに報いると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20678', '26', '11', '22', '時にケルビムはその翼をあげた。輪がそのかたわらにあり、イスラエルの神の栄光がその上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('20679', '26', '11', '23', '主の栄光が町の中からのぼって、町の東にある山の上に立ちどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('20680', '26', '11', '24', 'その時、霊はわたしをあげ、神の霊によって、幻のうちにわたしをカルデヤの捕われ人の所へ携えて行った。そしてわたしが見た幻はわたしを離れてのぼった。');
INSERT INTO `bible_verses_kougo` VALUES ('20681', '26', '11', '25', 'そこでわたしは主がわたしに示された事をことごとくかの捕われ人に告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('20682', '26', '12', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20683', '26', '12', '2', '「人の子よ、あなたは反逆の家の中にいる。彼らは見る目があるが見ず、聞く耳があるが聞かず、彼らは反逆の家である。');
INSERT INTO `bible_verses_kougo` VALUES ('20684', '26', '12', '3', 'それゆえ、人の子よ、捕囚の荷物を整え、彼らの目の前で昼のうちに移れ、彼らの目の前であなたの所から他の所に移れ。彼らは反逆の家であるが、あるいは彼らは顧みるところがあろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20685', '26', '12', '4', 'あなたは、捕囚の荷物のようなあなたの荷物を、彼らの目の前で昼のうちに持ち出せ。そして捕囚に行くべき人々のように、彼らの目の前で夕べのうちに出て行け。');
INSERT INTO `bible_verses_kougo` VALUES ('20686', '26', '12', '5', 'すなわち彼らの目の前で壁に穴をあけ、そこから出て行け。');
INSERT INTO `bible_verses_kougo` VALUES ('20687', '26', '12', '6', 'あなたは彼らの目の前でその荷物を肩に負い、やみのうちにそれを運び出せ。あなたの顔をおおって地を見るな。わたしはあなたをしるしとなして、イスラエルの家に示すのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20688', '26', '12', '7', 'そこでわたしは命じられたようにし、捕囚の荷物のような荷物を昼のうちに持ち出し、夕べにはわたしの手で壁に穴をあけ、やみのうちに彼らの目の前で、これを肩に負って運び出した。');
INSERT INTO `bible_verses_kougo` VALUES ('20689', '26', '12', '8', '次の朝、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20690', '26', '12', '9', '「人の子よ、反逆の家であるイスラエルの家は、あなたに向かって、『何をしているのか』と言わなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('20691', '26', '12', '10', 'あなたは彼らに言いなさい、『主なる神はこう言われる、この託宣はエルサレムの君、およびその中にあるイスラエルの全家にかかわるものである』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20692', '26', '12', '11', 'また言いなさい、『わたしはあなたがたのしるしである。わたしがしたとおりに彼らもされる。彼らはとりこにされて移される』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20693', '26', '12', '12', '彼らのうちの君は、やみのうちにその荷物を肩に載せて出て行く。彼は壁に穴をあけて、そこから出て行く。彼は顔をおおって、自分の目でこの地を見ない。');
INSERT INTO `bible_verses_kougo` VALUES ('20694', '26', '12', '13', 'わたしはわたしの網を彼の上に打ちかける。彼はわたしのわなにかかる。わたしは彼をカルデヤびとの地のバビロンに引いて行く。しかし彼はそれを見ないで、そこで死ぬであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20695', '26', '12', '14', 'またすべて彼の周囲にいて彼を助ける者および彼の軍隊を、わたしは四方に散らし、つるぎを抜いてそのあとを追う。');
INSERT INTO `bible_verses_kougo` VALUES ('20696', '26', '12', '15', 'わたしが彼らを諸国民の中に散らし、国々にまき散らすとき、彼らはわたしが主であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('20697', '26', '12', '16', 'ただし、わたしは彼らのうちに、わずかの者を残して、つるぎと、ききんと、疫病を免れさせ、彼らがおこなったもろもろの憎むべきことを、彼らが行く国びとの中に告白させよう。そして彼らはわたしが主であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20698', '26', '12', '17', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20699', '26', '12', '18', '「人の子よ、震えてあなたのパンを食べ、おののきと恐れとをもって水を飲め。');
INSERT INTO `bible_verses_kougo` VALUES ('20700', '26', '12', '19', 'そしてこの地の民について言え、主なる神はイスラエルの地のエルサレムの民についてこう言われる、彼らは恐れをもってそのパンを食べ、驚きをもってその水を飲むようになる。これはその地が、すべてその中に住む者の暴虐のために衰え、荒れ地となるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20701', '26', '12', '20', '人の住んでいた町々は荒れはて、地は荒塚となる。そしてあなたがたは、わたしが主であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20702', '26', '12', '21', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20703', '26', '12', '22', '「人の子よ、イスラエルの地について、あなたがたが『日は延び、すべての幻はむなしくなった』という、このことわざはなんであるか。');
INSERT INTO `bible_verses_kougo` VALUES ('20704', '26', '12', '23', 'それゆえ、彼らに言え、『主なる神はこう言われる、わたしはこのことわざをやめさせ、彼らが再びイスラエルで、これをことわざとしないようにする』と。しかし、あなたは彼らに言え、『日とすべての幻の実現とは近づいた』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20705', '26', '12', '24', 'イスラエルの家のうちには、もはやむなしい幻も、偽りの占いもなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20706', '26', '12', '25', 'しかし主なるわたしは、わが語るべきことを語り、それは必ず成就する。決して延びることはない。ああ、反逆の家よ、あなたの日にわたしはこれを語り、これを成就すると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20707', '26', '12', '26', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20708', '26', '12', '27', '「人の子よ、見よ、イスラエルの家は言う、『彼の見る幻は、なお多くの日の後の事である。彼が預言することは遠い後の時のことである』と。');
INSERT INTO `bible_verses_kougo` VALUES ('20709', '26', '12', '28', 'それゆえ、彼らに言え、主なる神はこう言われる、わたしの言葉はもはや延びない。わたしの語る言葉は成就すると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20710', '26', '13', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20711', '26', '13', '2', '「人の子よ、イスラエルの預言者たちに向かって預言せよ。すなわち自分の心のままに預言する人々に向かって、預言して言え、『あなたがたは主の言葉を聞け』。');
INSERT INTO `bible_verses_kougo` VALUES ('20712', '26', '13', '3', '主なる神はこう言われる、なにも見ないで、自分の霊に従う愚かな預言者たちはわざわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20713', '26', '13', '4', 'イスラエルよ、あなたの預言者たちは、荒れ跡にいるきつねのようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20714', '26', '13', '5', 'あなたがたは主の日に戦いに立つため、破れ口にのぼらず、またイスラエルの家のために石がきを築こうともしない。');
INSERT INTO `bible_verses_kougo` VALUES ('20715', '26', '13', '6', '彼らは虚偽を言い、偽りを占った。彼らは主が彼らをつかわさないのに『主が言われる』と言い、なおその言葉の成就することを期待する。');
INSERT INTO `bible_verses_kougo` VALUES ('20716', '26', '13', '7', 'あなたがたはむなしい幻を見、偽りの占いを語り、わたしが言わないのに『主が言われる』と言ったではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('20717', '26', '13', '8', 'それゆえ、主なる神はこう言われる、「あなたがたはむなしいことを語り、偽りの物を見るゆえ、わたしはあなたがたを罰すると主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20718', '26', '13', '9', 'わたしの手は、むなしい幻を見、偽りの占いを言う預言者に敵対する。彼らはわが民の会に臨まず、イスラエルの家の籍にしるされず、イスラエルの地に、はいることができない。そしてあなたがたはわたしが主なる神であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20719', '26', '13', '10', '彼らはわが民を惑わし、平和がないのに『平和』と言い、また民が塀を築く時、これらの預言者たちは水しっくいをもってこれを塗る。');
INSERT INTO `bible_verses_kougo` VALUES ('20720', '26', '13', '11', 'それゆえ、水しっくいを塗る者どもに『これはかならずくずれる』と言え。これに大雨が注ぎ、ひょうが降り、あらしが吹く。');
INSERT INTO `bible_verses_kougo` VALUES ('20721', '26', '13', '12', 'そして塀がくずれる時、人々はあなたがたに向かって、『あなたがたが塗った水しっくいはどこにあるか』と言わないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20722', '26', '13', '13', 'それゆえ、主なる神はこう言われる、わたしはわが憤りをもって大風を起し、わが怒りをもって大雨を注がせ、憤りをもってひょうを降らせて、これを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('20723', '26', '13', '14', 'またわたしはあなたがたが水しっくいをもって塗った塀をこわして、これを地に倒し、その基をあらわす。これが倒れる時、あなたがたはその中に滅びる。そしてあなたがたは、わたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20724', '26', '13', '15', 'こうしてわたしが、その塀と、これを水しっくいで塗った者との上に、わたしの憤りを漏らし尽して、あなたがたに言う、塀はなくなり、これを塗った者もなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20725', '26', '13', '16', 'これがすなわち平和がないのに平和の幻を見、エルサレムについて預言したイスラエルの預言者であると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20726', '26', '13', '17', '人の子よ、心のままに預言するあなたの民の娘たちに対して、あなたの顔を向け、彼らに向かって預言して、');
INSERT INTO `bible_verses_kougo` VALUES ('20727', '26', '13', '18', '言え、主なる神はこう言われる、手の節々に占いひもを縫いつけ、もろもろの大きさの人の頭に、かぶり物を作りかぶせて、魂をかり取ろうとする女はわざわいだ。あなたがたは、わが民の魂をかり取って、あなたがたの利益のために、他の魂を生かしおこうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20728', '26', '13', '19', 'あなたがたは少しばかりの大麦のため、少しばかりのパンのために、わが民のうちに、わたしを汚し、かの偽りを聞きいれるわが民に偽りを述べて、死んではならない者を死なせ、生きていてはならない者を生かす。');
INSERT INTO `bible_verses_kougo` VALUES ('20729', '26', '13', '20', 'それゆえ、主なる神はこう言われる、見よ、わたしはあなたがたが用いて、魂をかり取るところの占いひもを奪い、あなたがたの腕から占いひもを裂き取って、あなたがたがかり取るところの魂を、鳥のように放ちやる。');
INSERT INTO `bible_verses_kougo` VALUES ('20730', '26', '13', '21', 'わたしはまたあなたがたの、かぶり物を裂き、わが民をあなたがたの手から救う。彼らは再びあなたがたの獲物とはならない。そしてあなたがたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20731', '26', '13', '22', 'あなたがたは偽りをもって正しい者の心を悩ました。わたしはこれを悩まさなかった。またあなたがたは悪人が、その命を救うために、その悪しき道から離れようとする時、それをしないように勧める。');
INSERT INTO `bible_verses_kougo` VALUES ('20732', '26', '13', '23', 'それゆえ、あなたがたは重ねてむなしい幻を見ることができず、占いをすることができないようになる。わたしはわが民を、あなたがたの手から救い出す。そのとき、あなたがたはわたしが主であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20733', '26', '14', '1', 'ここにイスラエルの長老のうちのある人々が、わたしの所に来て、わたしの前に座した。');
INSERT INTO `bible_verses_kougo` VALUES ('20734', '26', '14', '2', '時に主の言葉が、わたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20735', '26', '14', '3', '「人の子よ、これらの人々は、その偶像を心の中に持ち、罪に落しいれるところのつまずきを、その顔の前に置いている。わたしはどうして彼らの願いをいれることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('20736', '26', '14', '4', 'それゆえ彼らに告げて言え、主なる神は、こう言われる、イスラエルの家の人々で、その偶像を心の中に持ち、その顔の前に罪に落しいれるところのつまずくものを置きながら、預言者のもとに来る者には、その多くの偶像のゆえに、主なるわたしは、みずからこれに答をする。');
INSERT INTO `bible_verses_kougo` VALUES ('20737', '26', '14', '5', 'これはその偶像のために、すべてわたしを離れたイスラエルの家の心を、わたしが捕えるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20738', '26', '14', '6', 'それゆえイスラエルの家に言え、主なる神はこう言われる、あなたがたは悔いて、あなたがたの偶像を捨てよ。あなたがたの顔を、そのすべての憎むべきものからそむけよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20739', '26', '14', '7', 'イスラエルの家の者およびイスラエルに宿る外国人のだれでも、わたしから離れ、その心に偶像を持ち、その顔の前に罪に落しいれるところのつまずきを置きながら、預言者に来て、心のままにわたしに求めるときは、主であるわたしは、みずからこれに答をする。');
INSERT INTO `bible_verses_kougo` VALUES ('20740', '26', '14', '8', 'わたしはわたしの顔を、その人に向け、彼を、しるし、およびことわざとなし、これをわが民のうちから断ち滅ぼす。その時、あなたがたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20741', '26', '14', '9', 'もし預言者が欺かれて言葉を出すことがあれば、それは主であるわたしが、その預言者を欺いたのである。わたしは手を彼の上に伸べ、わが民イスラエルのうちから彼を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('20742', '26', '14', '10', '彼らはその罰を負う。その預言者の罰は、問い求める者の罰と同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('20743', '26', '14', '11', 'これはイスラエルの家が、重ねてわたしを離れて迷わず、重ねてそのもろもろのとがによって、おのれを汚さないため、また彼らがわが民となり、わたしが彼らの神となるためであると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20744', '26', '14', '12', '主の言葉が、またわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20745', '26', '14', '13', '「人の子よ、もし国がわたしに、もとりそむいて罪を犯し、わたしがその上に手を伸べて、そのつえとたのむパンを砕き、これにききんを送り、人と獣とをそのうちから断つ時、');
INSERT INTO `bible_verses_kougo` VALUES ('20746', '26', '14', '14', 'たといそこにノア、ダニエル、ヨブの三人がいても、彼らはその義によって、ただ自分の命を救いうるのみであると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20747', '26', '14', '15', 'もしわたしが野の獣にこの地を通らせ、これを荒させ、これを荒れ地となし、その獣のためにそこを通る者がないようにしたなら、');
INSERT INTO `bible_verses_kougo` VALUES ('20748', '26', '14', '16', '主なる神は言われる、わたしは生きている、たといこれら三人の者がその中にいても、そのむすこ娘を救うことはできない。ただ自分自身を救いうるのみで、その地は荒れ地となる。');
INSERT INTO `bible_verses_kougo` VALUES ('20749', '26', '14', '17', 'あるいは、わたしがもし、つるぎをその地に臨ませ、つるぎよ、この地を行きめぐれと言って、人と獣とをそこから断つならば、');
INSERT INTO `bible_verses_kougo` VALUES ('20750', '26', '14', '18', '主なる神は言われる、わたしは生きている、たといこれら三人の者がその中にいても、そのむすこ娘を救うことはできない。ただ自分自身を救いうるのみである。');
INSERT INTO `bible_verses_kougo` VALUES ('20751', '26', '14', '19', 'あるいは、わたしがもし、この地に疫病を送り、血をもってわが憤りをその上に注ぎ、人と獣とをそこから断つならば、');
INSERT INTO `bible_verses_kougo` VALUES ('20752', '26', '14', '20', '主なる神は言われる、わたしは生きている、たといノア、ダニエル、ヨブがそこにいても、彼らはそのむすこ娘を救うことができない。ただその義によって自分の命を救いうるのみである。');
INSERT INTO `bible_verses_kougo` VALUES ('20753', '26', '14', '21', '主なる神はこう言われる、わたしが人と獣とを地から断つために、つるぎと、ききんと、悪しき獣と、疫病との四つのきびしい罰をエルサレムに送る時はどうであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20754', '26', '14', '22', 'しかし、もしそれがあなたがたに来るとき、むすこ娘たちを助け出す者が、その中に残っていて、あなたがたがその行いと、わざとを見るならば、わたしがエルサレムの上に与えたすべての災について慰められるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('20755', '26', '14', '23', 'すなわち、あなたがたが、その行いと、わざとを見る時、彼らはあなたがたを慰め、あなたがたはわたしがこれに行った事は、すべてゆえなくしたのではないことを知るようになると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20756', '26', '15', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20757', '26', '15', '2', '「人の子よ、ぶどうの木、森の木のうちにあるぶどうの枝は、ほかの木になんのまさる所があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('20758', '26', '15', '3', 'その木は何かを造るために用いられるか。また人はこれを用いて、器物を掛ける木釘を造るだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20759', '26', '15', '4', '見よ、これは火に投げ入れられて燃える。火がその両端を焼いたとき、またその中ほどがこげたとき、それはなんの役に立つだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20760', '26', '15', '5', '見よ、これは完全な時でも、なんの用をもなさない。まして火がこれを焼き、これをこがした時には、なんの役に立つだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20761', '26', '15', '6', 'それゆえ主なる神はこう言われる、わたしが森の木の中のぶどうの木を、火に投げ入れて焼くように、エルサレムの住民をそのようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('20762', '26', '15', '7', 'わたしはわたしの顔を彼らに向けて攻める。彼らがその火からのがれても、火は彼らを焼き尽す。わたしが顔を彼らに向けて攻める時、あなたがたはわたしが主であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('20763', '26', '15', '8', '彼らが、もとりそむいたゆえに、わたしはこの地を荒れ地とすると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20764', '26', '16', '1', '主の言葉が再びわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20765', '26', '16', '2', '「人の子よ、エルサレムにその憎むべき事どもを示して、');
INSERT INTO `bible_verses_kougo` VALUES ('20766', '26', '16', '3', '言え。主なる神はエルサレムにこう言われる、あなたの起り、あなたの生れはカナンびとの地である。あなたの父はアモリびと、あなたの母はヘテびとである。');
INSERT INTO `bible_verses_kougo` VALUES ('20767', '26', '16', '4', 'あなたの生れについていえば、その生れた日に、へその緒は切られず、水で洗い清められず、塩でこすられず、また布で包まれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20768', '26', '16', '5', 'ひとりもあなたをあわれみ見る者なく、情をもってこれらのことの一つをも、あなたにしてやる者もなく、あなたの生れた日に、あなたはきらわれて、野原に捨てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('20769', '26', '16', '6', 'わたしはあなたのかたわらを通り、あなたが血の中にころがりまわっているのを見た時、わたしは血の中にいるあなたに言った、『生きよ、');
INSERT INTO `bible_verses_kougo` VALUES ('20770', '26', '16', '7', '野の木のように育て』と。すなわちあなたは成長して大きくなり、一人前の女になり、その乳ぶさは形が整い、髪は長くなったが、着物がなく、裸であった。');
INSERT INTO `bible_verses_kougo` VALUES ('20771', '26', '16', '8', 'わたしは再びあなたのかたわらをとおって、あなたを見たが、見よ、あなたは愛せられる年齢に達していたので、わたしは着物のすそであなたをおおい、あなたの裸をかくし、そしてあなたに誓い、あなたと契約を結んだ。そしてあなたはわたしのものとなったと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20772', '26', '16', '9', 'そこでわたしは水であなたを洗い、あなたの血を洗い落して油を塗り、');
INSERT INTO `bible_verses_kougo` VALUES ('20773', '26', '16', '10', '縫い取りした着物を着せ、皮のくつをはかせ、細布をかぶらせ、絹のきれであなたをおおった。');
INSERT INTO `bible_verses_kougo` VALUES ('20774', '26', '16', '11', 'また飾り物であなたを飾り、腕輪をあなたの手にはめ、鎖をあなたの首にかけ、');
INSERT INTO `bible_verses_kougo` VALUES ('20775', '26', '16', '12', '鼻には鼻輪、耳には耳輪、頭には美しい冠を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20776', '26', '16', '13', 'このようにあなたは金銀で飾られ、細布、絹、縫い取りの服をあなたの衣とし、麦粉と、蜜と、油とを食べた。あなたは非常に美しくなって王の地位に進み、');
INSERT INTO `bible_verses_kougo` VALUES ('20777', '26', '16', '14', 'あなたの美しさのために、あなたの名声は国々に広まった。これはわたしが、あなたに施した飾りによって全うされたからであると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20778', '26', '16', '15', 'ところが、あなたは自分の美しさをたのみ、自分の名声によって姦淫を行い、すべてかたわらを通る者と、ほしいままに姦淫を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20779', '26', '16', '16', 'あなたは自分の衣をとって、自分のために、はなやかに色どった聖所を造り、その上で姦淫を行っている。こんなことはかつてなかったこと、またあってはならないことである。');
INSERT INTO `bible_verses_kougo` VALUES ('20780', '26', '16', '17', 'あなたはわたしが与えた金銀の美しい飾りの品をとり、自分のために男の像を造って、これと姦淫を行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20781', '26', '16', '18', 'また縫い取りのある自分の衣をとって彼らに着せ、わたしの油と香とをその前に供え、');
INSERT INTO `bible_verses_kougo` VALUES ('20782', '26', '16', '19', 'またわたしがあなたに与えたパン、わたしがあなたを養うための麦粉、油および蜜を、こうばしきかおりとして彼らの前に供えたと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20783', '26', '16', '20', 'あなたはまた、あなたがわたしに産んだむすこ、娘たちをとって、その像に供え、彼らに食わせた。このようなあなたの姦淫は小さい事であろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20784', '26', '16', '21', 'あなたはわたしの子どもを殺し、火の中を通らせて彼らにささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('20785', '26', '16', '22', 'あなたがそのすべての憎むべきことや姦淫を行うに当って、あなたが衣もなく、裸で、血の中にころがりまわっていた自分の若き日のことを思わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20786', '26', '16', '23', 'あなたがもろもろの悪を行った後、（あなたはわざわいだ、わざわいだと、主なる神は言われる）');
INSERT INTO `bible_verses_kougo` VALUES ('20787', '26', '16', '24', 'あなたは自分のために高楼を建て、広場、広場に台を造り、');
INSERT INTO `bible_verses_kougo` VALUES ('20788', '26', '16', '25', 'ちまた、ちまたのつじに台を造って、あなたの美しさを汚し、すべてかたわらを通る者に身をまかせて、大いに姦淫を行っている。');
INSERT INTO `bible_verses_kougo` VALUES ('20789', '26', '16', '26', 'あなたはまた、かの肉欲的な隣りエジプトの人々と姦淫を行い、大いに姦淫を行って、わたしを怒らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('20790', '26', '16', '27', 'それゆえ、わたしはわたしの手をあなたの上に伸べて、あなたの賜わる分を減らし、あなたの敵、すなわち、あなたのみだらな行為を恥じるペリシテびとの娘らの欲のままに、あなたを渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('20791', '26', '16', '28', 'あなたは飽くことがないので、またアッスリヤの人々と姦淫を行ったが、彼らと姦淫を行っても、なお飽くことがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20792', '26', '16', '29', 'あなたはまたカルデヤの商業地と大いに姦淫を行ったが、これと姦淫を行っても、なお飽くことがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20793', '26', '16', '30', '主なる神は言われる、あなたの心はどんなに恋いわずらうのか。あなたは、これらすべての事を行った。これはあつかましい姦淫のわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('20794', '26', '16', '31', 'あなたは、ちまた、ちまたのつじに高楼を建て、広場、広場に台を設けたが、価をもらうことをあざけったので、遊女のようではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20795', '26', '16', '32', '自分の夫に替えて他人と通じる姦婦よ。');
INSERT INTO `bible_verses_kougo` VALUES ('20796', '26', '16', '33', '人はすべての遊女に物を与える。しかしあなたはすべての恋人に物を与え、彼らにまいないして、あなたと姦淫するために、四方からあなたの所にこさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('20797', '26', '16', '34', 'このようにあなたは姦淫を行うに当って、他の女と違っている。すなわち、だれもあなたに姦淫をさせたのではない。あなたはかえって価を払い、相手はあなたに払わない。これがあなたの違うところである。');
INSERT INTO `bible_verses_kougo` VALUES ('20798', '26', '16', '35', 'それで遊女よ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('20799', '26', '16', '36', '主なる神はこう言われる、あなたがその恋人と姦淫して、あなたの恥じる所をあらわし、あなたの裸をあらわし、またすべての偶像と、あなたが彼らにささげたあなたの子どもらの血のゆえに、');
INSERT INTO `bible_verses_kougo` VALUES ('20800', '26', '16', '37', '見よ、わたしはあなたと遊んだあなたのすべての恋人、およびすべてあなたが恋した者と、すべてあなたが憎んだ者とを集め、四方から彼らをあなたの所に集めて、あなたの裸を彼らにあらわす。彼らはあなたの裸を、ことごとく見る。');
INSERT INTO `bible_verses_kougo` VALUES ('20801', '26', '16', '38', 'わたしは姦淫を行った女と、血を流した女がさばかれるように、あなたをさばき、憤りと、ねたみの血とを、あなたに注ぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('20802', '26', '16', '39', 'わたしはあなたを恋人の手に渡す。彼らはあなたの高楼を倒し、台をこわし、あなたの衣をはぎ取り、あなたの美しい飾りの品を奪い、あなたを衣服のない裸者にする。');
INSERT INTO `bible_verses_kougo` VALUES ('20803', '26', '16', '40', '彼らは民衆をかり立ててあなたを攻め、石であなたを撃ち、つるぎであなたを切り、');
INSERT INTO `bible_verses_kougo` VALUES ('20804', '26', '16', '41', '火であなたの家を焼き、多くの女たちの前で、あなたにさばきを行う。こうしてわたしはあなたに淫行をやめさせ、重ねて価を払わせないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('20805', '26', '16', '42', 'そしてあなたに対するわが憤りをしずめ、わがねたみをあなたから離し、わたしは心を安んじて、再び怒ることをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('20806', '26', '16', '43', 'またあなたはその若き日の事を覚えず、すべてこれらの事をもって、わたしを怒らせたから、見よ、わたしもあなたの行うところをあなたのこうべに報いると、主なる神は言われる。 あなたはもろもろの憎むべき事に加えて、このみだらな事をおこなったではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('20807', '26', '16', '44', '見よ、すべてことわざを用いる者は、あなたについて、『この母にしてこの娘あり』という、ことわざを用いる。');
INSERT INTO `bible_verses_kougo` VALUES ('20808', '26', '16', '45', 'あなたは、その夫と子どもとを捨てたあなたの母の娘、またその夫と子どもとを捨てた姉妹を持っている。あなたの母はヘテびと、あなたの父はアモリびと、');
INSERT INTO `bible_verses_kougo` VALUES ('20809', '26', '16', '46', 'あなたの姉はサマリヤ、サマリヤはその娘たちと共に、あなたの北に住み、あなたの妹はソドムで、その娘たちと共に、あなたの南に住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('20810', '26', '16', '47', 'あなたは彼らの道を歩まず、彼らの憎むべき事に従っていないが、しばらくすると、あなたのおこないは、彼らよりもさらに悪くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20811', '26', '16', '48', '主なる神は言われる、わたしは生きている。あなたの妹ソドムとその娘たちは、あなたとあなたの娘たちがしたほどのことはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20812', '26', '16', '49', '見よ、あなたの妹ソドムの罪はこれである。すなわち彼女と、その娘たちは高ぶり、食物に飽き、安泰に暮していたが、彼らは、乏しい者と貧しい者を助けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20813', '26', '16', '50', '彼らは高ぶり、わたしの前に憎むべき事をおこなったので、わたしはそれを見た時、彼らを除いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20814', '26', '16', '51', 'サマリヤはあなたの半分も罪を犯さなかった。あなたは彼らよりも多く憎むべき事をおこない、あなたのおこなったもろもろの憎むべき事によって、あなたの姉妹を義と見せかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('20815', '26', '16', '52', 'あなたはその姉妹を有利にさばいたことによって、あなたもまた自分のはずかしめを負わなければならない。それはあなたが彼らよりも、さらに憎むべきことをした罪によって、彼らはあなたよりも義とされるからである。それであなたも恥を受け、はずかしめを負わなければならない。それはあなたがその姉妹を義と見せかけたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20816', '26', '16', '53', 'わたしは彼らの幸福をもとに返す。すなわちソドムとその娘たちの幸福、サマリヤとその娘たちの幸福、また彼らの中にいるあなたの幸福をもとに返す。');
INSERT INTO `bible_verses_kougo` VALUES ('20817', '26', '16', '54', 'これはあなたに自分のはずかしめを負わせるため、またすべてあなたのなした事を恥じさせるためである。こうしてあなたは彼らの慰めとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('20818', '26', '16', '55', 'あなたの姉妹ソドムと、その娘たちとは、そのもとの所に帰り、サマリヤと、その娘たちとは、そのもとの所に帰り、あなたと、あなたの娘たちとは、そのもとの所に帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('20819', '26', '16', '56', 'あなたの高ぶりの日に、あなたの姉妹ソドムは、あなたの口に、ことわざとなったではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('20820', '26', '16', '57', 'すなわちあなたの悪があらわされた時まで、そうではなかったか。しかし今はあなたも彼女と同様に、エドムの娘たちと、すべてその周囲の者、および四方からあなたをあざけるペリシテの娘たちのそしりとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('20821', '26', '16', '58', 'あなたはあなたのみだらな行為と、あなたの憎むべき事のとがとを、身に負っていると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20822', '26', '16', '59', '主なる神はこう言われる、誓いを軽んじ、契約を破ったあなたには、あなたがしたように、わたしもあなたにする。');
INSERT INTO `bible_verses_kougo` VALUES ('20823', '26', '16', '60', 'しかしわたしはあなたの若き日に、あなたと結んだ契約を覚え、永遠の契約をあなたと立てる。');
INSERT INTO `bible_verses_kougo` VALUES ('20824', '26', '16', '61', 'わたしがあなたの姉および妹を受け、またあなたとの契約によらずに、娘として彼らをあなたに与える時、あなたは自分のおこないを思い出して恥じる。');
INSERT INTO `bible_verses_kougo` VALUES ('20825', '26', '16', '62', 'わたしはあなたと契約を立て、あなたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20826', '26', '16', '63', 'こうしてすべてあなたの行ったことにつき、わたしがあなたをゆるす時、あなたはそれを思い出して恥じ、その恥のゆえに重ねて口を開くことがないと、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20827', '26', '17', '1', '時に主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20828', '26', '17', '2', '「人の子よ、イスラエルの家になぞをかけ、たとえを語って、');
INSERT INTO `bible_verses_kougo` VALUES ('20829', '26', '17', '3', '言え。主なる神がこう言われる、さまざまの色の羽毛を多く持ち、大きな翼と、長い羽根とを持つ大わしがレバノンに来て、香柏のこずえにとまり、');
INSERT INTO `bible_verses_kougo` VALUES ('20830', '26', '17', '4', 'その若枝の頂を摘み切り、これを商業の地に運び、商人の町に置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('20831', '26', '17', '5', 'またその地の種をとって、これを肥えた土に植えた。すなわち水の多い所にもって行って、柳を植えるようにこれを植えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20832', '26', '17', '6', 'これが成長して、たけ低く、はびこるぶどうの木となり、枝はわしに向かい、根はわしの下にあり、こうしてついにぶどうの木となり、枝を伸ばし、葉を出した。');
INSERT INTO `bible_verses_kougo` VALUES ('20833', '26', '17', '7', 'ここにまた大きな翼と、羽毛の多いほかの一羽の大わしがあった。見よ、このぶどうの木は、潤いを得るために、その根をわしに向かってまげ、その枝をわしに向かって伸ばした。');
INSERT INTO `bible_verses_kougo` VALUES ('20834', '26', '17', '8', 'これが枝を出し、実を結び、みごとなぶどうの木となるために、わしはこれを植えた苗床から水の多い良い地に移し植えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20835', '26', '17', '9', 'あなたは、主なる神がこう言われると言え、これは栄えるであろうか。わしはその根を抜き、その枝を切り、その若葉を皆枯らさないであろうか。これをその根からあげるには、強い腕や多くの民を必要としない。');
INSERT INTO `bible_verses_kougo` VALUES ('20836', '26', '17', '10', '見よ、それが移し植えられたら、また栄えるであろうか。東風がこれを打つ時、それは枯れてしまわないであろうか。その育った苗床で枯れないであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('20837', '26', '17', '11', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20838', '26', '17', '12', '「反逆の家に言え。これらがなんであるかをあなたがたは知らないのか。彼らに言え、見よ、バビロンの王がエルサレムにきて、その王とつかさとを捕え、これをバビロンに引いて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20839', '26', '17', '13', 'また王の子孫のひとりを捕えて、これと契約を結び、誓いを立てさせ、また国のおもだった人々を捕えて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20840', '26', '17', '14', 'これはこの国を卑しくして、みずから立つことができないようにし、その契約を守ることによって立たせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20841', '26', '17', '15', 'しかし彼はバビロンの王にそむき、使者をエジプトに送って、馬と多くの兵とをそこから獲ようとした。彼は成功するだろうか。このようなことをなす者は、のがれることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('20842', '26', '17', '16', '契約を破ってなおのがれることができようか。主なる神は言われる、わたしは生きている、必ず彼は自分を王となした王の住む所、彼が立てた誓いを軽んじ、その契約を破った相手の王のいるバビロンで彼は死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('20843', '26', '17', '17', '多くの命を断つために塁を築き、雲梯を建てるとき、パロは決して大いなる軍勢と、多くの人とをもって、彼を助けて戦いをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('20844', '26', '17', '18', '彼は誓いを軽んじ、契約を破り、その手を与えて誓いながら、なおこれらの事をしたゆえ、のがれることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('20845', '26', '17', '19', 'それゆえ、主なる神はこう言われる、わたしは生きている、彼がわたしの誓いを軽んじ、わたしの契約を破ったことを、必ず彼のこうべに報いる。');
INSERT INTO `bible_verses_kougo` VALUES ('20846', '26', '17', '20', 'わたしはわが網を彼の上に打ちかけ、彼をわがわなに捕えて、バビロンに引いて行き、彼がわたしにむかって犯した反逆のために、その所で彼をさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('20847', '26', '17', '21', '彼のすべての軍隊のえり抜きの兵士は皆つるぎに倒れ、生き残った者は八方に散らされる。そしてあなたがたは主なるわたしが、これを語ったことを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20848', '26', '17', '22', '主なる神はこう言われる、「わたしはまた香柏の高いこずえから小枝をとって、これを植え、その若芽の頂から柔かい芽を摘みとり、これを高いすぐれた山に植える。');
INSERT INTO `bible_verses_kougo` VALUES ('20849', '26', '17', '23', 'わたしはイスラエルの高い山にこれを植える。これは枝を出し、実を結び、みごとな香柏となり、その下にもろもろの種類の獣が住み、その枝の陰に各種の鳥が巣をつくる。');
INSERT INTO `bible_verses_kougo` VALUES ('20850', '26', '17', '24', 'そして野のすべての木は、主なるわたしが高い木を低くし、低い木を高くし、緑の木を枯らし、枯れ木を緑にすることを知るようになる。主であるわたしはこれを語り、これをするのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('20851', '26', '18', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20852', '26', '18', '2', '「あなたがたがイスラエルの地について、このことわざを用い、『父たちが、酢いぶどうを食べたので子供たちの歯がうく』というのはどんなわけか。');
INSERT INTO `bible_verses_kougo` VALUES ('20853', '26', '18', '3', '主なる神は言われる、わたしは生きている、あなたがたは再びイスラエルでこのことわざを用いることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('20854', '26', '18', '4', '見よ、すべての魂はわたしのものである。父の魂も子の魂もわたしのものである。罪を犯した魂は必ず死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('20855', '26', '18', '5', '人がもし正しくあって、公道と正義とを行い、');
INSERT INTO `bible_verses_kougo` VALUES ('20856', '26', '18', '6', '山の上で食事をせず、また目をあげてイスラエルの家の偶像を仰がず、隣り人の妻を犯さず、汚れの時にある女に近づかず、');
INSERT INTO `bible_verses_kougo` VALUES ('20857', '26', '18', '7', 'だれをもしえたげず、質物を返し、決して奪わず、食物を飢えた者に与え、裸の者に衣服を着せ、');
INSERT INTO `bible_verses_kougo` VALUES ('20858', '26', '18', '8', '利息や高利をとって貸さず、手をひいて悪を行わず、人と人との間に真実のさばきを行い、');
INSERT INTO `bible_verses_kougo` VALUES ('20859', '26', '18', '9', 'わたしの定めに歩み、わたしのおきてを忠実に守るならば、彼は正しい人である。彼は必ず生きることができると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20860', '26', '18', '10', 'しかし彼が子を生み、その子が荒い者で、人の血を流し、これらの義務の一つをも行わず、');
INSERT INTO `bible_verses_kougo` VALUES ('20861', '26', '18', '11', 'かえって山の上で食事をし、隣り人の妻を犯し、');
INSERT INTO `bible_verses_kougo` VALUES ('20862', '26', '18', '12', '乏しい者や貧しい者をしえたげ、物を奪い、質物を返さず、目をあげて偶像を仰ぎ、憎むべき事をおこない、');
INSERT INTO `bible_verses_kougo` VALUES ('20863', '26', '18', '13', '利息や高利をとって貸すならば、その子は生きるであろうか。彼は生きることはできない。彼はこれらの憎むべき事をしたので、必ず死に、その血は彼自身に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('20864', '26', '18', '14', 'しかし彼が子を生み、その子が父の行ったすべての罪を見て、恐れ、そのようなことを行わず、');
INSERT INTO `bible_verses_kougo` VALUES ('20865', '26', '18', '15', '山の上で食事せず、目をあげてイスラエルの家の偶像を仰がず、隣り人の妻を犯さず、');
INSERT INTO `bible_verses_kougo` VALUES ('20866', '26', '18', '16', 'だれをもしえたげず、質物をひき留めず、物を奪わず、かえって自分の食物を飢えた者に与え、裸の者に衣服を着せ、');
INSERT INTO `bible_verses_kougo` VALUES ('20867', '26', '18', '17', 'その手をひいて悪を行わず、利息や高利をとらず、わたしのおきてを行い、わたしの定めに歩むならば、彼はその父の悪のために死なず、必ず生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('20868', '26', '18', '18', 'しかしその父は人をかすめ、その兄弟の物を奪い、その民の中で良くない事を行ったゆえ、見よ、彼はその悪のために死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('20869', '26', '18', '19', 'しかしあなたがたは、『なぜ、子は父の悪を負わないのか』と言う。子は公道と正義とを行い、わたしのすべての定めを守っておこなったので、必ず生きるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20870', '26', '18', '20', '罪を犯す魂は死ぬ。子は父の悪を負わない。父は子の悪を負わない。義人の義はその人に帰し、悪人の悪はその人に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('20871', '26', '18', '21', 'しかし、悪人がもしその行ったもろもろの罪を離れ、わたしのすべての定めを守り、公道と正義とを行うならば、彼は必ず生きる。死ぬことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('20872', '26', '18', '22', 'その犯したもろもろのとがは、彼に対して覚えられない。彼はそのなした正しい事のために生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('20873', '26', '18', '23', '主なる神は言われる、わたしは悪人の死を好むであろうか。むしろ彼がそのおこないを離れて生きることを好んでいるではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('20874', '26', '18', '24', 'しかし義人がもしその義を離れて悪を行い、悪人のなすもろもろの憎むべき事を行うならば、生きるであろうか。彼が行ったもろもろの正しい事は覚えられない。彼はその犯したとがと、その犯した罪とのために死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('20875', '26', '18', '25', 'しかしあなたがたは、『主のおこないは正しくない』と言う。イスラエルの家よ、聞け。わたしのおこないは正しくないのか。正しくないのは、あなたがたのおこないではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('20876', '26', '18', '26', '義人がその義を離れて悪を行い、そのために死ぬならば、彼は自分の行った悪のために死ぬのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20877', '26', '18', '27', 'しかし悪人がその行った悪を離れて、公道と正義とを行うならば、彼は自分の命を救うことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('20878', '26', '18', '28', '彼は省みて、その犯したすべてのとがを離れたのだから必ず生きる。死ぬことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('20879', '26', '18', '29', 'しかしイスラエルの家は『主のおこないは正しくない』と言う。イスラエルの家よ、わたしのおこないは、はたして正しくないのか。正しくないのは、あなたがたのおこないではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('20880', '26', '18', '30', 'それゆえ、イスラエルの家よ、わたしはあなたがたを、おのおのそのおこないに従ってさばくと、主なる神は言われる。悔い改めて、あなたがたのすべてのとがを離れよ。さもないと悪はあなたがたを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('20881', '26', '18', '31', 'あなたがたがわたしに対しておこなったすべてのとがを捨て去り、新しい心と、新しい霊とを得よ。イスラエルの家よ、あなたがたはどうして死んでよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('20882', '26', '18', '32', 'わたしは何人との死をも喜ばないのであると、主なる神は言われる。それゆえ、あなたがたは翻って生きよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('20883', '26', '19', '1', 'あなたはイスラエルの君たちのために悲しみの歌をのべて');
INSERT INTO `bible_verses_kougo` VALUES ('20884', '26', '19', '2', '言え、 あなたの母はししのうちにあって、 どんな雌じしであったろう。 彼女は若いししのうちに伏して子じしを養った。');
INSERT INTO `bible_verses_kougo` VALUES ('20885', '26', '19', '3', '彼女は子じしの一つを育てたが、 それは若いししとなって、 獲物をとることを学び、人を食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('20886', '26', '19', '4', '国々の人は彼に対して叫び声をあげ、 落し穴でこれを捕え、 かぎでこれをエジプトの地に引いて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('20887', '26', '19', '5', '雌じしは自分の思いが破れ、 その望みを失ったのを見たので、 ほかの子じしをとって、これを若い子じしとした。');
INSERT INTO `bible_verses_kougo` VALUES ('20888', '26', '19', '6', '彼はししのうちに行き来し、若いししとなって、 獲物をとることを学び、人を食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('20889', '26', '19', '7', '彼はその要害を荒し、その町々を滅ぼした。 そのほえる声によって、 その地とその中に満ちるものとは皆恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('20890', '26', '19', '8', 'そこで国々の人は彼に対して四方にわなを設け、 彼に網を打ちかけ、落し穴で彼を捕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20891', '26', '19', '9', '彼らはかぎをもって、これをかごに入れ、 これをバビロンの王のもとに連れて行き、 これをおりの中に入れて、 再びその声をイスラエルの山々に 聞えさせないようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('20892', '26', '19', '10', 'あなたの母は水のほとりに移し植えられた ぶどう畑のぶどうの木のようで、 水が多いために実りがよく、枝がはびこった。');
INSERT INTO `bible_verses_kougo` VALUES ('20893', '26', '19', '11', 'その強い幹は君たる者のつえとなった。 それは茂みの中に高くそびえ、 多くの枝をつけて高く見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('20894', '26', '19', '12', 'しかしこのぶどうの木は憤りによって抜かれ、 地に投げうたれ、東風がそれを枯らし、 その実はもぎ取られ、その強い幹は枯れて、 火に焼き滅ぼされた。');
INSERT INTO `bible_verses_kougo` VALUES ('20895', '26', '19', '13', '今これは荒野に、 かわいた、水のない地に移し植えられ、');
INSERT INTO `bible_verses_kougo` VALUES ('20896', '26', '19', '14', '火がその幹から出て、その枝と実とを滅ぼしたので、 強い幹で、君たる者のつえと なるべきものはそこにない。 これが悲しみの言葉、また悲しみの歌となった。');
INSERT INTO `bible_verses_kougo` VALUES ('20897', '26', '20', '1', '第七年の五月十日に、イスラエルの長老たちのある人々が、主に尋ねるためにきて、わたしの前に座した。');
INSERT INTO `bible_verses_kougo` VALUES ('20898', '26', '20', '2', '時に主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20899', '26', '20', '3', '「人の子よ、イスラエルの長老たちに告げて言え。主なる神はこう言われる、あなたがたがわたしのもとに来たのは、わたしに何か尋ねるためであるか。主なる神は言われる、わたしは生きている、わたしはあなたがたの尋ねに答えない。');
INSERT INTO `bible_verses_kougo` VALUES ('20900', '26', '20', '4', 'あなたは彼らをさばこうとするのか。人の子よ、あなたは彼らをさばこうとするのか。それなら彼らの先祖たちのした憎むべき事を彼らに知らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('20901', '26', '20', '5', 'かつ彼らに言え。主なる神はこう言われる、わたしがイスラエルを選び、ヤコブの家の子孫に誓い、エジプトの地でわたし自身を彼らに知らせ彼らに誓って、わたしはあなたがたの神、主であると言った日、');
INSERT INTO `bible_verses_kougo` VALUES ('20902', '26', '20', '6', 'その日にわたしは彼らに誓って、エジプトの地から彼らを導き出し、わたしが彼らのために探り求めた乳と蜜との流れる地、全地の中で最もすばらしい所へ行かせると言った。');
INSERT INTO `bible_verses_kougo` VALUES ('20903', '26', '20', '7', 'わたしは彼らに言った、あなたがたは、おのおのその目を楽しませる憎むべきものを捨てよ。エジプトの偶像をもって、その身を汚すな。わたしはあなたがたの神、主であると。');
INSERT INTO `bible_verses_kougo` VALUES ('20904', '26', '20', '8', 'ところが彼らはわたしにそむき、わたしの言うことを聞こうともしなかった。彼らは、おのおのその目を楽しませた憎むべきものを捨てず、またエジプトの偶像を捨てなかった。 それで、わたしはエジプトの地のうちで、わたしの憤りを彼らに注ぎ、わたしの怒りを彼らに漏らそうと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('20905', '26', '20', '9', 'しかしわたしはわたしの名のために行動した。それはエジプトの地から彼らを導き出して、周囲に住んでいた異邦人たちに、わたしのことを知らせ、わたしの名が彼らの目の前に、はずかしめられないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20906', '26', '20', '10', 'すなわち、わたしはエジプトの地から彼らを導き出して、荒野に連れて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('20907', '26', '20', '11', 'わたしの定めを彼らに授け、わたしのおきてを彼らに示した。これは人がこれを行うことによって生きるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('20908', '26', '20', '12', 'わたしはまた彼らに安息日を与えて、わたしと彼らとの間のしるしとした。これは主なるわたしが彼らを聖別したことを、彼らに知らせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20909', '26', '20', '13', 'しかしイスラエルの家は荒野でわたしにそむき、わたしの定めに歩まず、人がそれを行うことによって、生きることのできるわたしのおきてを捨て、大いにわたしの安息日を汚した。 そこでわたしは荒野で、わたしの憤りを彼らの上に注ぎ、これを滅ぼそうと思ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('20910', '26', '20', '14', 'わたしはわたしの名のために行動した。それはわたしが彼らを導き出して見せた異邦人の前に、わたしの名が汚されないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20911', '26', '20', '15', 'ただし、わたしは荒野で彼らに誓い、わたしが彼らに与えた乳と蜜との流れる地、全地の最もすばらしい地に、彼らを導かないと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('20912', '26', '20', '16', 'これは彼らがその心に偶像を慕って、わがおきてを捨て、わが定めに歩まず、わが安息日を汚したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20913', '26', '20', '17', 'けれどもわたしは彼らを惜しみ見て、彼らを滅ぼさず、荒野で彼らを絶やさなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('20914', '26', '20', '18', 'わたしはまた荒野で彼らの子どもたちに言った、あなたがたの先祖の定めに歩んではならない。そのおきてを守ってはならない。その偶像をもって、あなたがたの身を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20915', '26', '20', '19', '主なるわたしはあなたがたの神である。わが定めに歩み、わがおきてを守ってこれを行い、');
INSERT INTO `bible_verses_kougo` VALUES ('20916', '26', '20', '20', 'わが安息日を聖別せよ。これはわたしとあなたがたとの間のしるしとなって、主なるわたしがあなたがたの神であることを、あなたがたに知らせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20917', '26', '20', '21', 'しかしその子どもたちはわたしにそむき、わが定めに歩まず、人がこれを行うことによって、生きることのできるわたしのおきてを守り行わず、わが安息日を汚した。 そこでわたしはわが憤りを彼らの上に注ぎ、荒野で彼らに対し、わが怒りを漏らそうと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('20918', '26', '20', '22', 'しかしわたしはわが手を翻して、わが名のために行動した。それはわたしが彼らを導き出して見せた異邦人の前に、わたしの名が汚されないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20919', '26', '20', '23', 'ただしわたしは荒野で彼らに誓い、わたしは異邦人の間に彼らを散らし、国々の中に彼らをふりまくと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('20920', '26', '20', '24', 'これは彼らがわがおきてを行わず、わが定めを捨て、わが安息日を汚し、彼らの目にその先祖の偶像を慕ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('20921', '26', '20', '25', 'またわたしは彼らに良くない定めと、それによって生きることのできないおきてとを与え、');
INSERT INTO `bible_verses_kougo` VALUES ('20922', '26', '20', '26', 'そして、彼らのういごに火の中を通らせるその供え物によって、彼らを汚し、彼らを恐れさせた。わたしがこれを行ったのは、わたしが主であることを、彼らに知らせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('20923', '26', '20', '27', 'それゆえ人の子よ、イスラエルの家に告げて言え。主なる神はこう言われる、あなたがたの先祖はまた、不信の罪を犯してわたしを汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('20924', '26', '20', '28', 'わたしが彼らに与えようと誓った地に、彼らを導き入れた時、彼らはすべての高い丘と、すべての茂った木とを見て、その所で犠牲をささげ、忌むべき供え物をささげ、またこうばしいかおりをその所に上らせ、その所に灌祭を注いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('20925', '26', '20', '29', '（わたしは彼らに言った、あなたがたが通うその高き所はなんであるか。それでその名は今日までバマととなえられている。）');
INSERT INTO `bible_verses_kougo` VALUES ('20926', '26', '20', '30', 'それゆえ、イスラエルの家に言え。主なる神はこう言われる、あなたがたは、その先祖のおこないに従って、その身を汚し、その憎むべきものを慕うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('20927', '26', '20', '31', 'あなたがたは、その供え物をささげ、その子供に火の中を通らせて、今日まですべての偶像をもって、その身を汚すのである。イスラエルの家よ、わたしは、なおあなたがたに尋ねられるべきであろうか。わたしは生きている。わたしは決してあなたがたに尋ねられるはずはないと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20928', '26', '20', '32', 'あなたがたの心にあること、すなわち『われわれは異邦人のようになり、国々のもろもろのやからのようになって、木や石を拝もう』との考えは決して成就しない。');
INSERT INTO `bible_verses_kougo` VALUES ('20929', '26', '20', '33', '主なる神は言われる、わたしは生きている、わたしは必ず強い手と伸べた腕と注がれた憤りとをもって、あなたがたを治める。');
INSERT INTO `bible_verses_kougo` VALUES ('20930', '26', '20', '34', 'わたしはわが強い手と伸べた腕と注がれた憤りとをもって、あなたがたをもろもろの民の中から導き出し、その散らされた国々から集め、');
INSERT INTO `bible_verses_kougo` VALUES ('20931', '26', '20', '35', 'もろもろの民の荒野に導き入れ、その所で顔と顔とを合わせて、あなたがたをさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('20932', '26', '20', '36', 'すなわち、エジプトの地の荒野で、あなたがたの先祖をさばいたように、わたしはあなたがたをさばくと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20933', '26', '20', '37', 'わたしはあなたがたに、むちの下を通らせ、数えてはいらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('20934', '26', '20', '38', 'あなたがたのうちから、従わぬ者と、わたしにそむいた者とを分かち、その寄留した地から、彼らを導き出す。しかし彼らはイスラエルの地に入ることはできない。こうしてあなたがたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20935', '26', '20', '39', 'それで、イスラエルの家よ、主なる神はこう言われる、あなたがたはわたしに聞かないなら、今も後も、おのおのその偶像に行って仕えるがよい。しかし再び供え物と偶像とをもって、わたしの聖なる名を汚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('20936', '26', '20', '40', '主なる神は言われる、わたしの聖なる山、イスラエルの高い山の上で、イスラエルの全家はその地で、ことごとくわたしに仕える。その所でわたしは喜んで彼らを受けいれ、あなたがたのささげ物と最上の供え物とを、その聖なるささげ物と共に求める。');
INSERT INTO `bible_verses_kougo` VALUES ('20937', '26', '20', '41', 'わたしがあなたがたをもろもろの民の中から導き出し、かつてあなたがたを散らした国々から集める時、こうばしいかおりとして、あなたがたを喜んで受けいれる。そしてわたしは異邦人の前で、あなたがたの中に、わたしの聖なることをあらわす。');
INSERT INTO `bible_verses_kougo` VALUES ('20938', '26', '20', '42', 'こうしてわたしがあなたがたを、イスラエルの地、すなわちあなたがたの先祖たちに与えると誓った地に、はいらせる時、あなたがたはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20939', '26', '20', '43', 'またその所であなたがたは、その身を汚したあなたがたのおこないと、すべてのわざとを思い出し、みずから行ったすべての悪事のために、自分を忌みきらうようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('20940', '26', '20', '44', 'イスラエルの家よ、わたしがあなたがたの悪しきおこないによらず、またその腐れたわざによらず、わたしの名のために、あなたがたを扱う時、あなたがたはわたしが主であることを知るのであると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('20941', '26', '20', '45', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20942', '26', '20', '46', '「人の子よ、顔を南に向け、南に向かって語り、ネゲブの森の地に対して預言せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20943', '26', '20', '47', 'すなわちネゲブの森に言え、主の言葉を聞け、主なる神はこう言われる、見よ、わたしはあなたのうちに火を燃やす。その火はあなたのうちのすべての青木と、すべての枯れ木を焼き滅ぼし、その燃える炎は消されることがなく、南から北まで、すべての地のおもては、これがために焼ける。');
INSERT INTO `bible_verses_kougo` VALUES ('20944', '26', '20', '48', 'すべて肉なる者は、主なるわたしがこれを焼いたことを見る。その火は消されない」。');
INSERT INTO `bible_verses_kougo` VALUES ('20945', '26', '20', '49', 'そこでわたしは言った、「ああ主なる神よ、彼らはわたしについてこう語っています、『彼はたとえをもって語る者ではないか』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('20946', '26', '21', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20947', '26', '21', '2', '「人の子よ、あなたの顔をエルサレムに向け、あなたの言葉を聖所に向けてのべ、イスラエルの地に向かって預言し、');
INSERT INTO `bible_verses_kougo` VALUES ('20948', '26', '21', '3', 'イスラエルの地に言え。主はこう言われる、見よ、わたしはあなたを攻め、わたしのつるぎをさやから抜き、あなたのうちから、正しい者も悪しき者をも断ってしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('20949', '26', '21', '4', 'わたしがあなたのうちから、正しい者も悪しき者をも断つゆえに、わたしのつるぎはさやから抜け出て、南から北までのすべての肉なる者を攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('20950', '26', '21', '5', 'すべて肉なる者は、主なるわたしが、そのつるぎをさやから抜き放ったことを知る。このつるぎは再びさやに納められない。');
INSERT INTO `bible_verses_kougo` VALUES ('20951', '26', '21', '6', 'それゆえ、人の子よ、嘆け、心砕けるまでに嘆き、彼らの目の前でいたく嘆け。');
INSERT INTO `bible_verses_kougo` VALUES ('20952', '26', '21', '7', '人があなたに向かって、『なぜ嘆くのか』と言うなら、『この知らせのためである。それが来れば人の心はみな溶け、手はみななえ、霊はみな弱り、ひざはみな水のようになる。見よ、それは来る、必ず成就する』と言え」と主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20953', '26', '21', '8', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20954', '26', '21', '9', '「人の子よ、預言して言え、主はこう言われる、 つるぎがある、 とぎ、かつ、みがいたつるぎがある。');
INSERT INTO `bible_verses_kougo` VALUES ('20955', '26', '21', '10', '殺すためにといであり、 いなずまのようにきらめくためにみがいてある。 わたしたちは喜ぶことができるか。わが子よ、あなたはつえと、すべて木で作ったものとを軽んじた。');
INSERT INTO `bible_verses_kougo` VALUES ('20956', '26', '21', '11', 'このつるぎは手にとるために、とがれ、殺す者の手に渡すために、とがれみがかれるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('20957', '26', '21', '12', '人の子よ、叫び嘆け、このことはわが民に臨み、イスラエルのすべての君たちに臨むからである。彼らはわが民と共につるぎにわたされる。それゆえ、あなたのももを打て。');
INSERT INTO `bible_verses_kougo` VALUES ('20958', '26', '21', '13', 'これはためしにすることではない。もしあなたが、つえをあざけったら、どういうことになろうか」と主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20959', '26', '21', '14', '「それゆえ、人の子よ、あなたは預言し、手を打ちならせ。つるぎを二度も三度も臨ませよ。これは人を殺すつるぎ、大いに殺すつるぎであって、彼らを囲むものである。');
INSERT INTO `bible_verses_kougo` VALUES ('20960', '26', '21', '15', 'これがために彼らの心は溶け、多くの者がすべての門に倒れる。わたしはひらめくつるぎを彼らに送る。ああ、これはいなずまのようになり、人を殺すためにみがかれている。');
INSERT INTO `bible_verses_kougo` VALUES ('20961', '26', '21', '16', 'あなたの刃の向かうところで、右に左になぎ倒せ。');
INSERT INTO `bible_verses_kougo` VALUES ('20962', '26', '21', '17', 'わたしもまた、わたしの手を打ちならし、わたしの怒りをしずめると、主なるわたしは言った」。');
INSERT INTO `bible_verses_kougo` VALUES ('20963', '26', '21', '18', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20964', '26', '21', '19', '「人の子よ、バビロンの王のつるぎが来るために、二つの道を備えよ。この二つの道は一つの国から出ている。あなたは道しるべを作り、これを町に向かう道のはじめに置け。');
INSERT INTO `bible_verses_kougo` VALUES ('20965', '26', '21', '20', 'あなたはまたアンモンの人々のラバと、ユダと、堅固な城の町エルサレムとにつるぎの来る道を設けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('20966', '26', '21', '21', 'バビロンの王は道の分れ目、二つの道のはじめに立って占いをし、矢をふり、テラピムに問い、肝を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('20967', '26', '21', '22', '彼の右にエルサレムのために占いが出る。すなわち口を開いて叫び、声をあげ、ときを作り、門に向かって城くずしを設け、塁を築き、雲悌を建てよと言う。');
INSERT INTO `bible_verses_kougo` VALUES ('20968', '26', '21', '23', 'しかしこれは彼らの目には偽りの占いと思われ、彼らは堅き誓いをなした。しかし彼は、彼らを捕えることによって、罪を思い出させる。');
INSERT INTO `bible_verses_kougo` VALUES ('20969', '26', '21', '24', 'それゆえ、主なる神はこう言われる、あなたがたの罪は覚えられ、その反逆は現れ、その罪はすべてのわざに現れる。このようにあなたがたは、すでに覚えられているから、彼らの手に捕えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('20970', '26', '21', '25', '汚れた悪人であるイスラエルの君よ、あなたの終りの刑罰の時であるその日が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('20971', '26', '21', '26', '主なる神はこう言われる、かぶり物を脱ぎ、冠を取り離せ。すべてのものは、そのままには残らない。卑しい者は高くされ、高い者は卑しくされる。');
INSERT INTO `bible_verses_kougo` VALUES ('20972', '26', '21', '27', 'ああ破滅、破滅、破滅、わたしはこれをこさせる。わたしが与える権威をもつ者が来る時まで、その跡形さえも残らない。');
INSERT INTO `bible_verses_kougo` VALUES ('20973', '26', '21', '28', '人の子よ、預言して言え。主なる神はアンモンの人々と、そのあざけりについて、こう言われる、つるぎがある。このつるぎは殺すために抜かれ、いなずまのようにひかりきらめくようにとがれている。');
INSERT INTO `bible_verses_kougo` VALUES ('20974', '26', '21', '29', '彼らがあなたに偽りの幻を示し、偽りを占ったゆえ、これは殺さるべき悪しき者の首の上に置かれる。彼らの終りの刑罰の時であるその日がきている。');
INSERT INTO `bible_verses_kougo` VALUES ('20975', '26', '21', '30', 'これをさやに納めよ、わたしはあなたの造られた所、あなたの生れた地であなたをさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('20976', '26', '21', '31', 'わたしの怒りをあなたに注ぎ、わたしの憤りの火をあなたに向けて燃やし、滅ぼすことに巧みな残忍な人の手にあなたを渡す。');
INSERT INTO `bible_verses_kougo` VALUES ('20977', '26', '21', '32', 'あなたは火のための、たきぎとなり、あなたの血は国の中に流され、覚えられることはない、主なるわたしが言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('20978', '26', '22', '1', 'また主の言葉がわたしに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('20979', '26', '22', '2', '「人の子よ、あなたはさばくのか。血を流すこの町をさばくのか。それならこの町にそのもろもろの憎むべき事を示して、');
INSERT INTO `bible_verses_kougo` VALUES ('20980', '26', '22', '3', '言え。主なる神はこう言われる、自分のうちに血を流して、その刑罰の時をまねき、偶像を造ってその身を汚す町よ、');
INSERT INTO `bible_verses_kougo` VALUES ('20981', '26', '22', '4', 'あなたはその流した血によって罪を得、その造った偶像によって汚れ、あなたの日を近づかせ、あなたの年の定めの時はきた。それゆえわたしはあなたをもろもろの国民のあざけりとなし、万国の物笑いとする。');
INSERT INTO `bible_verses_kougo` VALUES ('20982', '26', '22', '5', 'あなたに近い者も、遠い者も、汚れと、混乱に満ちているあなたをあざける。');
INSERT INTO `bible_verses_kougo` VALUES ('20983', '26', '22', '6', '見よ、あなたのうちのイスラエルの君たちは、おのおのその力にしたがって、血を流そうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('20984', '26', '22', '7', '父母はあなたのうちで卑しめられ、寄留者はあなたのうちで虐待をうけ、みなしごと、やもめとはあなたのうちで悩まされている。');
INSERT INTO `bible_verses_kougo` VALUES ('20985', '26', '22', '8', 'あなたはわたしの聖なるものを卑しめ、わたしの安息日を汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('20986', '26', '22', '9', '人をののしって血を流そうとする者は、あなたのうちにおり、人々はあなたのうちで、山の上で食事をし、あなたのうちで、みだらなおこないをし、');
INSERT INTO `bible_verses_kougo` VALUES ('20987', '26', '22', '10', 'あなたのうちで、父の裸を現し、あなたのうちで、汚れのうちにある女を犯す。');
INSERT INTO `bible_verses_kougo` VALUES ('20988', '26', '22', '11', 'またあなたのうちに、その隣の妻と憎むべき事を行う者があり、淫行をもって、その嫁を汚す者があり、自分の父の娘である自分の姉妹を犯す者があり、');
INSERT INTO `bible_verses_kougo` VALUES ('20989', '26', '22', '12', 'また血を流そうとして、あなたのうちで、まいないを取る者がある。あなたは利息と高利とを取り、しえたげによって、あなたの隣り人のものをかすめ、そしてわたしを忘れてしまったと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('20990', '26', '22', '13', 'それゆえ見よ、あなたが得た不正の利の事、およびあなたのうちにある流血の事に対して、わたしは手を打ちならす。');
INSERT INTO `bible_verses_kougo` VALUES ('20991', '26', '22', '14', 'わたしがあなたを攻める日には、あなたの勇気は、これに耐え得ようか。またあなたの手は強くあり得ようか。主なるわたしはこれを宣言し、これをなす。');
INSERT INTO `bible_verses_kougo` VALUES ('20992', '26', '22', '15', 'わたしはあなたを、もろもろの国民のうちに散らし、国々の間にまき、そしてあなたから汚れを除く。');
INSERT INTO `bible_verses_kougo` VALUES ('20993', '26', '22', '16', 'わたしはあなたによって、もろもろの国民の前に汚される。そしてあなたはわたしが主であることを知る」。');
INSERT INTO `bible_verses_kougo` VALUES ('20994', '26', '22', '17', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('20995', '26', '22', '18', '「人の子よ、イスラエルの家はわたしに対して、かなかすとなった。彼らはすべて炉の中の銀、青銅、すず、鉄、鉛のかなかすとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('20996', '26', '22', '19', 'それゆえ、主なる神はこう言われる、あなたがたは皆かなかすとなったゆえ、見よ、わたしはあなたがたをエルサレムの中に集める。');
INSERT INTO `bible_verses_kougo` VALUES ('20997', '26', '22', '20', '人が銀、青銅、鉄、鉛、すずなどを炉の中に集め、これに火を吹きかけて溶かすように、わたしは怒りと憤りとをもって、あなたがたを集め入れて溶かす。');
INSERT INTO `bible_verses_kougo` VALUES ('20998', '26', '22', '21', 'すなわち、わたしはあなたがたを集め、わたしの怒りの火を、あなたがたに吹きかける。あなたがたはその中で溶ける。');
INSERT INTO `bible_verses_kougo` VALUES ('20999', '26', '22', '22', '銀が炉の中で溶けるように、あなたがたもその中で溶ける。そしてあなたがたは主なるわたしが、あなたがたの上に、わたしの怒りを注いだことを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21000', '26', '22', '23', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21001', '26', '22', '24', '「人の子よ、これに言え、あなたは怒りの日に清められず、また雨の降らない地である。');
INSERT INTO `bible_verses_kougo` VALUES ('21002', '26', '22', '25', 'その中の君たちは、獲物を裂くほえるししのような者で、彼らは人々を滅ぼし、宝と尊い物とを取り、そのうちに、やもめの数をふやす。');
INSERT INTO `bible_verses_kougo` VALUES ('21003', '26', '22', '26', 'その祭司たちはわが律法を犯し、聖なる物を汚した。彼らは聖なる物と汚れた物とを区別せず、清くない物と清い物との違いを教えず、わが安息日を無視し、こうしてわたしは彼らの間に汚されている。');
INSERT INTO `bible_verses_kougo` VALUES ('21004', '26', '22', '27', 'その中にいる君たちは、獲物を裂くおおかみのようで、血を流し、不正の利を得るために人々を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('21005', '26', '22', '28', 'その預言者たちは、水しっくいでこれを塗り、偽りの幻を見、彼らに偽りを占い、主が語らないのに『主なる神はこう言われる』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('21006', '26', '22', '29', '国の民はしえたげを行い、奪うことをなし、乏しい者と貧しい者とをかすめ、不法に他国人をしえたぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('21007', '26', '22', '30', 'わたしは、国のために石がきを築き、わたしの前にあって、破れ口に立ち、わたしにこれを滅ぼさせないようにする者を、彼らのうちに尋ねたが得られなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21008', '26', '22', '31', 'それゆえ、わたしはわが怒りを彼らの上に注ぎ、わが憤りの火をもって彼らを滅ぼし、彼らのおこないを、そのこうべに報いたと、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21009', '26', '23', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21010', '26', '23', '2', '「人の子よ、ここにふたりの女があった。ひとりの母の娘である。');
INSERT INTO `bible_verses_kougo` VALUES ('21011', '26', '23', '3', '彼らはエジプトで淫行をした。彼らは若い時に淫行をした。すなわちその所で彼らの胸は押され、その処女の乳ぶさはいじられた。');
INSERT INTO `bible_verses_kougo` VALUES ('21012', '26', '23', '4', '彼らの名は姉はアホラ、妹はアホリバである。彼らはわたしのものとなって、むすこ娘たちを産んだ。その本名はアホラはサマリヤ、アホリバはエルサレムである。');
INSERT INTO `bible_verses_kougo` VALUES ('21013', '26', '23', '5', 'アホラはわたしのものである間に淫行をなし、その恋人なるアッスリヤびとにこがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('21014', '26', '23', '6', 'すなわち紫の衣をきた軍人、長官、司令官、すべて好ましい若者、馬に乗る者たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('21015', '26', '23', '7', '彼女は彼らに淫行を供えた。彼らはすべてアッスリヤのえり抜きの人々である。彼女はまた、そのこがれたすべての者のもろもろの偶像をもって、おのれを汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('21016', '26', '23', '8', '彼女はエジプトの日からおこなっていた、その淫行を捨てなかった。それは彼女の若い時に、彼らが彼女と寝、その処女の乳ぶさをいじり、その情欲を彼女の上に注いだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21017', '26', '23', '9', 'それゆえ、わたしは彼女をその恋人の手に渡し、そのこがれたアッスリヤの人々の手に渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('21018', '26', '23', '10', '彼らは彼女の裸を現し、そのむすこ娘たちを奪い、つるぎをもって彼女を殺した。こうして彼女に対するさばきが行われたとき、彼女は女たちの間の語り草となった。');
INSERT INTO `bible_verses_kougo` VALUES ('21019', '26', '23', '11', 'その妹アホリバはこれを見て、姉よりも情欲をほしいままにし、姉の淫行よりも多く淫行をなし、');
INSERT INTO `bible_verses_kougo` VALUES ('21020', '26', '23', '12', 'アッスリヤの人々に恋こがれた。長官、司令官、盛装した軍人、馬に乗る者たちで、すべて好ましい若者たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('21021', '26', '23', '13', 'わたしは彼女が身を汚したのを見た。彼らは共に一つの道をたどったが、');
INSERT INTO `bible_verses_kougo` VALUES ('21022', '26', '23', '14', '彼女はさらにその淫行を続け、壁に描いた人々を見た。すなわち朱で描いたカルデヤびとの像で、');
INSERT INTO `bible_verses_kougo` VALUES ('21023', '26', '23', '15', '腰には帯を結び、頭にはたれさがったずきんをいただいていた。これらはみな官吏のような姿で、その生れた国カルデヤのバビロン人に似ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21024', '26', '23', '16', '彼女はこれらを見て、これに恋こがれ、使者をカルデヤの彼らのもとに送った。');
INSERT INTO `bible_verses_kougo` VALUES ('21025', '26', '23', '17', 'そこでバビロンの人々は彼女のもとに来て、恋の床につき、情欲をもって彼女を汚したが、彼女は彼らに汚されるにおよんで、その心は彼らから離れた。');
INSERT INTO `bible_verses_kougo` VALUES ('21026', '26', '23', '18', '彼女がその淫行を公然と続け、その裸をさらしたので、わたしの心は彼女から離れた。これはあたかもわたしの心が、彼女の姉から離れたと同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('21027', '26', '23', '19', 'しかし彼女はなおエジプトの地で姦淫をしたその若き日を覚えて、その淫行を続け、');
INSERT INTO `bible_verses_kougo` VALUES ('21028', '26', '23', '20', 'その情夫たちに恋こがれた。その人の肉は、ろばの肉のごとく、その精は馬の精のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21029', '26', '23', '21', 'このようにあなたは、かのエジプトびとが、あなたの胸に手をつけ、あなたの若い乳ぶさをおさえた時の、若い時の淫行を慕っている」。');
INSERT INTO `bible_verses_kougo` VALUES ('21030', '26', '23', '22', 'それゆえ、アホリバよ、主なる神はこう言われる、「見よ、わたしは、あなたの心がすでに離れたあなたの恋人らを起して、あなたを攻めさせ、彼らに四方から来てあなたを攻めさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21031', '26', '23', '23', 'すなわちバビロンの人々およびカルデヤのすべての人々、ペコデ、ショア、コア、アッスリヤのすべての人々、好ましい若者、長官、司令官、官吏、軍人など、すべて馬に乗る者たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('21032', '26', '23', '24', '彼らは戦車、貨車、および多くの民を率いて、北からあなたに攻めて来る。大盾、小盾、かぶとを備えて、四方からあなたに攻めかかる。わたしが彼らにさばきをゆだねるゆえ、彼らは、そのおきてに従って、あなたをさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('21033', '26', '23', '25', 'わたしはあなたに向かってわたしの憤りを起すゆえ、彼らは怒りをもってあなたを扱い、あなたの鼻と耳とを切り落し、そして残りの者はつるぎに倒れる。彼らはあなたのむすこ娘たちを奪い、生き残った者を火で焼く。');
INSERT INTO `bible_verses_kougo` VALUES ('21034', '26', '23', '26', '彼らはまたあなたの衣服をはぎ取り、あなたの美しい飾りを取り去る。');
INSERT INTO `bible_verses_kougo` VALUES ('21035', '26', '23', '27', 'こうしてわたしはあなたの淫乱と、エジプトの地から持って来た淫行とを取り除き、重ねてあなたの目を、エジプトびとに向けて上げさせず、彼らの事を思わないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('21036', '26', '23', '28', '主なる神はこう言われる、見よ、わたしはあなたの憎む者の手、あなたの心の離れた者の手にあなたを渡す。');
INSERT INTO `bible_verses_kougo` VALUES ('21037', '26', '23', '29', '彼らは憎しみをもってあなたを扱い、あなたの所得をことごとく取り去り、あなたを赤はだかにし、あなたの淫行の裸を現す。あなたの淫乱と淫行とのゆえに、');
INSERT INTO `bible_verses_kougo` VALUES ('21038', '26', '23', '30', 'すなわち、あなたが異邦人を慕って姦淫を行い、彼らの偶像をもって身を汚したゆえに、これらのことがあなたに臨むのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21039', '26', '23', '31', 'あなたはその姉の道を歩んだので、わたしも彼女の杯をあなたにわたす。');
INSERT INTO `bible_verses_kougo` VALUES ('21040', '26', '23', '32', '主なる神はこう言われる、 あなたは姉の深い、大きな杯を飲み、 笑い物となり、あざけりとなる、 この杯にはそれらが多くこもっている。');
INSERT INTO `bible_verses_kougo` VALUES ('21041', '26', '23', '33', 'あなたは酔いと憂いとに満たされる。 驚きと滅びの杯、 これがあなたの姉サマリヤの杯である。');
INSERT INTO `bible_verses_kougo` VALUES ('21042', '26', '23', '34', 'あなたはこれを飲みこれをかたむけ、 あなたの髪の毛をひきむしり、 あなたの乳ぶさをかきさく。 わたしがこれを言うと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21043', '26', '23', '35', 'それゆえ、主なる神はこう言われる、あなたはわたしを忘れ、わたしをあなたのうしろに捨て去ったゆえ、あなたは自分の淫乱と淫行との罪を負わねばならぬ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21044', '26', '23', '36', '主はわたしに言われた、「人の子よ、あなたはアホラとアホリバをさばくのか。それならば彼らにその憎むべき事を告げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21045', '26', '23', '37', '彼らは姦淫を行い、血が彼らの手の上にある。彼らはその偶像と姦淫を行い、またわたしに産んだ子らを、食物のために彼らにささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('21046', '26', '23', '38', 'さらに彼らは、わたしに対してこのようにした。すなわち、彼らは同じ日にわたしの聖所を汚し、わたしの安息日を犯した。');
INSERT INTO `bible_verses_kougo` VALUES ('21047', '26', '23', '39', '彼らはその子らを、偶像にささげるためにほふった同じ日に、わたしの聖所にきて、これを汚した。見よ、彼らがわたしの家の中でしたことはこれである。');
INSERT INTO `bible_verses_kougo` VALUES ('21048', '26', '23', '40', 'さらに彼らは使者をやって、遠くから来るように人々を招いた。見よ、彼らはきた。あなたは、この人々のために身を洗い、目を描き、飾り物を身につけ、');
INSERT INTO `bible_verses_kougo` VALUES ('21049', '26', '23', '41', '尊い床に座し、食卓をその前に設け、わたしの香と、わたしの油とを、その上に供えた。');
INSERT INTO `bible_verses_kougo` VALUES ('21050', '26', '23', '42', 'こうして、のんきな群衆の声は彼女と共にあり、また、荒野から連れて来た通りがかりの酔いどれも、彼らと共にいた。彼らは女たちの手に腕輪をはめさせ、頭に美しい冠をいただかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('21051', '26', '23', '43', 'そこでわたしは言った、彼女と姦淫を行う時、人々は姦淫を犯さないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('21052', '26', '23', '44', '人が遊女の所にはいるように、彼らは彼女の所にはいった。こうして彼らは姦淫を行うために、アホラおよびアホリバの所にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('21053', '26', '23', '45', 'しかし正しい人々は淫婦のさばきと、血を流した女のさばきとをもって、彼らをさばく。それは彼らが淫婦であって、その手に血があるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('21054', '26', '23', '46', '主なる神はこう言われる、「わたしは軍隊を彼らに向かって攻め上らせ、彼らを恐れと略奪とに渡す。');
INSERT INTO `bible_verses_kougo` VALUES ('21055', '26', '23', '47', '軍隊は彼らを石で打ち、つるぎで切り、そのむすこ娘たちを殺し、火でその家を焼く。');
INSERT INTO `bible_verses_kougo` VALUES ('21056', '26', '23', '48', 'こうしてわたしはこの地に淫乱を絶やす。すべての女はみずからいましめて、あなたがたがしたような淫乱を行わない。');
INSERT INTO `bible_verses_kougo` VALUES ('21057', '26', '23', '49', 'あなたがたの淫乱の報いは、あなたがたの上にくだり、あなたがたはその偶像礼拝の罪を負い、そしてわたしが主なる神であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21058', '26', '24', '1', '第九年の十月十日に、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21059', '26', '24', '2', '「人の子よ、あなたはこの日すなわち今日の名を書きしるせ。バビロンの王は、この日エルサレムを包囲した。');
INSERT INTO `bible_verses_kougo` VALUES ('21060', '26', '24', '3', 'あなたはこの反逆の家にたとえを語って言え。主なる神はこう言われる、 かますをすえ、これをすえて、水をくみ入れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21061', '26', '24', '4', 'その中に肉の切れを入れよ、 すべて良い肉の切れ、 すなわち、ももと肩の肉をこれに入れよ。 良い骨をこれに満たせ。');
INSERT INTO `bible_verses_kougo` VALUES ('21062', '26', '24', '5', '羊の最も良いものを取れ。 かまの下にまきを積み、 その肉を煮たぎらせ、またその中の骨を煮よ。');
INSERT INTO `bible_verses_kougo` VALUES ('21063', '26', '24', '6', 'それゆえ、主なる神はこう言われる、わざわいなるかな、流血の町、さびているかま。そのさびはこれを離れない。肉をひとつびとつ無差別に取り出せ。');
INSERT INTO `bible_verses_kougo` VALUES ('21064', '26', '24', '7', 'その流した血はまだその中にある。彼女はこれを裸岩の上に流し、土でこれをおおうために、地面には注がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21065', '26', '24', '8', 'これは、わたしの怒りをつのらせ、あだを返すために、その流した血がおおわれないように、裸岩の上に流したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21066', '26', '24', '9', 'それゆえ、主なる神はこう言われる、わざわいなるかな、流血の町。わたしもまた、まきをさらに積み重ねる。');
INSERT INTO `bible_verses_kougo` VALUES ('21067', '26', '24', '10', 'まきを積み重ね、火を燃やし、肉をよく煮て、煮つくし、骨を焼け。');
INSERT INTO `bible_verses_kougo` VALUES ('21068', '26', '24', '11', 'そしてかまを熱くするため、それをからにして炭火の上に置き、その銅を焼いて、汚れをその中に溶かし、そのさびを去れ。');
INSERT INTO `bible_verses_kougo` VALUES ('21069', '26', '24', '12', 'しかしわたしのほねおりは、むだであった。その多くのさびは火によって消えない。');
INSERT INTO `bible_verses_kougo` VALUES ('21070', '26', '24', '13', 'そのさびとは、あなたの不潔な淫行である。わたしはあなたを清めようとしたが、あなたはあなたの不潔から清められようとしないから、わたしの怒りをあなたに漏らし尽すまでは、あなたは汚れから清まることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('21071', '26', '24', '14', '主なるわたしはこれを言った。そしてこれは必ず成る。わたしはこれをなす。わたしはやめない、惜しまない、悔いない。あなたのおこないにより、あなたのわざによって、あなたをさばくと、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21072', '26', '24', '15', 'また主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21073', '26', '24', '16', '「人の子よ、見よ、わたしは、にわかにあなたの目の喜ぶ者を取り去る。嘆いてはならない。泣いてはならない。涙を流してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21074', '26', '24', '17', '声をたてずに嘆け。死人のために嘆き悲しむな。ずきんをかぶり、足にくつをはけ。口をおおうな。嘆きのパンを食べるな」。');
INSERT INTO `bible_verses_kougo` VALUES ('21075', '26', '24', '18', '朝のうちに、わたしは人々に語ったが、夕べには、わたしの妻は死んだ。翌朝わたしは命じられたようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('21076', '26', '24', '19', '人々はわたしに言った、「あなたがするこの事は、われわれになんの関係があるのか、それをわれわれに告げてはくれまいか」。');
INSERT INTO `bible_verses_kougo` VALUES ('21077', '26', '24', '20', 'わたしは彼らに言った、「主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21078', '26', '24', '21', '『イスラエルの家に言え、主なる神はこう言われる、見よ、わたしはあなたがたの力の誇、目の喜び、心の望みであるわが聖所を汚す。あなたがたが残すむすこ娘たちは、つるぎに倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21079', '26', '24', '22', 'あなたがたもわたしがしたようにし、口をおおわず、嘆きのパンを食べず、');
INSERT INTO `bible_verses_kougo` VALUES ('21080', '26', '24', '23', '頭にずきんをかぶり、足にくつをはき、嘆かず、泣かず、その罪の中にやせ衰えて、互にうめくようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21081', '26', '24', '24', 'このようにエゼキエルはあなたがたのためにしるしとなる。彼がしたようにあなたがたもせよ。この事が成る時、あなたがたはわたしが主なる神であることを知るようになる』。');
INSERT INTO `bible_verses_kougo` VALUES ('21082', '26', '24', '25', '人の子よ、わたしが、彼らのとりで、彼らの喜びと栄え、彼らの目の喜びであり、その心の望みであるもの、また彼らのむすこ娘たちを取り去る日、');
INSERT INTO `bible_verses_kougo` VALUES ('21083', '26', '24', '26', 'その日に難をのがれて来る者が、あなたのもとにきて、あなたに事を告げる。');
INSERT INTO `bible_verses_kougo` VALUES ('21084', '26', '24', '27', 'その日あなたは、そののがれてきた者に向かって口を開き、語り、もはや沈黙しない。こうしてあなたは彼らのためにしるしとなり、彼らはわたしが主であることを知る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21085', '26', '25', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21086', '26', '25', '2', '「人の子よ、あなたの顔をアンモンの人々に向け、これに向かって預言し、');
INSERT INTO `bible_verses_kougo` VALUES ('21087', '26', '25', '3', 'アンモンの人々に言え。主なる神の言葉を聞け。主なる神はこう言われる、あなたはわが聖所の汚された時、またイスラエルの地の荒された時、またユダの家が捕え移された時、ああ、それはよい気味であると言った。');
INSERT INTO `bible_verses_kougo` VALUES ('21088', '26', '25', '4', 'それゆえ、わたしはあなたを、東の人々に渡して彼らの所有とする。彼らはあなたのうちに陣営を設け、あなたのうちに住居を造り、あなたのくだものを食べ、あなたの乳を飲む。');
INSERT INTO `bible_verses_kougo` VALUES ('21089', '26', '25', '5', 'わたしはラバを、らくだを飼う所とし、アンモンびとの町々を、羊の伏す所とする。そしてあなたがたは、わたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21090', '26', '25', '6', '主なる神はこう言われる、あなたはイスラエルの地に向かって手をうち、足を踏み、心に悪意を満たして喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21091', '26', '25', '7', 'それゆえ、見よ、わたしはわが手をあなたに向けて伸べ、あなたを、もろもろの国民に渡して略奪にあわせ、あなたを、もろもろの民の中から断ち、諸国の中から滅ぼし絶やす。そしてあなたは、わたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21092', '26', '25', '8', '主なる神はわたしにこう言われる、モアブは言った、見よ、ユダの家は、他のすべての国民と同様であると。');
INSERT INTO `bible_verses_kougo` VALUES ('21093', '26', '25', '9', 'それゆえ、わたしはモアブの境界の町々、すなわち国の栄えであるベテエシモテ、バアルメオン、キリアタイムの横腹を開き、');
INSERT INTO `bible_verses_kougo` VALUES ('21094', '26', '25', '10', 'これをアンモンの人々と共に、東方の人々に与えて、その所有とし、モアブの人々をもろもろの国民の中に記憶させない。');
INSERT INTO `bible_verses_kougo` VALUES ('21095', '26', '25', '11', 'わたしはモアブの上にさばきを行う。そのとき、彼らはわたしが主であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('21096', '26', '25', '12', '主なる神はこう言われる、エドムは恨みをふくんでユダの家に敵対し、これに恨みを返して、はなはだしく罪を犯した。');
INSERT INTO `bible_verses_kougo` VALUES ('21097', '26', '25', '13', 'それゆえ、主なる神はこう言われる、わたしはエドムの上に手を伸べて、その中から人と獣とを断ち、これを荒れ地とする。テマンからデダンまで人々はつるぎに倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21098', '26', '25', '14', 'わたしはわが民イスラエルの手をもって、エドムにわがあだを報いる。彼らがわが怒り、わが憤りに従ってエドムに行う時、エドムの人々は、わたしがあだを返すことを知るようになると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21099', '26', '25', '15', '主なる神はこう言われる、ペリシテびとは恨みをふくんで行動し、心に悪意をもってあだを返し、深い敵意をもって、滅ぼすことをした。');
INSERT INTO `bible_verses_kougo` VALUES ('21100', '26', '25', '16', 'それゆえ、主なる神はこう言われる、見よ、わたしは手をペリシテびとの上に伸べ、ケレテびとを断ち、海べの残りの者を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('21101', '26', '25', '17', 'わたしは怒りに満ちた懲罰をもって、大いなる復讐を彼らになす。わたしが彼らにあだを返す時、彼らはわたしが主であることを知るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21102', '26', '26', '1', '第十一年の第一日に主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21103', '26', '26', '2', '「人の子よ、ツロはエルサレムについて言った、『ああ、それはよい気味である。もろもろの民の門は破れて、わたしに開かれた。わたしは豊かになり、彼は破れはてた』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21104', '26', '26', '3', 'それゆえ、主なる神はこう言われる、ツロよ、わたしはあなたを攻め、海がその波を起すように、わたしは多くの国民を、あなたに攻めこさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21105', '26', '26', '4', '彼らはツロの城壁をこわし、そのやぐらを倒す。わたしはその土を払い去って、裸の岩にする。');
INSERT INTO `bible_verses_kougo` VALUES ('21106', '26', '26', '5', 'ツロは海の中にあって、網をはる場所になる。これはわたしが言ったのであると、主なる神は言われる。ツロは、もろもろの民にかすめられ、');
INSERT INTO `bible_verses_kougo` VALUES ('21107', '26', '26', '6', 'その本土におる娘たちは、つるぎで殺される。そして彼らは、わたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21108', '26', '26', '7', '主なる神はこう言われる、見よ、わたしは王の王なるバビロンの王ネブカデレザルに、馬、戦車、騎兵、および多くの軍勢をひきいて、北からツロに攻めこさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21109', '26', '26', '8', '彼は本土におるあなたの娘たちを、つるぎで殺し、あなたに向かって雲悌を建て、塁を築き、盾を備え、');
INSERT INTO `bible_verses_kougo` VALUES ('21110', '26', '26', '9', '城くずしをあなたの城壁に向け、おのであなたのやぐらを打ち砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('21111', '26', '26', '10', 'その多くの馬の土煙は、あなたをおおう。人が破れた町にはいるように、彼があなたの門にはいる時、騎兵と貨車と戦車の響きによって、あなたの石がきはゆるぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('21112', '26', '26', '11', '彼はその馬のひずめで、あなたのすべてのちまたを踏みあらし、つるぎであなたの民を殺す。あなたの力強い柱は地に倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21113', '26', '26', '12', '彼らはあなたの財宝を奪い、商品をかすめ、城壁をくずし、楽しい家をこわし、石と木と土とを水の中に投げ込む。');
INSERT INTO `bible_verses_kougo` VALUES ('21114', '26', '26', '13', 'わたしはあなたの歌の声をとどめる。琴の音はもはや聞えなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('21115', '26', '26', '14', 'わたしはあなたを裸の岩にする。あなたは網を張る場所となり、再び建てられることはない。主なるわたしがこれを言ったと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21116', '26', '26', '15', '主なる神はツロにこう言われる、海沿いの国々はあなたの倒れる響き、手負いのうめき、あなたのうちの殺人のゆえに、身震いしないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('21117', '26', '26', '16', 'その時、海の君たちは皆その位からおり、朝服を脱ぎ、縫い取りの衣服を取り去り、恐れを身にまとい、地に座して、いたく恐れ、あなたの事を驚き、');
INSERT INTO `bible_verses_kougo` VALUES ('21118', '26', '26', '17', 'あなたのために悲しみの歌をのべて言う、 『あなたは海にあって、強い誉ある町、 本土に恐れを与えていたあなたも、その住民も、 海から消え去った。');
INSERT INTO `bible_verses_kougo` VALUES ('21119', '26', '26', '18', '島々はあなたの倒れる日に身震いする。 海の島々はあなたの去り行くことを見て驚く』。');
INSERT INTO `bible_verses_kougo` VALUES ('21120', '26', '26', '19', '主なる神はこう言われる、わたしはあなたを、荒れた町となし、住む者のない町のようにし、淵をあなたに向かってわきあがらせ、大水にあなたをおおわせる時、');
INSERT INTO `bible_verses_kougo` VALUES ('21121', '26', '26', '20', 'あなたを穴に下る者どもと共に、昔の民の所に下し、穴に下る者と共に下の国に、昔のままの荒れ跡の中に、あなたを住ませる。それゆえ、あなたは人の住む所とならず、また生ある者の地に所を得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('21122', '26', '26', '21', 'わたしはあなたの終りを、恐るべきものとする。あなたは無に帰する。あなたを尋ねる人があっても、永久に見いださないと、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21123', '26', '27', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21124', '26', '27', '2', '「人の子よ、ツロのために悲しみの歌をのべ、');
INSERT INTO `bible_verses_kougo` VALUES ('21125', '26', '27', '3', '海の入口に住んで、多くの海沿いの国々の民の商人であるツロに対して言え、主なる神はこう言われる、 ツロよ、あなたは言った、 『わたしの美は完全である』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21126', '26', '27', '4', 'あなたの境は海の中にあり、 あなたの建設者はあなたの美を完全にした。');
INSERT INTO `bible_verses_kougo` VALUES ('21127', '26', '27', '5', '人々はセニルのもみの木で あなたのために船板を造り、 レバノンから香柏をとって、 あなたのために帆柱を造り、');
INSERT INTO `bible_verses_kougo` VALUES ('21128', '26', '27', '6', 'バシャンのかしの木で、 あなたのためにかいを造り、 クプロの島から来る松の木に象牙をはめて、 あなたのために甲板を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('21129', '26', '27', '7', 'あなたの帆はエジプトから来るあや布であって、 あなたの旗に用いられ、 あなたのおおいはエリシャの海岸から来る 青と紫の布である。');
INSERT INTO `bible_verses_kougo` VALUES ('21130', '26', '27', '8', 'あなたのこぎ手は、 シドンとアルワデの住民、 あなたのかじとりは、 あなたのうちにいる熟練なゼメルの人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('21131', '26', '27', '9', 'ゲバルの老人たち、およびその熟練な人々は、 あなたのうちにいて漏りを繕い、 海のすべての船およびその船員らは あなたのうちにいて、あなたの商品を交易する。');
INSERT INTO `bible_verses_kougo` VALUES ('21132', '26', '27', '10', 'ペルシャ人、ルデびと、プテびとはあなたの軍に加わって、あなたの戦士となる。彼らはあなたのうちに、盾とかぶとを掛け、あなたに輝きをそえた。');
INSERT INTO `bible_verses_kougo` VALUES ('21133', '26', '27', '11', 'アルワデとヘレクの人々は、あなたの周囲の城壁の上にあり、ガマデの人々は、あなたのやぐらの中にあり、彼らは、あなたの周囲の城壁にその盾を掛けて、あなたの美観を全うした。');
INSERT INTO `bible_verses_kougo` VALUES ('21134', '26', '27', '12', 'あなたはそのすべての貨物に富むゆえに、タルシシはあなたと交易をなし、銀、鉄、すず、鉛をあなたの商品と交換した。');
INSERT INTO `bible_verses_kougo` VALUES ('21135', '26', '27', '13', 'ヤワン、トバル、およびメセクはあなたと取引し、彼らは人身と青銅の器とを、あなたの商品と交換した。');
INSERT INTO `bible_verses_kougo` VALUES ('21136', '26', '27', '14', 'ベテ・トガルマは馬、軍馬、および騾馬をあなたの商品と交換した。');
INSERT INTO `bible_verses_kougo` VALUES ('21137', '26', '27', '15', 'ローヅ島の人々はあなたと取引し、多くの海沿いの国々は、あなたの市場となり、象牙と黒たんとを、みつぎとしてあなたに持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('21138', '26', '27', '16', 'あなたの製品が多いので、エドムはあなたと商売し、彼らは赤玉、紫、縫い取りの布、細布、さんご、めのうをもって、あなたの商品と交換した。');
INSERT INTO `bible_verses_kougo` VALUES ('21139', '26', '27', '17', 'ユダとイスラエルの地は、あなたと取引し、麦、オリブ、いちじく、蜜、油、および乳香をもって、あなたの商品と交換した。');
INSERT INTO `bible_verses_kougo` VALUES ('21140', '26', '27', '18', 'あなたの製品が多く、あなたの富が多いので、ダマスコはあなたと取引し、ヘルボンの酒と、さらした羊毛と、');
INSERT INTO `bible_verses_kougo` VALUES ('21141', '26', '27', '19', 'ウザルの酒をもって、あなたの商品と交換し、銑鉄、肉桂、菖蒲をもって、あなたの商品と交易した。');
INSERT INTO `bible_verses_kougo` VALUES ('21142', '26', '27', '20', 'デダンは乗物の鞍敷をもって、あなたと取引した。');
INSERT INTO `bible_verses_kougo` VALUES ('21143', '26', '27', '21', 'アラビヤびと、およびケダルのすべての君たちは小羊、雄羊、やぎをもって、あなたと取引し、これらの物をあなたと交易した。');
INSERT INTO `bible_verses_kougo` VALUES ('21144', '26', '27', '22', 'シバとラアマの商人は、あなたと取引し、もろもろの尊い香料と、もろもろの宝石と金とをもって、あなたの商品と交換した。');
INSERT INTO `bible_verses_kougo` VALUES ('21145', '26', '27', '23', 'ハラン、カンネ、エデン、アッスリヤ、キルマデはあなたと取引した。');
INSERT INTO `bible_verses_kougo` VALUES ('21146', '26', '27', '24', '彼らは、はなやかな衣服と、青く縫い取りした布と、ひもで結んで、じょうぶにした敷物などをもって、あなたと取引した。');
INSERT INTO `bible_verses_kougo` VALUES ('21147', '26', '27', '25', 'タルシシの船はあなたの商品を運んでまわった。 あなたは海の中にいて満ち足り、いたく栄えた。');
INSERT INTO `bible_verses_kougo` VALUES ('21148', '26', '27', '26', 'あなたのこぎ手らはあなたを大海の中に進め、 海の中で東風があなたの船を破った。');
INSERT INTO `bible_verses_kougo` VALUES ('21149', '26', '27', '27', 'あなたの財宝、あなたの貨物、あなたの商品、 あなたの船員、あなたのかじ取り、 あなたの漏りを繕う者、あなたの商品を商う者、 あなたの中にいるすべての軍人、 あなたの中にいるすべての仲間は皆、 あなたの破滅の日に海の中に沈む。');
INSERT INTO `bible_verses_kougo` VALUES ('21150', '26', '27', '28', 'あなたのかじ取りの叫び声に、近郷は震い、');
INSERT INTO `bible_verses_kougo` VALUES ('21151', '26', '27', '29', 'すべてかいをとる者は船からくだる。 船員および海のすべてのかじ取りは海べに立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('21152', '26', '27', '30', 'あなたのために声をあげて泣き、はげしく叫び、 ちりをこうべにかぶり、灰の中にまろび、');
INSERT INTO `bible_verses_kougo` VALUES ('21153', '26', '27', '31', 'あなたのために髪をそり、荒布をまとい、 あなたのために心を痛めて泣き、はげしく嘆く。');
INSERT INTO `bible_verses_kougo` VALUES ('21154', '26', '27', '32', '彼らは悲しんで、あなたのために悲しみの歌をのべ、 あなたを弔って言う、 『だれかツロのように海の中で滅びたものがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('21155', '26', '27', '33', 'あなたの商品が海を越えてきた時、 あなたは多くの民を飽かせ、 あなたの多くの財宝と商品とをもって、 地の王たちを富ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('21156', '26', '27', '34', '今あなたは海で破船し、深い水に沈み、 あなたの商品と、あなたのすべての船員とは、 あなたと共に沈んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21157', '26', '27', '35', '海沿いの国々に住む者は皆あなたについて驚き、 その王たちは大いに恐れてその顔を震わす。');
INSERT INTO `bible_verses_kougo` VALUES ('21158', '26', '27', '36', 'もろもろの民の中の商人らはあなたをあざける。 あなたは恐るべき終りを遂げ、 永遠にうせはてる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('21159', '26', '28', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21160', '26', '28', '2', '「人の子よ、ツロの君に言え、主なる神はこう言われる、 あなたは心に高ぶって言う、 『わたしは神である、神々の座にすわって、海の中にいる』と。 しかし、あなたは自分を神のように賢いと思っても、 人であって、神ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('21161', '26', '28', '3', '見よ、あなたはダニエルよりも賢く、 すべての秘密もあなたには隠れていない。');
INSERT INTO `bible_verses_kougo` VALUES ('21162', '26', '28', '4', 'あなたは知恵と悟りとによって富を得、 金銀を倉にたくわえた。');
INSERT INTO `bible_verses_kougo` VALUES ('21163', '26', '28', '5', 'あなたは大いなる貿易の知恵によって あなたの富を増し、 その富によってあなたの心は高ぶった。');
INSERT INTO `bible_verses_kougo` VALUES ('21164', '26', '28', '6', 'それゆえ、主なる神はこう言われる、 あなたは自分を神のように賢いと思っているゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('21165', '26', '28', '7', '見よ、わたしは、もろもろの国民の最も恐れている 異邦人をあなたに攻めこさせる。 彼らはつるぎを抜いて、 あなたが知恵をもって得た麗しいものに向かい、 あなたの輝きを汚し、');
INSERT INTO `bible_verses_kougo` VALUES ('21166', '26', '28', '8', 'あなたを穴に投げ入れる。 あなたは海の中で殺された者のような死を遂げる。');
INSERT INTO `bible_verses_kougo` VALUES ('21167', '26', '28', '9', 'それでもなおあなたは、『自分は神である』と、 あなたを殺す人々の前で言うことができるか。 あなたは自分を傷つける者の手にかかっては、 人であって、神ではないではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('21168', '26', '28', '10', 'あなたは異邦人の手によって 割礼を受けない者の死を遂げる。 これはわたしが言うのであると、 主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21169', '26', '28', '11', 'また主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21170', '26', '28', '12', '「人の子よ、ツロの王のために悲しみの歌をのべて、これに言え。主なる神はこう言われる、 あなたは知恵に満ち、 美のきわみである完全な印である。');
INSERT INTO `bible_verses_kougo` VALUES ('21171', '26', '28', '13', 'あなたは神の園エデンにあって、 もろもろの宝石が、あなたをおおっていた。 すなわち赤めのう、黄玉、青玉、貴かんらん石、 緑柱石、縞めのう、 サファイヤ、ざくろ石、エメラルド。 そしてあなたの象眼も彫刻も金でなされた。 これらはあなたの造られた日に、 あなたのために備えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('21172', '26', '28', '14', 'わたしはあなたを油そそがれた 守護のケルブと一緒に置いた。 あなたは神の聖なる山にいて、 火の石の間を歩いた。');
INSERT INTO `bible_verses_kougo` VALUES ('21173', '26', '28', '15', 'あなたは造られた日から、 あなたの中に悪が見いだされた日までは そのおこないが完全であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21174', '26', '28', '16', 'あなたの商売が盛んになると、 あなたの中に暴虐が満ちて、あなたは罪を犯した。 それゆえ、わたしはあなたを神の山から 汚れたものとして投げ出し、 守護のケルブはあなたを 火の石の間から追い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('21175', '26', '28', '17', 'あなたは自分の美しさのために心高ぶり、 その輝きのために自分の知恵を汚したゆえに、 わたしはあなたを地に投げうち、 王たちの前に置いて見せ物とした。');
INSERT INTO `bible_verses_kougo` VALUES ('21176', '26', '28', '18', 'あなたは不正な交易をして犯した多くの罪によって あなたの聖所を汚したゆえ、 わたしはあなたの中から火を出して あなたを焼き、 あなたを見るすべての者の前で あなたを地の上の灰とした。');
INSERT INTO `bible_verses_kougo` VALUES ('21177', '26', '28', '19', 'もろもろの民のうちであなたを知る者は皆 あなたについて驚く。 あなたは恐るべき終りを遂げ、 永遠にうせはてる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21178', '26', '28', '20', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21179', '26', '28', '21', '「人の子よ、あなたの顔をシドンに向け、これに向かって預言して、');
INSERT INTO `bible_verses_kougo` VALUES ('21180', '26', '28', '22', '言え。主なる神はこう言われる、 シドンよ、見よ、わたしはあなたの敵となる、 わたしはあなたのうちで栄えをあらわす。 わたしがシドンのうちにさばきをおこない、 そのうちにわたしの聖なることをあらわす時、 彼らはわたしが主であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('21181', '26', '28', '23', 'わたしは疫病をこれに送り、 そのちまたに流血を送る。 その四方からこれに臨むつるぎによって 殺される者がその中に倒れる時、 彼らはわたしが主であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('21182', '26', '28', '24', 'イスラエルの家には、もはや刺すいばらはなく、これを卑しめたその周囲の人々のうちには、苦しめるとげもなくなる。こうして彼らはわたしが主であることを知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21183', '26', '28', '25', '主なる神はこう言われる、わたしがイスラエルの家の者を、その散らされたもろもろの民の中から集め、もろもろの国民の目の前で、彼らにわたしの聖なることをあらわす時、彼らはわたしが、わがしもべヤコブに与えた地に住むようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21184', '26', '28', '26', '彼らはそこに安らかに住み、家を建て、またぶどう畑を作る。かつて彼らを卑しめたすべての隣り人たちに対して、わたしがさばきを行う時、彼らは安らかに住む。こうして彼らは、わたしが彼らの神、主であることを知る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21185', '26', '29', '1', '第十年の十月十二日に、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21186', '26', '29', '2', '「人の子よ、あなたの顔をエジプトの王パロに向け、彼とエジプト全国に対して預言し、');
INSERT INTO `bible_verses_kougo` VALUES ('21187', '26', '29', '3', '語って言え。主なる神はこう言われる、 エジプトの王パロよ、 見よ、わたしはあなたの敵となる。 あなたはその川の中に伏す大いなる龍で、 『ナイル川はわたしのもの、 わたしがこれを造った』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('21188', '26', '29', '4', 'わたしは、かぎをあなたのあごにかけ、 あなたの川の魚を、あなたのうろこにつかせ、 あなたと、あなたのうろこについている もろもろの魚を、あなたの川から引きあげ、');
INSERT INTO `bible_verses_kougo` VALUES ('21189', '26', '29', '5', 'あなたとあなたの川のもろもろの魚を、 荒野に投げ捨てる。 あなたは野の面に倒れ、 あなたを取り集める者も、葬る者もない。 わたしはあなたを 地の獣と空の鳥のえじきとして与える。');
INSERT INTO `bible_verses_kougo` VALUES ('21190', '26', '29', '6', 'そしてエジプトのすべての住民はわたしが主であることを知る。あなたはイスラエルの家に対して葦のつえであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21191', '26', '29', '7', '彼らがあなたを手にとる時、あなたは折れ、彼らの肩はことごとく裂ける。彼らがまたあなたに寄りかかる時、あなたは破れ、彼らの腰をことごとく震えさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21192', '26', '29', '8', 'それゆえ、主なる神はこう言われる、見よ、わたしはつるぎをあなたに持ってきて、人と獣とをあなたのうちから断つ。');
INSERT INTO `bible_verses_kougo` VALUES ('21193', '26', '29', '9', 'エジプトの地は荒れて、むなしくなる。そして彼はわたしが主であることを知る。 あなたは『ナイル川はわたしのもの、わたしがこれを造った』と言っているゆえに、');
INSERT INTO `bible_verses_kougo` VALUES ('21194', '26', '29', '10', '見よ、わたしはあなたとあなたの川々の敵となって、エジプトの地をミグドルからスエネまで、エチオピヤの境に至るまで、ことごとく荒し、むなしくする。');
INSERT INTO `bible_verses_kougo` VALUES ('21195', '26', '29', '11', '人の足はこれを渡らず、獣の足もこれを渡らない。四十年の間、ここに住む者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('21196', '26', '29', '12', 'わたしはエジプトの地を荒して、荒れた国々の中に置き、その町々は荒れて、四十年のあいだ荒れた町々の中にある。わたしはエジプトびとを、もろもろの国民の中に散らし、もろもろの国の中に散らす。');
INSERT INTO `bible_verses_kougo` VALUES ('21197', '26', '29', '13', '主なる神はこう言われる、四十年の後、わたしはエジプトびとを、その散らされたもろもろの民の中から集める。');
INSERT INTO `bible_verses_kougo` VALUES ('21198', '26', '29', '14', 'すなわちエジプトの運命をもとに返し、彼らをその生れた地であるパテロスの地に帰らせる。その所で彼らは卑しい国となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21199', '26', '29', '15', 'これはもろもろの国よりも卑しくなり、再びもろもろの国民の上に出ることができない。わたしは彼らを小さくするゆえ、再びもろもろの国民を治めることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('21200', '26', '29', '16', 'これはイスラエルが助けを求める時、その罪を思い出して、再びイスラエルの家の頼みとはならない。こうして彼らは、わたしが主なる神であることを知る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21201', '26', '29', '17', '第二十七年の一月一日に、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21202', '26', '29', '18', '「人の子よ、バビロンの王ネブカデレザルは、その軍勢をツロに対して大いに働かせた。頭は皆はげ、肩はみな破れた。しかし彼もその軍勢も、ツロに対してなしたその働きのために、なんの報いをも得なかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21203', '26', '29', '19', 'それゆえ、主なる神はこう言われる、見よ、わたしはバビロンの王ネブカデレザルに、エジプトの地を与える。彼はその財宝を取り、物をかすめ、物を奪い、それをその軍勢に与えて報いとする。');
INSERT INTO `bible_verses_kougo` VALUES ('21204', '26', '29', '20', '彼の働いた報酬として、わたしはエジプトの地を彼に与える。彼らはわたしのために、これをしたからであると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21205', '26', '29', '21', 'その日、わたしはイスラエルの家に、一つの角を生じさせ、あなたの口を彼らのうちに開かせる。そして彼らはわたしが主であることを知る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21206', '26', '30', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21207', '26', '30', '2', '「人の子よ、預言して言え、主なる神はこう言われる、 嘆け、その日はわざわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21208', '26', '30', '3', 'その日は近い、主の日は近い。 これは雲の日、異邦人の滅びの時である。');
INSERT INTO `bible_verses_kougo` VALUES ('21209', '26', '30', '4', 'つるぎがエジプトに臨む。 エジプトで殺される者の倒れる時、 エチオピヤには苦しみがあり、 その財宝は奪い去られ、その基は破られる。');
INSERT INTO `bible_verses_kougo` VALUES ('21210', '26', '30', '5', 'エチオピヤ、プテ、ルデ、アラビヤ、リビヤおよび同盟国の人々は、彼らと共につるぎに倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21211', '26', '30', '6', '主はこう言われる、 エジプトを助ける者は倒れ、 その誇る力はうせる。 ミグドルからスエネまで、 人々はつるぎによってそのうちに倒れると 主なる神が言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21212', '26', '30', '7', 'それは荒れて、荒れはてた国々のうちにあり、 その町々は荒れた町々のうちにある。');
INSERT INTO `bible_verses_kougo` VALUES ('21213', '26', '30', '8', 'わたしがエジプトに火を送り、 これを助ける者が皆滅びる時、 彼らはわたしが主であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('21214', '26', '30', '9', 'その日、早足の使者がわたしから出て、何事も知らぬエチオピヤびとを恐れさせる。そしてかのエジプトの滅びの日に、彼らに苦しみが来る。見よ、これはかならず来る。');
INSERT INTO `bible_verses_kougo` VALUES ('21215', '26', '30', '10', '主なる神はこう言われる、 わたしはバビロンの王ネブカデレザルの手によって エジプトの富を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('21216', '26', '30', '11', '彼と彼に従うその民、すなわち国民のうちの 最も恐るべき者がきて、その地を滅ぼす。 彼らはつるぎを抜いて、エジプトを攻め、 殺した者を国に満たす。');
INSERT INTO `bible_verses_kougo` VALUES ('21217', '26', '30', '12', 'わたしはナイル川をからし、 その国を悪しき者の手に売り、 異邦人の手によって国とその中のものとを荒す。 主なるわたしはこれを言った。');
INSERT INTO `bible_verses_kougo` VALUES ('21218', '26', '30', '13', '主なる神はこう言われる、 わたしは偶像をこわし、メンピスで偶像を滅ぼす。 エジプトの国には、もはや君たる者がなくなる。 わたしはエジプトの国に恐れを与える。');
INSERT INTO `bible_verses_kougo` VALUES ('21219', '26', '30', '14', 'わたしはパテロスを荒し、 ゾアンに火を放ち、 テーベにさばきをおこない、');
INSERT INTO `bible_verses_kougo` VALUES ('21220', '26', '30', '15', 'わたしの怒りを、 エジプトの要害であるペルシゥムに注ぎ、 テーベの群衆を断ち、');
INSERT INTO `bible_verses_kougo` VALUES ('21221', '26', '30', '16', 'エジプトに火を下す。 ペルシゥムはいたく苦しみ、 テーベは打ち破られ、 その城壁は破壊され、');
INSERT INTO `bible_verses_kougo` VALUES ('21222', '26', '30', '17', 'オンとピベセテの若者はつるぎに倒れ、 女たちは捕え移される。');
INSERT INTO `bible_verses_kougo` VALUES ('21223', '26', '30', '18', 'わたしがエジプトの支配を砕く時、 テパネスでは日は暗くなり、 その誇る力は絶え、 雲はこれをおおい、 その娘たちは捕え移される。');
INSERT INTO `bible_verses_kougo` VALUES ('21224', '26', '30', '19', 'このようにわたしはエジプトにさばきを行う。 そのとき彼らはわたしが主であることを知る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21225', '26', '30', '20', '第十一年の一月七日に主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21226', '26', '30', '21', '「人の子よ、わたしはエジプトの王パロの腕を折った。見よ、これは包まれず、いやされず、ほうたいをも施されない。それは強くなって、つるぎを執ることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('21227', '26', '30', '22', 'それゆえ、主なる神はこう言われる、見よ、わたしはエジプトの王パロを攻め、その強い腕と、折れた腕とを共に折り、その手からつるぎを落させる。');
INSERT INTO `bible_verses_kougo` VALUES ('21228', '26', '30', '23', 'わたしはエジプトびとを、もろもろの国民の中に散らし、国々に散らす。');
INSERT INTO `bible_verses_kougo` VALUES ('21229', '26', '30', '24', 'わたしはバビロンの王の腕を強くし、わたしのつるぎを、その手に与える。しかしわたしはパロの腕を折るゆえ、彼は深手を負った者のように、彼の前にうめく。');
INSERT INTO `bible_verses_kougo` VALUES ('21230', '26', '30', '25', 'わたしがバビロンの王の腕を強くし、パロの腕がたれる時、彼らはわたしが主であることを知る。わたしがわたしのつるぎを、バビロンの王に授け、これをエジプトの国に向かって伸べさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('21231', '26', '30', '26', 'わたしがエジプトびとを、もろもろの国民の中に散らし、国々に散らす時、彼らはわたしが主であることを知る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21232', '26', '31', '1', '第十一年の三月一日に主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21233', '26', '31', '2', '「人の子よ、エジプトの王パロと、その民衆とに言え、 あなたはその大いなること、だれに似ているか。');
INSERT INTO `bible_verses_kougo` VALUES ('21234', '26', '31', '3', '見よ、わたしはあなたを レバノンの香柏のようにする。 麗しき枝と森の陰があり、たけが高く、 その頂は雲の中にある。');
INSERT INTO `bible_verses_kougo` VALUES ('21235', '26', '31', '4', '水はこれを育て、 大水がこれを高くする。 その川々はその植えた所をめぐって流れ、 その流れを野のすべての木に送る。');
INSERT INTO `bible_verses_kougo` VALUES ('21236', '26', '31', '5', 'これによってそのたけは、 野のすべての木よりも高くなり、 その育つとき多くの水のために 枝葉は茂り、枝は伸び、');
INSERT INTO `bible_verses_kougo` VALUES ('21237', '26', '31', '6', 'その枝葉に空のすべての鳥が、巣をつくり、 その枝の下に野のすべての獣は子を生み、 その陰にもろもろの国民は住む。');
INSERT INTO `bible_verses_kougo` VALUES ('21238', '26', '31', '7', 'これはその大きなことと、 その枝の長いことによって美しかった。 その根を多くの水に、おろしていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21239', '26', '31', '8', '神の園の香柏も、これと競うことはできない。 もみの木もその枝葉に及ばない。 けやきもその枝と比べられない。 神の園のすべての木も、その麗しきこと、 これに比すべきものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('21240', '26', '31', '9', 'わたしはその枝を多くして、これを美しくした。 神の園にあるエデンの木は皆 これをうらやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21241', '26', '31', '10', 'それゆえ、主なる神はこう言われる、これは、たけが高くなり、その頂を雲の中におき、その心が高ぶりおごるゆえ、');
INSERT INTO `bible_verses_kougo` VALUES ('21242', '26', '31', '11', 'わたしはこれを、もろもろの国民の力ある者の手に渡す。彼はこれに対してその悪のために正しい処置をとる。わたしはこれを追い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('21243', '26', '31', '12', 'もろもろの国民の最も恐れている異邦人はこれを切り倒して捨てる。その枝はもろもろの山と、すべての谷とに落ち、その枝葉は砕けて、地のすべての流れにあり、地のすべての民は、その陰を離れて、これを捨てる。');
INSERT INTO `bible_verses_kougo` VALUES ('21244', '26', '31', '13', 'その倒れた所に、空のもろもろの鳥は住み、その枝の上に、野のもろもろの獣はいる。');
INSERT INTO `bible_verses_kougo` VALUES ('21245', '26', '31', '14', 'これは水のほとりのすべての木が、その高さのために誇ることなく、その頂を雲の中におくことなく、水に潤う木が、みずから高ぶり立つことのないためである。これらは皆、死に渡され、下の国に入り、穴に下る者と共に他の人々のうちにいる。');
INSERT INTO `bible_verses_kougo` VALUES ('21246', '26', '31', '15', '主なる神はこう言われる、これが陰府に下る日にわたしが淵をこれがために悲しませ、その川々をせきとめるので、大水はとどまる。わたしはレバノンを、これがために嘆かせ、野のすべての木を、これがために衰えさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21247', '26', '31', '16', 'わたしがこれを穴に下る者と共に陰府に落す時、もろもろの国民をその落ちる響きのために、打ち震えさせる。そしてエデンのすべての木、レバノンのすぐれて美しいもの、すべて水に潤うものは、下の国で慰められる。');
INSERT INTO `bible_verses_kougo` VALUES ('21248', '26', '31', '17', '彼らもこれと共に陰府に下り、つるぎで殺された者のところに至る。まことにもろもろの国民のうちで、その陰に住んだ者も滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('21249', '26', '31', '18', 'エデンの木のうちで、その栄えと大いなることで、あなたはどれに似ているのか。あなたはこのように、エデンの木と共に、下の国に落され、つるぎで殺された者と共に、割礼を受けない者のうちに住む。 これがパロとその民衆であると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21250', '26', '32', '1', '第十二年の十二月一日に、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21251', '26', '32', '2', '「人の子よ、エジプトの王パロのために、悲しみの歌をのべて、これに言え、 あなたは自分をもろもろの国民のうちの ししであると考えているが、 あなたは海の中の龍のような者である。 あなたは川の中に、はね起き、 足で水をかきまぜ、川を濁す。');
INSERT INTO `bible_verses_kougo` VALUES ('21252', '26', '32', '3', '主なる神はこう言われる、 わたしは多くの民の集団をもって、 わたしの網をあなたに投げかけ、 あなたを網で引きあげる。');
INSERT INTO `bible_verses_kougo` VALUES ('21253', '26', '32', '4', 'わたしはあなたを地に投げ捨て、 野の面に投げうち、 空のすべての鳥をあなたの上にとまらせ、 全地の獣にあなたを与えて飽かせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21254', '26', '32', '5', 'わたしはあなたの肉を山々に捨て、 あなたの死体で谷を満たす。');
INSERT INTO `bible_verses_kougo` VALUES ('21255', '26', '32', '6', 'わたしはあなたの流れる血で、 地を潤し、山々にまで及ぼす。 谷川はあなたの死体で満ちる。');
INSERT INTO `bible_verses_kougo` VALUES ('21256', '26', '32', '7', 'わたしはあなたを滅ぼす時、 空をおおい、星を暗くし、 雲で日をおおい、月に光を放たせない。');
INSERT INTO `bible_verses_kougo` VALUES ('21257', '26', '32', '8', 'わたしは空の輝く光を、 ことごとくあなたの上に暗くし、 あなたの国をやみとすると 主なる神は言う。');
INSERT INTO `bible_verses_kougo` VALUES ('21258', '26', '32', '9', 'わたしはもろもろの国民、あなたの知らない国々の中に、あなたを捕え移す時、多くの民の心を痛ませる。');
INSERT INTO `bible_verses_kougo` VALUES ('21259', '26', '32', '10', 'わたしはあなたについて、多くの民を驚かせる。その王たちは、わたしがわたしのつるぎを、彼らの前に振るう時、あなたの事でおののく。あなたの倒れる日には、彼らはおのおの自分の命を思って、絶えず打ち震える。');
INSERT INTO `bible_verses_kougo` VALUES ('21260', '26', '32', '11', '主なる神はこう言われる、バビロンの王のつるぎはあなたに臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('21261', '26', '32', '12', 'わたしはあなたの民衆を勇士のつるぎに倒れさせる。彼らは皆、もろもろの国民の中で、最も恐れられている者たちである。 彼らはエジプトの誇を断つ、 エジプトの民衆は皆滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('21262', '26', '32', '13', 'わたしはその家畜をことごとく、 多くの水のかたわらから滅ぼす。 人の足は再びこれを濁さず、 家畜のひずめもこれを乱さない。');
INSERT INTO `bible_verses_kougo` VALUES ('21263', '26', '32', '14', 'その時わたしはその水を清くし、 その川々を油のように流れさせると、 主なる神は言う。');
INSERT INTO `bible_verses_kougo` VALUES ('21264', '26', '32', '15', 'わたしはエジプトの国を荒し、 その国に満ちるものが、ことごとく取り去られる時、 わたしがその中に住む者をことごとく撃つ時、 彼らはわたしが主であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('21265', '26', '32', '16', 'これは悲しみの歌である。人々はこれを歌い、もろもろの国の娘たちはこれを歌う。すなわちエジプトと、そのすべての民衆とのために、これを歌うのであると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21266', '26', '32', '17', '第十二年の一月十五日に、主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21267', '26', '32', '18', '「人の子よ、エジプトの民衆のために嘆き、これと大いなる国々の娘らとを、下の国に投げ下し、穴に下った者のところに至らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21268', '26', '32', '19', '『あなたの美はだれにまさっているか。 下って、割礼を受けない者と共に伏せよ』。');
INSERT INTO `bible_verses_kougo` VALUES ('21269', '26', '32', '20', '彼らはつるぎに殺される者のうちに倒れる。その民衆はこれと共に伏せる。');
INSERT INTO `bible_verses_kougo` VALUES ('21270', '26', '32', '21', '勇士の首領はその助け手と共に、陰府の中から彼らに言う、『割礼を受けない者、つるぎに殺された者は下って伏している』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21271', '26', '32', '22', 'アッスリヤとその仲間とはその所におり、その墓はこれを囲む。彼らはみな殺された者、またつるぎに倒れた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('21272', '26', '32', '23', '彼らの墓は穴の奥に設けられ、その仲間はその墓の周囲にあり、これはみな殺された者、つるぎに倒れた者、生ける者の地に恐れを起した者である。');
INSERT INTO `bible_verses_kougo` VALUES ('21273', '26', '32', '24', 'その所にエラムがおり、その民衆は皆、その墓の周囲におる。彼らはみな殺された者、つるぎに倒れた者、割礼を受けないで、下の国に下った者、生ける者の地に、恐れを起した者で、穴に下る者と共に、恥を負うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21274', '26', '32', '25', '彼らはそのすべての民衆と共に、殺された者の中に床を置き、その墓はこれを囲む。これは皆、割礼を受けない者、つるぎに殺された者、生ける者の地に恐れを起した者で、穴に下る者と共に恥を負う。彼らは殺された者の中に置かれている。');
INSERT INTO `bible_verses_kougo` VALUES ('21275', '26', '32', '26', 'その所にメセクとトバル、およびすべての民衆がおる。その墓はこれを囲む。彼らは皆、割礼を受けない者で、つるぎで殺された者である。生ける者の地に恐れを起したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21276', '26', '32', '27', '彼らは昔の倒れた勇士と共に伏さない。これらの勇士は、武具を持って陰府に下り、つるぎをまくらとし、その盾は骨の上にある。これは勇士の恐れが、生ける者の地にあったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21277', '26', '32', '28', 'あなたは割礼を受けない者のうちに、つるぎで殺された者と共に横たわる。');
INSERT INTO `bible_verses_kougo` VALUES ('21278', '26', '32', '29', 'その所にエドムとその王たちと、そのすべての君たちがおる。彼らはその力を持つにもかかわらず、かのつるぎで殺された者と共に横たえられ、割礼を受けない者および穴に下る者と共に伏している。');
INSERT INTO `bible_verses_kougo` VALUES ('21279', '26', '32', '30', 'その所に北の君たち、およびシドンびとが皆おる。彼らは自分の力によって恐れを起したので、殺された者と共に恥を受けて、下って行った者である。彼らはつるぎで殺された者と共に、割礼を受けずに伏し、穴に下る者と共に恥を負う。');
INSERT INTO `bible_verses_kougo` VALUES ('21280', '26', '32', '31', 'パロは彼らを見る時、そのすべての民衆について慰められる。パロとそのすべての軍勢とは、つるぎで殺されると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21281', '26', '32', '32', '彼は生ける者の国に恐れを広げた。それゆえ、パロとすべての民衆とは、割礼を受けない者のうちにあって、つるぎで殺された者と共に伏すと、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21282', '26', '33', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21283', '26', '33', '2', '「人の子よ、あなたの民の人々に語って言え、わたしがつるぎを一つの国に臨ませる時、その国の民が彼らのうちからひとりを選んで、これを自分たちの見守る者とする。');
INSERT INTO `bible_verses_kougo` VALUES ('21284', '26', '33', '3', '彼は国につるぎが臨むのを見て、ラッパを吹き、民を戒める。');
INSERT INTO `bible_verses_kougo` VALUES ('21285', '26', '33', '4', 'しかし人がラッパの音を聞いても、みずから警戒せず、ついにつるぎが来て、その人を殺したなら、その血は彼のこうべに帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('21286', '26', '33', '5', '彼はラッパの音を聞いて、みずから警戒しなかったのであるから、その血は彼自身に帰する。しかしその人が、みずから警戒したなら、その命は救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21287', '26', '33', '6', 'しかし見守る者が、つるぎの臨むのを見ても、ラッパを吹かず、そのため民が、みずから警戒しないでいるうちに、つるぎが臨み、彼らの中のひとりを失うならば、その人は、自分の罪のために殺されるが、わたしはその血の責任を、見守る者の手に求める。');
INSERT INTO `bible_verses_kougo` VALUES ('21288', '26', '33', '7', 'それゆえ、人の子よ、わたしはあなたを立てて、イスラエルの家を見守る者とする。あなたはわたしの口から言葉を聞き、わたしに代って彼らを戒めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21289', '26', '33', '8', 'わたしが悪人に向かって、悪人よ、あなたは必ず死ぬと言う時、あなたが悪人を戒めて、その道から離れさせるように語らなかったら、悪人は自分の罪によって死ぬ。しかしわたしはその血を、あなたの手に求める。');
INSERT INTO `bible_verses_kougo` VALUES ('21290', '26', '33', '9', 'しかしあなたが悪人に、その道を離れるように戒めても、その悪人がその道を離れないなら、彼は自分の罪によって死ぬ。しかしあなたの命は救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21291', '26', '33', '10', 'それゆえ、人の子よ、イスラエルの家に言え、あなたがたはこう言った、『われわれのとがと、罪はわれわれの上にある。われわれはその中にあって衰えはてる。どうして生きることができようか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21292', '26', '33', '11', 'あなたは彼らに言え、主なる神は言われる、わたしは生きている。わたしは悪人の死を喜ばない。むしろ悪人が、その道を離れて生きるのを喜ぶ。あなたがたは心を翻せ、心を翻してその悪しき道を離れよ。イスラエルの家よ、あなたはどうして死んでよかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('21293', '26', '33', '12', '人の子よ、あなたの民の人々に言え、義人の義は、彼が罪を犯す時には、彼を救わない。悪人の悪は、彼がその悪を離れる時、その悪のために倒れることはない。義人は彼が罪を犯す時、その義のために生きることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('21294', '26', '33', '13', 'わたしが義人に、彼は必ず生きると言っても、もし彼が自分の義をたのんで、罪を犯すなら、彼のすべての義は覚えられない。彼はみずから犯した罪のために死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('21295', '26', '33', '14', 'また、わたしが悪人に『あなたは必ず死ぬ』と言っても、もし彼がその罪を離れ、公道と正義とを行うならば、');
INSERT INTO `bible_verses_kougo` VALUES ('21296', '26', '33', '15', 'すなわちその悪人が質物を返し、奪った物をもどし、命の定めに歩み、悪を行わないならば、彼は必ず生きる。決して死なない。');
INSERT INTO `bible_verses_kougo` VALUES ('21297', '26', '33', '16', '彼の犯したすべての罪は彼に対して覚えられない。彼は公道と正義とを行ったのであるから、必ず生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('21298', '26', '33', '17', 'あなたの民の人々は『主の道は公平でない』と言う。しかし彼らの道こそ公平でないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21299', '26', '33', '18', '義人がその義を離れて、罪を犯すならば、彼はこれがために死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('21300', '26', '33', '19', '悪人がその悪を離れて、公道と正義とを行うならば、彼はこれによって生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('21301', '26', '33', '20', 'それであるのに、あなたがたは『主の道は公平でない』と言う。イスラエルの家よ、わたしは各自のおこないにしたがって、あなたがたをさばく」。');
INSERT INTO `bible_verses_kougo` VALUES ('21302', '26', '33', '21', 'わたしたちが捕え移された後、すなわち第十二年の十月五日に、エルサレムからのがれて来た者が、わたしのもとに来て言った、「町は打ち破られた」と。');
INSERT INTO `bible_verses_kougo` VALUES ('21303', '26', '33', '22', 'その者が来た前の夜、主の手がわたしに臨んだ。次の朝、その人がわたしのもとに来たころ、主はわたしの口を開かれた。わたしの口が開けたので、もはやわたしは沈黙しなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21304', '26', '33', '23', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21305', '26', '33', '24', '「人の子よ、イスラエルの地の、かの荒れ跡の住民らは、語り続けて言う、『アブラハムはただひとりで、なおこの地を所有した。しかしわたしたちの数は多い。この地はわれわれの所有として与えられている』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21306', '26', '33', '25', 'それゆえ、あなたは彼らに言え、主なる神はこう言われる、あなたがたは肉を血のついたままで食べ、おのが偶像を仰ぎ、血を流していて、なおこの地を所有することができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('21307', '26', '33', '26', 'あなたがたはつるぎをたのみ、憎むべき事をおこない、おのおの隣り人の妻を汚して、なおこの地を所有することができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('21308', '26', '33', '27', 'あなたは彼らに言いなさい。主なる神はこう言われる、わたしは生きている。かの荒れ跡にいる者は必ずつるぎに倒れる。わたしは野の面にいる者を、獣に与えて食わせ、要害とほら穴とにいる者は疫病で死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('21309', '26', '33', '28', 'わたしはこの国を全く荒す。彼の誇る力はうせ、イスラエルの山々は荒れて通る者もなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('21310', '26', '33', '29', '彼らがおこなったすべての憎むべきことのために、わたしがこの国を全く荒す時、彼らはわたしが主であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21311', '26', '33', '30', '人の子よ、あなたの民の人々は、かきのかたわら、家の入口で、あなたの事を論じ、たがいに語りあって言う、『さあ、われわれは、どんな言葉が主から出るかを聞こう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21312', '26', '33', '31', '彼らは民が来るようにあなたの所に来、わたしの民のようにあなたの前に座して、あなたの言葉を聞く。しかし彼らはそれを行わない。彼等は口先では多くの愛を現すが、その心は利におもむいている。');
INSERT INTO `bible_verses_kougo` VALUES ('21313', '26', '33', '32', '見よ、あなたは彼らには、美しい声で愛の歌をうたう者のように、また楽器をよく奏する者のように思われる。彼らはあなたの言葉は聞くが、それを行おうとはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('21314', '26', '33', '33', 'この事が起る時――これは必ず起る――そのとき彼らの中にひとりの預言者がいたことを彼らは悟る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21315', '26', '34', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21316', '26', '34', '2', '「人の子よ、イスラエルの牧者たちに向かって預言せよ。預言して彼ら牧者に言え、主なる神はこう言われる、わざわいなるかな、自分自身を養うイスラエルの牧者。牧者は群れを養うべき者ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('21317', '26', '34', '3', 'ところが、あなたがたは脂肪を食べ、毛織物をまとい、肥えたものをほふるが、群れを養わない。');
INSERT INTO `bible_verses_kougo` VALUES ('21318', '26', '34', '4', 'あなたがたは弱った者を強くせず、病んでいる者をいやさず、傷ついた者をつつまず、迷い出た者を引き返らせず、うせた者を尋ねず、彼らを手荒く、きびしく治めている。');
INSERT INTO `bible_verses_kougo` VALUES ('21319', '26', '34', '5', '彼らは牧者がないために散り、野のもろもろの獣のえじきになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21320', '26', '34', '6', 'わが羊は散らされている。彼らはもろもろの山と、もろもろの高き丘にさまよい、わが羊は地の全面に散らされているが、これを捜す者もなく、尋ねる者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('21321', '26', '34', '7', 'それゆえ、牧者よ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('21322', '26', '34', '8', '主なる神は言われる、わたしは生きている。わが羊はかすめられ、わが羊は野のもろもろの獣のえじきとなっているが、その牧者はいない。わが牧者はわが羊を尋ねない。牧者は自身を養うが、わが羊を養わない。');
INSERT INTO `bible_verses_kougo` VALUES ('21323', '26', '34', '9', 'それゆえ牧者らよ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('21324', '26', '34', '10', '主なる神はこう言われる、見よ、わたしは牧者らの敵となり、わたしの羊を彼らの手に求め、彼らにわたしの群れを養うことをやめさせ、再び牧者自身を養わせない。またわが羊を彼らの口から救って、彼らの食物にさせない。');
INSERT INTO `bible_verses_kougo` VALUES ('21325', '26', '34', '11', '主なる神はこう言われる、見よ、わたしは、わたしみずからわが羊を尋ねて、これを捜し出す。');
INSERT INTO `bible_verses_kougo` VALUES ('21326', '26', '34', '12', '牧者がその羊の散り去った時、その羊の群れを捜し出すように、わたしはわが羊を捜し出し、雲と暗やみの日に散った、すべての所からこれを救う。');
INSERT INTO `bible_verses_kougo` VALUES ('21327', '26', '34', '13', 'わたしは彼らをもろもろの民の中から導き出し、もろもろの国から集めて、彼らの国に携え入れ、イスラエルの山の上、泉のほとり、また国のうちの人の住むすべての所でこれを養う。');
INSERT INTO `bible_verses_kougo` VALUES ('21328', '26', '34', '14', 'わたしは良き牧場で彼らを養う。その牧場はイスラエルの高い山にあり、その所で彼らは良い羊のおりに伏し、イスラエルの山々の上で肥えた牧場で草を食う。');
INSERT INTO `bible_verses_kougo` VALUES ('21329', '26', '34', '15', 'わたしはみずからわが羊を飼い、これを伏させると主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21330', '26', '34', '16', 'わたしは、うせたものを尋ね、迷い出たものを引き返し、傷ついたものを包み、弱ったものを強くし、肥えたものと強いものとは、これを監督する。わたしは公平をもって彼らを養う。');
INSERT INTO `bible_verses_kougo` VALUES ('21331', '26', '34', '17', '主なる神はこう言われる、あなたがた、わが群れよ、見よ、わたしは羊と羊との間、雄羊と雄やぎとの間をさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('21332', '26', '34', '18', 'あなたがたは良き牧場で草を食い、その草の残りを足で踏み、また澄んだ水を飲み、その残りを足で濁すが、これは、あまりのことではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('21333', '26', '34', '19', 'わが羊はあなたがたが、足で踏んだものを食い、あなたがたの足で濁したものを、飲まなければならないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('21334', '26', '34', '20', 'それゆえ、主なる神はこう彼らに言われる、見よ、わたしは肥えた羊と、やせた羊との間をさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('21335', '26', '34', '21', 'あなたがたは、わきと肩とをもって押し、角をもって、すべて弱い者を突き、ついに彼らを外に追い散らした。');
INSERT INTO `bible_verses_kougo` VALUES ('21336', '26', '34', '22', 'それゆえ、わたしはわが群れを助けて、再びかすめさせず、羊と羊との間をさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('21337', '26', '34', '23', 'わたしは彼らの上にひとりの牧者を立てる。すなわちわがしもべダビデである。彼は彼らを養う。彼は彼らを養い、彼らの牧者となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21338', '26', '34', '24', '主なるわたしは彼らの神となり、わがしもべダビデは彼らのうちにあって君となる。主なるわたしはこれを言う。');
INSERT INTO `bible_verses_kougo` VALUES ('21339', '26', '34', '25', 'わたしは彼らと平和の契約を結び、国の内から野獣を追い払う。彼らは心を安んじて荒野に住み、森の中に眠る。');
INSERT INTO `bible_verses_kougo` VALUES ('21340', '26', '34', '26', 'わたしは彼らおよびわが山の周囲の所々を祝福し、季節にしたがって雨を降らす。これは祝福の雨となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21341', '26', '34', '27', '野の木は実を結び、地は産物を出す。彼らは心を安んじてその国におり、わたしが彼らのくびきの棒を砕き、彼らを奴隷とした者の手から救い出す時、彼らはわたしが主であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21342', '26', '34', '28', '彼らは重ねて、もろもろの国民にかすめられることなく、地の獣も彼らを食うことはない。彼らは心を安んじて住み、彼らを恐れさせる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('21343', '26', '34', '29', 'わたしは彼らのために、良い栽培所を与える。彼らは重ねて、国のききんに滅びることなく重ねて諸国民のはずかしめを受けることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('21344', '26', '34', '30', '彼らはその神、主なるわたしが彼らと共におり、彼らイスラエルの家が、わが民であることを悟ると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21345', '26', '34', '31', 'あなたがたはわが羊、わが牧場の羊である。わたしはあなたがたの神であると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21346', '26', '35', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21347', '26', '35', '2', '「人の子よ、あなたの顔をセイル山に向け、これに対して預言し、');
INSERT INTO `bible_verses_kougo` VALUES ('21348', '26', '35', '3', 'これに言え。主なる神はこう言われる、セイル山よ、見よ、わたしはあなたを敵とし、わたしの手をあなたに向かって伸べ、あなたを全く荒し、');
INSERT INTO `bible_verses_kougo` VALUES ('21349', '26', '35', '4', 'あなたの町々を滅ぼす。あなたは荒れはてる。そしてわたしが主であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21350', '26', '35', '5', 'あなたは限りない敵意をいだいて、イスラエルの人々をその災の時、終りの刑罰の時に、つるぎの手に渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('21351', '26', '35', '6', 'それゆえ、主なる神は言われる、わたしは生きている。わたしはあなたを血にわたす。血はあなたを追いかける。あなたには血のとががあるゆえ、血はあなたを追いかける');
INSERT INTO `bible_verses_kougo` VALUES ('21352', '26', '35', '7', 'わたしはセイル山を全く荒し、そこに行き来する者を断ち、');
INSERT INTO `bible_verses_kougo` VALUES ('21353', '26', '35', '8', 'その山々を殺された者で満たす。つるぎで殺された者が、あなたのもろもろの丘、もろもろの谷、もろもろのくぼ地に倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21354', '26', '35', '9', 'わたしはあなたを、永遠の荒れ地とし、あなたの町々には住む者がなくなる。そしてあなたがたは、わたしが主であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21355', '26', '35', '10', 'あなたは言う、『これら二つの国民、二つの国はわたしのもの、われわれはこれを獲よう』と。しかし主はそこにおられる。');
INSERT INTO `bible_verses_kougo` VALUES ('21356', '26', '35', '11', 'それゆえ、主なる神は言われる、わたしは生きている。あなたが彼らを憎んで、彼らに示した怒りと、ねたみにしたがって、わたしはあなたを扱う。わたしがあなたをさばく時、わたし自身をあなたに示す。');
INSERT INTO `bible_verses_kougo` VALUES ('21357', '26', '35', '12', 'あなたがイスラエルの山々に向かって、『これは荒れはてて、われわれの食となる』と言ったもろもろのそしりを、主なるわたしが聞いたことをあなたは悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21358', '26', '35', '13', 'あなたがたは、わたしに対して口をもって誇り、またわたしに対して、あなたがたの言葉を多くした。わたしはそれを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('21359', '26', '35', '14', '主なる神はこう言われる、全地の喜びのために、わたしはあなたを荒れ地とする。');
INSERT INTO `bible_verses_kougo` VALUES ('21360', '26', '35', '15', 'あなたが、イスラエルの家の嗣業の荒れるのを喜んだように、わたしはあなたに、そのようにする。セイル山よ、あなたは荒れ地となる。エドムもすべてそのようになる。そのとき彼らは、わたしが主であることを悟るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21361', '26', '36', '1', '人の子よ、イスラエルの山々に預言して言え。イスラエルの山々よ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('21362', '26', '36', '2', '主なる神はこう言われる、敵はあなたがたについて言う、『ああ、昔の高き所が、われわれのものとなった』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21363', '26', '36', '3', 'それゆえ、あなたは預言して言え。主なる神はこう言われる、彼らはあなたがたを荒し、四方からあなたがたを打ち滅ぼしたので、あなたがたは他の国民の所有となり、また民の悪いうわさとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('21364', '26', '36', '4', 'それゆえ、イスラエルの山々よ、主なる神の言葉を聞け。主なる神は、山と、丘と、くぼ地と、谷と、滅びた荒れ跡と、人の捨てた町々、すなわちその周囲にある諸国民の残った者にかすめられ、あざけられるようになったものに、こう言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21365', '26', '36', '5', '主なる神はこう言われる、わたしはねたみの炎をもって、他の国民とエドム全国とに対して言う、彼らは心ゆくまで喜び、心に誇ってわが地を自分の所有とし、これを奪い、かすめた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('21366', '26', '36', '6', 'それゆえ、あなたはイスラエルの地の事を預言し、山と、丘と、くぼ地と、谷とに言え。主なる神はこう言われる、見よ、あなたがたは諸国民のはずかしめを受けたので、わたしはねたみと怒りとをもって語る。');
INSERT INTO `bible_verses_kougo` VALUES ('21367', '26', '36', '7', 'それゆえ、主なる神はこう言われる、わたしは誓って言う、あなたがたの周囲の諸国民は必ずはずかしめを受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('21368', '26', '36', '8', 'しかしイスラエルの山々よ、あなたがたは枝を出し、わが民イスラエルのために実を結ぶ。この事の成るのは近い。');
INSERT INTO `bible_verses_kougo` VALUES ('21369', '26', '36', '9', '見よ、わたしはあなたがたに臨み、あなたがたを顧みる。あなたがたは耕され、種をまかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('21370', '26', '36', '10', 'わたしはあなたがたの上に人をふやす。これはことごとくイスラエルの家の者となり、町々には人が住み、荒れ跡は建て直される。');
INSERT INTO `bible_verses_kougo` VALUES ('21371', '26', '36', '11', 'わたしはあなたがたの上に人と獣とをふやす。彼らはふえて、子を生む。わたしはあなたがたの上に、昔のように人を住ませ、初めの時よりも、まさる恵みをあなたがたに施す。その時あなたがたは、わたしが主であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21372', '26', '36', '12', 'わたしはわが民イスラエルの人々をあなたがたの上に歩ませる。彼らはあなたがたを所有し、あなたがたはその嗣業となり、あなたがたは重ねて彼らに子のない嘆きをさせない。');
INSERT INTO `bible_verses_kougo` VALUES ('21373', '26', '36', '13', '主なる神はこう言われる、彼らはあなたがたに向かって、『あなたは人を食い、あなたの民に子のない嘆きをさせる』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('21374', '26', '36', '14', 'あなたはもはや人を食わない。あなたの民に重ねて子のない嘆きをさせることはないと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21375', '26', '36', '15', 'わたしは重ねて諸国民のはずかしめをあなたに聞かせない。あなたは重ねて、もろもろの民のはずかしめを受けることはなく、あなたの民を重ねてつまずかせることはないと、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21376', '26', '36', '16', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21377', '26', '36', '17', '「人の子よ、昔、イスラエルの家が、自分の国に住んだとき、彼らはおのれのおこないとわざとをもって、これを汚した。そのおこないは、わたしの前には、汚れにある女の汚れのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21378', '26', '36', '18', '彼らが国に血を流し、またその偶像をもって、国を汚したため、わたしはわが怒りを彼らの上に注ぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('21379', '26', '36', '19', '彼らを諸国民の中に散らしたので、彼らは国々の中に散った。わたしは彼らのおこないと、わざとにしたがって、彼らをさばいた。');
INSERT INTO `bible_verses_kougo` VALUES ('21380', '26', '36', '20', '彼らがその行くところの国々へ行ったとき、わが聖なる名を汚した。これは人々が彼らについて『これは主の民であるが、その国から出た者である』と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21381', '26', '36', '21', 'しかしわたしはイスラエルの家が、その行くところの諸国民の中で汚したわが聖なる名を惜しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21382', '26', '36', '22', 'それゆえ、あなたはイスラエルの家に言え。主なる神はこう言われる、イスラエルの家よ、わたしがすることはあなたがたのためではない。それはあなたがたが行った諸国民の中で汚した、わが聖なる名のためである。');
INSERT INTO `bible_verses_kougo` VALUES ('21383', '26', '36', '23', 'わたしは諸国民の中で汚されたもの、すなわち、あなたがたが彼らの中で汚した、わが大いなる名の聖なることを示す。わたしがあなたがたによって、彼らの目の前に、わたしの聖なることを示す時、諸国民はわたしが主であることを悟ると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21384', '26', '36', '24', 'わたしはあなたがたを諸国民の中から導き出し、万国から集めて、あなたがたの国に行かせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21385', '26', '36', '25', 'わたしは清い水をあなたがたに注いで、すべての汚れから清め、またあなたがたを、すべての偶像から清める。');
INSERT INTO `bible_verses_kougo` VALUES ('21386', '26', '36', '26', 'わたしは新しい心をあなたがたに与え、新しい霊をあなたがたの内に授け、あなたがたの肉から、石の心を除いて、肉の心を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('21387', '26', '36', '27', 'わたしはまたわが霊をあなたがたのうちに置いて、わが定めに歩ませ、わがおきてを守ってこれを行わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21388', '26', '36', '28', 'あなたがたは、わたしがあなたがたの先祖に与えた地に住んで、わが民となり、わたしはあなたがたの神となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21389', '26', '36', '29', 'わたしはあなたがたをそのすべての汚れから救い、穀物を呼びよせてこれを増し、ききんをあなたがたに臨ませない。');
INSERT INTO `bible_verses_kougo` VALUES ('21390', '26', '36', '30', 'またわたしは木の実と、田畑の作物とを多くする。あなたがたは重ねて諸国民の間に、ききんのはずかしめを受けることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('21391', '26', '36', '31', 'その時あなたがたは自身の悪しきおこないと、良からぬわざとを覚えて、その罪と、その憎むべきこととのために、みずから恨む。');
INSERT INTO `bible_verses_kougo` VALUES ('21392', '26', '36', '32', 'わたしがなすことはあなたがたのためではないと、主なる神は言われる。あなたがたはこれを知れ。イスラエルの家よ、あなたがたは自分のおこないを恥じて悔やむべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('21393', '26', '36', '33', '主なる神はこう言われる、わたしは、あなたがたのすべての罪を清める日に、町々に人を住ませ、その荒れ跡を建て直す。');
INSERT INTO `bible_verses_kougo` VALUES ('21394', '26', '36', '34', '荒れた地は、行き来の人々の目に荒れ地と見えたのに引きかえて耕される。');
INSERT INTO `bible_verses_kougo` VALUES ('21395', '26', '36', '35', 'そこで人々は言う、『この荒れた地は、エデンの園のようになった。荒れ、滅び、くずれた町々は、堅固になり、人の住む所となった』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21396', '26', '36', '36', 'あなたがたの周囲に残った諸国民は主なるわたしがくずれた所を建て直し、荒れた所にものを植えたということを悟るようになる。主なるわたしがこれを言い、これをなすのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21397', '26', '36', '37', '主なる神はこう言われる、イスラエルの家は、わたしが次のことを彼らのためにするように、わたしに求めるべきである。すなわち人を群れのようにふやすこと、');
INSERT INTO `bible_verses_kougo` VALUES ('21398', '26', '36', '38', 'すなわち犠牲のための群れのように、エルサレムの祝い日の群れのようにすることである。こうして荒れた町々は人の群れで満ちる。その時人々は、わたしが主であることを悟るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21399', '26', '37', '1', '主の手がわたしに臨み、主はわたしを主の霊に満たして出て行かせ、谷の中にわたしを置かれた。そこには骨が満ちていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21400', '26', '37', '2', '彼はわたしに谷の周囲を行きめぐらせた。見よ、谷の面には、はなはだ多くの骨があり、皆いたく枯れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21401', '26', '37', '3', '彼はわたしに言われた、「人の子よ、これらの骨は、生き返ることができるのか」。わたしは答えた、「主なる神よ、あなたはご存じです」。');
INSERT INTO `bible_verses_kougo` VALUES ('21402', '26', '37', '4', '彼はまたわたしに言われた、「これらの骨に預言して、言え。枯れた骨よ、主の言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('21403', '26', '37', '5', '主なる神はこれらの骨にこう言われる、見よ、わたしはあなたがたのうちに息を入れて、あなたがたを生かす。');
INSERT INTO `bible_verses_kougo` VALUES ('21404', '26', '37', '6', 'わたしはあなたがたの上に筋を与え、肉を生じさせ、皮でおおい、あなたがたのうちに息を与えて生かす。そこであなたがたはわたしが主であることを悟る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21405', '26', '37', '7', 'わたしは命じられたように預言したが、わたしが預言した時、声があった。見よ、動く音があり、骨と骨が集まって相つらなった。');
INSERT INTO `bible_verses_kougo` VALUES ('21406', '26', '37', '8', 'わたしが見ていると、その上に筋ができ、肉が生じ、皮がこれをおおったが、息はその中になかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21407', '26', '37', '9', '時に彼はわたしに言われた、「人の子よ、息に預言せよ、息に預言して言え。主なる神はこう言われる、息よ、四方から吹いて来て、この殺された者たちの上に吹き、彼らを生かせ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21408', '26', '37', '10', 'そこでわたしが命じられたように預言すると、息はこれにはいった。すると彼らは生き、その足で立ち、はなはだ大いなる群衆となった。');
INSERT INTO `bible_verses_kougo` VALUES ('21409', '26', '37', '11', 'そこで彼はわたしに言われた、「人の子よ、これらの骨はイスラエルの全家である。見よ、彼らは言う、『われわれの骨は枯れ、われわれの望みは尽き、われわれは絶え果てる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21410', '26', '37', '12', 'それゆえ彼らに預言して言え。主なる神はこう言われる、わが民よ、見よ、わたしはあなたがたの墓を開き、あなたがたを墓からとりあげて、イスラエルの地にはいらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21411', '26', '37', '13', 'わが民よ、わたしがあなたがたの墓を開き、あなたがたをその墓からとりあげる時、あなたがたは、わたしが主であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21412', '26', '37', '14', 'わたしがわが霊を、あなたがたのうちに置いて、あなたがたを生かし、あなたがたをその地に安住させる時、あなたがたは、主なるわたしがこれを言い、これをおこなったことを悟ると、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21413', '26', '37', '15', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21414', '26', '37', '16', '「人の子よ、あなたは一本の木を取り、その上に『ユダおよびその友であるイスラエルの子孫のために』と書き、また一本の木を取って、その上に『ヨセフおよびその友であるイスラエルの全家のために』と書け。これはエフライムの木である。');
INSERT INTO `bible_verses_kougo` VALUES ('21415', '26', '37', '17', 'あなたはこれらを合わせて、一つの木となせ。これらはあなたの手で一つになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21416', '26', '37', '18', 'あなたの民の人々があなたに向かって、『これはなんのことであるか、われわれに示してくれないか』と言う時は、');
INSERT INTO `bible_verses_kougo` VALUES ('21417', '26', '37', '19', 'これに言え、主なる神はこう言われる、見よ、わたしはエフライムの手にあるヨセフと、その友であるイスラエルの部族の木を取り、これをユダの木に合わせて、一つの木となす。これらはわたしの手で一つとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('21418', '26', '37', '20', 'あなたが文字を書いた木が、彼らの目の前で、あなたの手にあるとき、');
INSERT INTO `bible_verses_kougo` VALUES ('21419', '26', '37', '21', 'あなたは彼らに言え。主なる神は、こう言われる、見よ、わたしはイスラエルの人々を、その行った国々から取り出し、四方から彼らを集めて、その地にみちびき、');
INSERT INTO `bible_verses_kougo` VALUES ('21420', '26', '37', '22', 'その地で彼らを一つの民となしてイスラエルの山々におらせ、ひとりの王が彼ら全体の王となり、彼らは重ねて二つの国民とならず、再び二つの国に分れない。');
INSERT INTO `bible_verses_kougo` VALUES ('21421', '26', '37', '23', '彼らはまた、その偶像と、その憎むべきことどもと、もろもろのとがとをもって、身を汚すことはない。わたしは彼らを、その犯したすべての背信から救い出して、これを清める。そして彼らはわが民となり、わたしは彼らの神となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21422', '26', '37', '24', 'わがしもべダビデは彼らの王となる。彼らすべての者のために、ひとりの牧者が立つ。彼らはわがおきてに歩み、わが定めを守って行う。');
INSERT INTO `bible_verses_kougo` VALUES ('21423', '26', '37', '25', '彼らはわがしもべヤコブに、わたしが与えた地に住む。これはあなたがたの先祖の住んだ所である。そこに彼らと、その子らと、その子孫とが永遠に住み、わがしもべダビデが、永遠に彼らの君となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21424', '26', '37', '26', 'わたしは彼らと平和の契約を結ぶ。これは彼らの永遠の契約となる。わたしは彼らを祝福し、彼らをふやし、わが聖所を永遠に彼らの中に置く。');
INSERT INTO `bible_verses_kougo` VALUES ('21425', '26', '37', '27', 'わがすみかは彼らと共にあり、わたしは彼らの神となり、彼らはわが民となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21426', '26', '37', '28', 'そしてわが聖所が永遠に、彼らのうちにあるようになるとき、諸国民は主なるわたしが、イスラエルを聖別する者であることを悟る」。');
INSERT INTO `bible_verses_kougo` VALUES ('21427', '26', '38', '1', '主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('21428', '26', '38', '2', '「人の子よ、メセクとトバルの大君であるマゴグの地のゴグに、あなたの顔を向け、これに対して預言して、');
INSERT INTO `bible_verses_kougo` VALUES ('21429', '26', '38', '3', '言え。主なる神はこう言われる、メセクとトバルの大君であるゴグよ、見よ、わたしはあなたの敵となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21430', '26', '38', '4', 'わたしはあなたを引きもどし、あなたのあごにかぎをかけて、あなたと、あなたのすべての軍勢と、馬と、騎兵とを引き出す。彼らはみな武具をつけ、大盾、小盾を持ち、すべてつるぎをとる者で大軍である。');
INSERT INTO `bible_verses_kougo` VALUES ('21431', '26', '38', '5', 'ペルシャ、エチオピヤ、プテは彼らと共におり、みな盾とかぶとを持つ。');
INSERT INTO `bible_verses_kougo` VALUES ('21432', '26', '38', '6', 'ゴメルとそのすべての軍隊、北の果のベテ・トガルマと、そのすべての軍隊など、多くの民もあなたと共におる。');
INSERT INTO `bible_verses_kougo` VALUES ('21433', '26', '38', '7', 'あなたは備えをなせ。あなたとあなたの所に集まった軍隊は、みな備えをなせ。そしてあなたは彼らの保護者となれ。');
INSERT INTO `bible_verses_kougo` VALUES ('21434', '26', '38', '8', '多くの日の後、あなたは集められ、終りの年にあなたは戦いから回復された地、すなわち多くの民の中から、人々が集められた地に向かい、久しく荒れすたれたイスラエルの山々に向かって進む。その人々は国々から導き出されて、みな安らかに住んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('21435', '26', '38', '9', 'あなたはそのすべての軍隊および多くの民を率いて上り、暴風のように進み、雲のように地をおおう。');
INSERT INTO `bible_verses_kougo` VALUES ('21436', '26', '38', '10', '主なる神はこう言われる、その日に、あなたの心に思いが起り、悪い計りごとを企てて、');
INSERT INTO `bible_verses_kougo` VALUES ('21437', '26', '38', '11', '言う、『わたしは無防備の村々の地に上り、穏やかにして安らかに住む民、すべて石がきもなく、貫の木も門もない地に住む者どもを攻めよう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21438', '26', '38', '12', 'そしてあなたは物を奪い、物をかすめ、いま人の住むようになっている荒れ跡を攻め、また国々から集まってきて、地の中央に住み、家畜と貨財とを持つ民を攻めようとする。');
INSERT INTO `bible_verses_kougo` VALUES ('21439', '26', '38', '13', 'シバ、デダン、タルシシの商人、およびそのもろもろの村々はあなたに言う、『あなたは物を奪うために来たのか。物をかすめるために軍隊を集めたのか。あなたは金銀を持ち去り、家畜と貨財とを取りあげ、大いに物を奪おうとするのか』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21440', '26', '38', '14', 'それゆえ、人の子よ、ゴグに預言して言え。主なる神はこう言われる、わが民イスラエルの安らかに住むその日に、あなたは立ちあがり、');
INSERT INTO `bible_verses_kougo` VALUES ('21441', '26', '38', '15', '北の果のあなたの所から来る。多くの民はあなたと共におり、みな馬に乗り、その軍隊は大きく、その兵士は強い。');
INSERT INTO `bible_verses_kougo` VALUES ('21442', '26', '38', '16', 'あなたはわが民イスラエルに攻めのぼり、雲のように地をおおう。ゴグよ、終りの日にわたしはあなたを、わが国に攻めきたらせ、あなたをとおして、わたしの聖なることを諸国民の目の前にあらわして、彼らにわたしを知らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21443', '26', '38', '17', '主なる神はこう言われる、わたしが昔、わがしもべイスラエルの預言者たちによって語ったのは、あなたのことではないか。すなわち彼らは、そのころ年久しく預言して、わたしはあなたを送って、彼らを攻めさせると言ったではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('21444', '26', '38', '18', 'しかし主なる神は言われる、その日、すなわちゴグがイスラエルの地に攻め入る日に、わが怒りは現れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21445', '26', '38', '19', 'わたしは、わがねたみと、燃えたつ怒りとをもって言う。その日には必ずイスラエルの地に、大いなる震動があり、');
INSERT INTO `bible_verses_kougo` VALUES ('21446', '26', '38', '20', '海の魚、空の鳥、野の獣、すべての地に這うもの、地のおもてにあるすべての人は、わが前に打ち震える。また山々はくずれ、がけは落ち、すべての石がきは地に倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21447', '26', '38', '21', '主なる神は言われる、わたしはゴグに対し、すべての恐れを呼びよせる。すべての人のつるぎは、その兄弟に向けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('21448', '26', '38', '22', 'わたしは疫病と流血とをもって彼をさばく。わたしはみなぎる雨と、ひょうと、火と、硫黄とを、彼とその軍隊および彼と共におる多くの民の上に降らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21449', '26', '38', '23', 'そしてわたしはわたしの大いなることと、わたしの聖なることとを、多くの国民の目に示す。そして彼らはわたしが主であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21450', '26', '39', '1', '人の子よ、ゴグに向かって預言して言え。主なる神はこう言われる、メセクとトバルの大君であるゴグよ、見よ、わたしはあなたの敵となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21451', '26', '39', '2', 'わたしはあなたを引きもどし、あなたを押しやり、北の果から上らせ、イスラエルの山々に導き、');
INSERT INTO `bible_verses_kougo` VALUES ('21452', '26', '39', '3', 'あなたの左の手から弓を打ち落し、右の手から矢を落させる。');
INSERT INTO `bible_verses_kougo` VALUES ('21453', '26', '39', '4', 'あなたとあなたのすべての軍隊およびあなたと共にいる民たちは、イスラエルの山々に倒れる。わたしはあなたを、諸種の猛禽と野獣とに与えて食わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21454', '26', '39', '5', 'あなたは野の面に倒れる。わたしがこれを言ったからであると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21455', '26', '39', '6', 'わたしはゴグと、海沿いの国々に安らかに住む者に対して火を送り、彼らにわたしが主であることを悟らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21456', '26', '39', '7', 'わたしはわが聖なる名を、わが民イスラエルのうちに知らせ、重ねてわが聖なる名を汚させない。諸国民はわたしが主、イスラエルの聖者であることを悟る。');
INSERT INTO `bible_verses_kougo` VALUES ('21457', '26', '39', '8', '主なる神は言われる、見よ、これは来る、必ず成就する。これはわたしが言った日である。');
INSERT INTO `bible_verses_kougo` VALUES ('21458', '26', '39', '9', 'イスラエルの町々に住む者は出て来て、武器すなわち大盾、小盾、弓、矢、手やり、およびやりなどを燃やし、焼き、七年の間これを火に燃やす。');
INSERT INTO `bible_verses_kougo` VALUES ('21459', '26', '39', '10', '彼らは野から木を取らず、森から木を切らず、武器で火を燃やし、自分をかすめた者をかすめ、自分の物を奪った者を奪うと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21460', '26', '39', '11', 'その日、わたしはイスラエルのうちに、墓地をゴグに与える。これは旅びとの谷にあって海の東にある。これは旅びとを妨げる。そこにゴグとその民衆を埋めるからである。これをハモン・ゴグの谷と名づける。');
INSERT INTO `bible_verses_kougo` VALUES ('21461', '26', '39', '12', 'イスラエルの家はこれを埋めて、地を清めるために七か月を費す。');
INSERT INTO `bible_verses_kougo` VALUES ('21462', '26', '39', '13', '国のすべての民はこれを埋め、これによって名を高める。これはわが栄えを現す日であると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21463', '26', '39', '14', '彼らは人々を選んで、絶えず国の中を行きめぐらせ、地のおもてに残っている者を埋めて、これを清めさせる。七か月の終りに彼らは尋ねる。');
INSERT INTO `bible_verses_kougo` VALUES ('21464', '26', '39', '15', '国を行きめぐる者が行きめぐって、人の骨を見る時、死人を埋める者が、これをハモン・ゴグの谷に埋めるまで、そのかたわらに、標を建てて置く。');
INSERT INTO `bible_verses_kougo` VALUES ('21465', '26', '39', '16', '（ハモナの町もそこにある。）こうして彼らはその国を清める。');
INSERT INTO `bible_verses_kougo` VALUES ('21466', '26', '39', '17', '主なる神はこう言われる、人の子よ、諸種の鳥と野の獣とに言え、みな集まってこい。わたしがおまえたちのために供えた犠牲、すなわちイスラエルの山々の上にある、大いなる犠牲に、四方から集まり、その肉を食い、その血を飲め。');
INSERT INTO `bible_verses_kougo` VALUES ('21467', '26', '39', '18', 'おまえたちは勇士の肉を食い、地の君たちの血を飲め。雄羊、小羊、雄やぎ、雄牛などすべてバシャンの肥えた獣を食え。');
INSERT INTO `bible_verses_kougo` VALUES ('21468', '26', '39', '19', 'わたしがおまえたちのために供えた犠牲は、飽きるまでその脂肪を食べ、酔うまで血を飲め。');
INSERT INTO `bible_verses_kougo` VALUES ('21469', '26', '39', '20', 'おまえたちはわが食卓について馬と、騎手と、勇士と、もろもろの戦士とを飽きるほど食べると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21470', '26', '39', '21', 'わたしはわが栄光を諸国民に示す。すべての国民はわたしが行ったさばきと、わたしが彼らの上に加えた手とを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('21471', '26', '39', '22', 'この日から後、イスラエルの家はわたしが彼らの神、主であることを悟るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('21472', '26', '39', '23', 'また諸国民はイスラエルの家が、その悪によって捕え移されたことを悟る。彼らがわたしにそむいたので、わたしはわが顔を彼らに隠し、彼らをその敵の手に渡した。それで彼らは皆つるぎに倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('21473', '26', '39', '24', 'わたしは彼らの汚れと、とがとに従って、彼らを扱い、わたしの顔を彼らに隠した。');
INSERT INTO `bible_verses_kougo` VALUES ('21474', '26', '39', '25', 'それゆえ、主なる神はこう言われる、いまわたしはヤコブの幸福をもとに返し、イスラエルの全家をあわれみ、わが聖なる名のために、ねたみを起す。');
INSERT INTO `bible_verses_kougo` VALUES ('21475', '26', '39', '26', '彼らは、その国に安らかに住み、だれもこれを恐れさせる者がないようになった時、自分の恥と、わたしに向かってなした反逆とを忘れる。');
INSERT INTO `bible_verses_kougo` VALUES ('21476', '26', '39', '27', 'わたしが彼らを諸国民の中から帰らせ、その敵の国から呼び集め、彼らによって、わたしの聖なることを、多くの国民の前に示す時、');
INSERT INTO `bible_verses_kougo` VALUES ('21477', '26', '39', '28', '彼らは、わたしが彼らの神、主であることを悟る。これはわたしが彼らを諸国民のうちに移し、またこれをその国に呼び集めたからである。わたしはそのひとりをも、国々のうちに残すことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('21478', '26', '39', '29', 'わたしは、わが霊をイスラエルの家に注ぐ時、重ねてわが顔を彼らに隠さないと、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21479', '26', '40', '1', 'われわれが捕え移されてから二十五年、都が打ち破られて後十四年、その年の初めの月の十日、その日に主の手がわたしに臨み、わたしをかの所に携えて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('21480', '26', '40', '2', 'すなわち神は幻のうちに、わたしをイスラエルの地に携えて行って、非常に高い山の上におろされた。その山の上に、わたしと相対して、一つの町のような建物があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21481', '26', '40', '3', '神がわたしをそこに携えて行かれると、見よ、ひとりの人がいた。その姿は青銅の形のようで、手に麻のなわと、測りざおとを持って門に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21482', '26', '40', '4', 'その人はわたしに言った、「人の子よ、目で見、耳で聞き、わたしがあなたに示す、すべての事を心にとめよ。あなたをここに携えて来たのは、これをあなたに示すためである。あなたの見ることを、ことごとくイスラエルの家に告げよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21483', '26', '40', '5', '見よ、宮の外の周囲に、かきがあり、その人の手に六キュビトの測りざおがあった。そのキュビトは、おのおの一キュビトと一手幅とである。彼が、そのかきの厚さを測ると、一さおあり、高さも一さおあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21484', '26', '40', '6', '彼が東向きの門に行き、その階段を上って、門の敷居を測ると、その厚さは一さおあり、');
INSERT INTO `bible_verses_kougo` VALUES ('21485', '26', '40', '7', 'その詰め所は長さ一さお、幅一さお、詰め所と、詰め所との間は五キュビトあり、内の門の廊のかたわらの門の敷居は一さおあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21486', '26', '40', '8', '門の廊を測ると八キュビトあり、');
INSERT INTO `bible_verses_kougo` VALUES ('21487', '26', '40', '9', 'その脇柱は二キュビト、門の廊は内側にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21488', '26', '40', '10', '東向きの門の詰め所は、こなたに三つ、かなたに三つあり、三つとも同じ寸法である。脇柱もまた、こなたかなたともに同じ寸法である。');
INSERT INTO `bible_verses_kougo` VALUES ('21489', '26', '40', '11', '門の入口の広さを測ると十キュビトあり、門の長さは十三キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21490', '26', '40', '12', '詰め所の前の境は一キュビト、かなたの境も一キュビトで、詰め所は、こなたかなたともに六キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21491', '26', '40', '13', '彼がまたこの詰め所の裏から、かの詰め所の裏まで、門を測ると、入口から入口まで二十五キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21492', '26', '40', '14', '彼がまた廊を測ると二十キュビトあり、門の廊の周囲は、すべて庭である。');
INSERT INTO `bible_verses_kougo` VALUES ('21493', '26', '40', '15', '入口の門の前から内の門の廊の前まで五十キュビトあり、');
INSERT INTO `bible_verses_kougo` VALUES ('21494', '26', '40', '16', '詰め所と、門の内側の周囲の脇柱とに窓があり、廊の内側の周囲にも、同様に窓があり、脇柱には、しゅろがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21495', '26', '40', '17', '彼がまたわたしを外庭に携え入れると、見よ、庭の周囲に設けた室と、敷石とがあり、敷石の上に三十の室があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21496', '26', '40', '18', '敷石は門のわきにあり、門と同じ長さで、これは下の敷石である。');
INSERT INTO `bible_verses_kougo` VALUES ('21497', '26', '40', '19', '彼が下の門の内の前から、内庭の外の前までの距離を測ると、百キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21498', '26', '40', '20', 'また彼はわたしに先だって北へ行った。見よ、そこに外庭に属する北向きの門があった。彼はその長さと幅とを測った。');
INSERT INTO `bible_verses_kougo` VALUES ('21499', '26', '40', '21', 'その詰め所が、こなたに三つ、かなたに三つあり、また脇柱と廊とがあった。これらは初めの門と同じ寸法で、長さは五十キュビト、幅は二十五キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21500', '26', '40', '22', 'その窓と、廊と、しゅろとは、東向きの門にあるものと同じ寸法である。そして七段の階段を経て、それに上ると、廊は内側にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21501', '26', '40', '23', '内庭の門は北と東の門に向かっていた。彼が門から門までを測ると、百キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21502', '26', '40', '24', '彼がまたわたしを南へ行かせると、見よ、南向きの門があった。その脇柱と廊を測ると、他と同じ寸法であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21503', '26', '40', '25', 'これと、その廊の周囲とに、他の窓のような窓があって、その長さは五十キュビト、幅は二十五キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21504', '26', '40', '26', 'これを上るのに七段の階段があり、その廊は内側にあった。その脇柱の上には、こなたに一つ、かなたに一つのしゅろがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21505', '26', '40', '27', '内庭には南向きの門があり、門から門まで南の方へ測ると、百キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21506', '26', '40', '28', '彼がわたしを南の門から内庭にはいらせ、南の門を測ると、さきのものと、同じ寸法であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21507', '26', '40', '29', 'その詰め所と、脇柱と、廊とは、他のものと同じ寸法で、その門と、廊の周囲とには窓があり、門の長さは五十キュビト、幅は二十五キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21508', '26', '40', '30', '周囲に廊があって、その長さは二十五キュビト、幅は五キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21509', '26', '40', '31', 'その廊は外庭に面して、脇柱の上にしゅろがあり、その階段は八段であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21510', '26', '40', '32', '彼はまたわたしを内庭の東の方に携えて行って、門を測った。それは他と同じ寸法であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21511', '26', '40', '33', 'その詰め所と、脇柱と、廊とは、他と同じ寸法で、その門と、その廊の周囲とに窓があり、門の長さは五十キュビト、幅は二十五キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21512', '26', '40', '34', 'その廊は外庭に面し、その脇柱の上には、こなたかなたに、しゅろがあり、その階段は八段であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21513', '26', '40', '35', '彼がまたわたしを北の門に携えて行って、これを測ると、それは他と同じ寸法であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21514', '26', '40', '36', 'その詰め所と、脇柱と、廊とは、他と同じ寸法で、その周囲に窓があり、門の長さは五十キュビト、幅は二十五キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21515', '26', '40', '37', 'その廊は外庭に面し、その脇柱の上には、こなたかなたに、しゅろがあり、その階段は八段であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21516', '26', '40', '38', '門の廊に戸のある室があって、そこは燔祭の物を洗う所である。');
INSERT INTO `bible_verses_kougo` VALUES ('21517', '26', '40', '39', '門の廊に、こなたに二つの台、かなたに二つの台があり、その上で、燔祭、罪祭、愆祭の物をほふるのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21518', '26', '40', '40', '北の門の入口にある廊の外の片側に、二つの台があり、門の廊の他の側にも、二つの台があり、');
INSERT INTO `bible_verses_kougo` VALUES ('21519', '26', '40', '41', '門のかたわら、内側に四つの台、外側に四つの台があって、合わせて八つの台である。その上で、犠牲の物をほふるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21520', '26', '40', '42', 'そこにまた燔祭のために四つの切り石の台があり、その長さは一キュビト半、幅は一キュビト半、高さは一キュビト、その上に燔祭および犠牲をほふる器を置くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21521', '26', '40', '43', '内の周囲に、一手幅の折り釘が打ちつけてあって、供え物の肉は、台の上に置かれるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21522', '26', '40', '44', '彼はまたわたしを、外から内庭に連れてはいった。見よ、内庭に二つの室があり、一つは北の門のかたわらにあって南に向かい、一つは南の門のかたわらにあって、北に向かっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21523', '26', '40', '45', '彼はわたしに言った、この南向きの室は、宮を守る祭司のためのもの、');
INSERT INTO `bible_verses_kougo` VALUES ('21524', '26', '40', '46', 'また北向きの室は、祭壇を守る祭司のためのものである。その人たちは、レビの子孫のうちのザドクの子孫であって、主に近く仕える者たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('21525', '26', '40', '47', 'そして彼が庭を測ると、その長さは百キュビト、幅も百キュビトで四角である。宮の前には祭壇があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21526', '26', '40', '48', '彼がわたしを宮の廊に連れて行って、廊の脇柱を測ると、こなたも五キュビト、かなたも五キュビトであり、門の幅は十四キュビトである。門の壁は、こなたも三キュビト、かなたも三キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21527', '26', '40', '49', '廊の長さは二十キュビト、幅は十二キュビトであり、十の階段によって上るのである。脇柱に沿って、こなたに一つ、かなたに一つの柱があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21528', '26', '41', '1', '彼がわたしを拝殿に連れて行って、脇柱を測ると、こなたの幅も六キュビト、かなたの幅も六キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21529', '26', '41', '2', 'その戸の幅は十キュビト、戸のわきの壁は、こなたも五キュビト、かなたも五キュビトあった。彼はまた拝殿の長さを測ると四十キュビト、その幅は二十キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21530', '26', '41', '3', '彼がまた内にはいって、戸の脇柱を測ると、それは二キュビトあり、戸の幅は六キュビト、戸のわきの壁は七キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21531', '26', '41', '4', '彼はまた拝殿の奥の室の長さを測ると二十キュビト、幅も二十キュビトあった。そして彼はわたしに、これは至聖所であると言った。');
INSERT INTO `bible_verses_kougo` VALUES ('21532', '26', '41', '5', '彼が宮の壁を測ると、その厚さは六キュビトあり、宮の周囲の脇間の広さは、四方おのおの四キュビトあり、');
INSERT INTO `bible_verses_kougo` VALUES ('21533', '26', '41', '6', '脇間は、室の上に室があって三階になり、各階に三十の室がある。宮の周囲の壁には、脇間をささえる突起があった。これは脇間が、宮の壁そのものによってささえられないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('21534', '26', '41', '7', '脇間は、宮の周囲の各階にある突起につれて、階を重ねて上にいくにしたがって広くなり、宮の外部の階段が上に通じ、一階から三階へは、二階をとおって上るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21535', '26', '41', '8', 'わたしはまた宮の周囲に高い所のあるのを見た。脇間の基を測ると、六キュビトの一さおあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21536', '26', '41', '9', '脇間の外の壁の厚さは五キュビト、あき地になっている高い所は五キュビトあった。宮の高い所と、');
INSERT INTO `bible_verses_kougo` VALUES ('21537', '26', '41', '10', '庭の室の間には、宮の周囲に、広さ二十キュビトの所があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21538', '26', '41', '11', '脇間の戸は、あき地になっている高い所に向かって開け、一つの戸は北に向かい、一つの戸は南に向かっていた。そのあき地になっている所の幅は、周囲五キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21539', '26', '41', '12', '西の方の宮の庭に面した建物は、幅七十キュビト、その建物の周囲の壁の厚さは五キュビト、長さは九十キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21540', '26', '41', '13', '彼が宮を測ると、その長さは百キュビトあり、その庭と建物と、その壁は長さ百キュビト、');
INSERT INTO `bible_verses_kougo` VALUES ('21541', '26', '41', '14', 'また宮の東に面した所と庭との幅は百キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21542', '26', '41', '15', '彼が西の方の庭に面した建物と、その壁の長さを測ると、かなた、こなたともに百キュビトであった。宮の拝殿と、内部の室と、外の廊とには、羽目板があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21543', '26', '41', '16', 'これらの三つのものの周囲には、すべて引込み枠の窓があり、宮の敷居に面して、宮の周囲は、床から窓まで、羽目板であって、窓には、おおいがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21544', '26', '41', '17', '戸の上の空所、内室、外室ともに、羽目板であった。内室および拝殿の周囲のすべての壁には、同じように彫刻してあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21545', '26', '41', '18', 'すなわちケルビムと、しゅろとが彫刻してあった。ケルブとケルブとの間に、しゅろがあり、おのおののケルブには、二つの顔があり、');
INSERT INTO `bible_verses_kougo` VALUES ('21546', '26', '41', '19', 'こなたには、しゅろに向かって、人の顔があり、かなたには、しゅろに向かって、若じしの顔があり、宮の周囲は、すべてこのように彫刻してあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21547', '26', '41', '20', '床から戸の上まで、ケルビムと、しゅろとが、壁に彫刻してあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21548', '26', '41', '21', '拝殿の柱は四角であった。聖所の前には、木の祭壇に似たものがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21549', '26', '41', '22', 'その高さは三キュビト、長さは二キュビト、幅は二キュビトで、すみと、台と、壁とは、ともに木である。彼はわたしに言った、「これは主の前にある机である」');
INSERT INTO `bible_verses_kougo` VALUES ('21550', '26', '41', '23', '拝殿と聖所とには、二つの戸があり、');
INSERT INTO `bible_verses_kougo` VALUES ('21551', '26', '41', '24', 'その戸には、二つのとびらがあった。すなわち二つの開き戸である。');
INSERT INTO `bible_verses_kougo` VALUES ('21552', '26', '41', '25', '拝殿の戸には、おのおのにケルビムと、しゅろとが、彫刻してあって、それは壁に彫刻したものと同じである。また外の廊に面して、木の天蓋があり、');
INSERT INTO `bible_verses_kougo` VALUES ('21553', '26', '41', '26', '廊の壁には、こなたかなたに引込み窓と、しゅろとがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21554', '26', '42', '1', '彼はわたしを北の方の内庭に連れ出し、庭に向かった北の方の建物に対する室に導いた。');
INSERT INTO `bible_verses_kougo` VALUES ('21555', '26', '42', '2', '北側にある建物の長さは百キュビト、幅は五十キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21556', '26', '42', '3', '二十キュビトの内庭に続いて、外庭の敷石に面し、三階になった廊下があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21557', '26', '42', '4', 'また室の前に幅十キュビト、長さ百キュビトの通路があった。その戸は北に向かっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21558', '26', '42', '5', 'その建物の上の室は、下の室と中の室よりも狭かった。それは廊下のために、場所を取ったためである。');
INSERT INTO `bible_verses_kougo` VALUES ('21559', '26', '42', '6', 'これらは三階であって、外庭の柱のような柱は持たなかった。それで上の室は、下および中の室よりも狭いのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21560', '26', '42', '7', '室の外に沿ってかきがあり、それは他の室に向かって外庭に至る。その長さは五十キュビト、');
INSERT INTO `bible_verses_kougo` VALUES ('21561', '26', '42', '8', '外庭の室の長さも五十キュビトあった。宮に面する所は百キュビトであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21562', '26', '42', '9', 'これらの室の下に外庭からこれにはいるように、東側に入口があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21563', '26', '42', '10', '外側のかきは、外庭に始まっている。 南の方で、庭と建物との前に、室があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21564', '26', '42', '11', '北向きの室と同様に、その前に通路があり、その長さも幅も同様で、その出口もその配置もその戸も同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('21565', '26', '42', '12', '南の室の下に、人々が通路にはいる東の入口があり、これに対して隔てのかきがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21566', '26', '42', '13', '時に彼はわたしに言った、「庭に面した北の室と、南の室とは、聖なる室であって、主に近く仕える祭司たちが、最も聖なるものを食べる場所である。その場所に彼らは、最も聖なるもの、すなわち素祭、罪祭、愆祭のものを置かなければならない。その場所は聖だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21567', '26', '42', '14', '祭司たちが、聖所にはいった時は、そこから外庭に出てはならない。彼らは勤めを行う衣服を、その所に置かなければならない。これは聖だからである。彼らは民衆に属する場所に近づく前に、他の衣服を着けなければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('21568', '26', '42', '15', '彼らは宮の庭の内部を測り終えると、東向きの門の道から、わたしを連れ出して、宮の周囲を測った。');
INSERT INTO `bible_verses_kougo` VALUES ('21569', '26', '42', '16', '彼が測りざおで、東側を測ると、測りざおで五百キュビトあり、');
INSERT INTO `bible_verses_kougo` VALUES ('21570', '26', '42', '17', 'また転じて、北側を測ると、測りざおで五百キュビトあり、');
INSERT INTO `bible_verses_kougo` VALUES ('21571', '26', '42', '18', 'また転じて、南側を測ると、測りざおで五百キュビトあり、');
INSERT INTO `bible_verses_kougo` VALUES ('21572', '26', '42', '19', 'また転じて、西側を測ると、測りざおで五百キュビトあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21573', '26', '42', '20', 'このように、四方を測ったが、その周囲に、長さ五百キュビト、幅五百キュビトのかきがあって、聖所と、俗の所との隔てをなしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21574', '26', '43', '1', 'その後、彼はわたしを門に導いた。門は東に面していた。');
INSERT INTO `bible_verses_kougo` VALUES ('21575', '26', '43', '2', 'その時、見よ、イスラエルの神の栄光が、東の方から来たが、その来る響きは、大水の響きのようで、地はその栄光で輝いた。');
INSERT INTO `bible_verses_kougo` VALUES ('21576', '26', '43', '3', 'わたしが見た幻の様は、彼がこの町を滅ぼしに来た時に、わたしが見た幻と同様で、これはまたわたしがケバル川のほとりで見た幻のようであった。それでわたしは顔を伏せた。');
INSERT INTO `bible_verses_kougo` VALUES ('21577', '26', '43', '4', '主の栄光が、東の方に面した門の道から宮にはいった時、');
INSERT INTO `bible_verses_kougo` VALUES ('21578', '26', '43', '5', '霊がわたしを引き上げて、内庭に導き入れると、見よ、主の栄光が宮に満ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('21579', '26', '43', '6', 'その人がわたしのかたわらに立った時、わたしはひとりの人が、宮の中からわたしに語るのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('21580', '26', '43', '7', '彼はわたしに言った、「人の子よ、これはわたしの位のある所、わたしの足の裏の踏む所、わたしが永久にイスラエルの人々の中に住む所である。またイスラエルの家は、民もその王たちも、再び姦淫と、王たちの死体とをもって、わが聖なる名を汚さない。');
INSERT INTO `bible_verses_kougo` VALUES ('21581', '26', '43', '8', '彼らはその敷居を、わが敷居のかたわらに設け、その門柱を、わが門柱のかたわらに設けたので、わたしと彼らとの間には、わずかに壁があるのみである。そして彼らは、その犯した憎むべき事をもって、わが聖なる名を汚したので、わたしは怒りをもって、これを滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('21582', '26', '43', '9', '今彼らに命じて姦淫と、その王たちの死体を、わたしから遠く取り除かせよ。そうしたら、わたしは永久に彼らの中に住む。');
INSERT INTO `bible_verses_kougo` VALUES ('21583', '26', '43', '10', '人の子よ、宮と、その外形と、設計とをイスラエルの家に示せ。彼らはその悪を恥じるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('21584', '26', '43', '11', '彼らがその犯したすべての事を恥じたら、彼らに、この宮の建て方、設備、出口、入口、すべての形式、すべてのおきて、すべての規定を示せ。これを彼らの目の前に書き、彼らにそのすべての規定と、おきてとを守り行わせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21585', '26', '43', '12', '宮の規定はこれである。山の頂の四方の地域はみな最も聖である。見よ、これは宮の規定である。');
INSERT INTO `bible_verses_kougo` VALUES ('21586', '26', '43', '13', '祭壇の寸法はキュビトですれば、次のようである。（そのキュビトは一キュビトと一手幅である。）土台は高さ一キュビト、幅一キュビト、その周囲の縁は半キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21587', '26', '43', '14', '祭壇の高さは、次のとおりである。地面の土台から下のかさねまで二キュビト、幅は一キュビト、また小さいかさねから大きいかさねまで四キュビト、その幅は一キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21588', '26', '43', '15', '祭壇の炉は四キュビトで、祭壇の炉から高さ一キュビトの角が四本出ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21589', '26', '43', '16', '炉は長さ十二キュビト、幅十二キュビトの四角形である。');
INSERT INTO `bible_verses_kougo` VALUES ('21590', '26', '43', '17', 'そのかさねは四方とも長さ十四キュビト、幅十四キュビトの四角形、その周囲の縁は幅半キュビト、その台は四方一キュビト、その階段は東に面する」。');
INSERT INTO `bible_verses_kougo` VALUES ('21591', '26', '43', '18', '彼はわたしに言った、「人の子よ、主なる神はこう言われる、祭壇を建て、その上に燔祭をささげ、これに血を注ぐ日には、次のことを祭壇の定めとせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21592', '26', '43', '19', 'すなわち主なる神は言われる、ザドクの子孫で、わたしに近く仕えるレビびとである祭司には、罪祭のために雄牛の子を与えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21593', '26', '43', '20', 'またその血をとって、これを祭壇の四つの角と、かさねの四すみと、周囲の縁に塗って、祭壇を清め、これをあがなえ。');
INSERT INTO `bible_verses_kougo` VALUES ('21594', '26', '43', '21', 'あなたはまた罪祭の牛をとって、これを聖所の外、宮のうちの定められた所で焼け。');
INSERT INTO `bible_verses_kougo` VALUES ('21595', '26', '43', '22', '第二日に、あなたは無傷の雄やぎを、罪祭としてささげよ。すなわち雄牛で清めたように、これで祭壇を清めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21596', '26', '43', '23', '清めごとを終えたなら、無傷の雄牛の子と、群れの中の無傷の雄羊とをささげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21597', '26', '43', '24', 'これを主の前に持ってきて、祭司らはその上に塩をまき、これらを燔祭として主にささげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21598', '26', '43', '25', '七日の間、あなたは日々雄やぎを罪祭とせよ。また雄牛の子と、群れの中の雄羊との無傷のものをととのえ、');
INSERT INTO `bible_verses_kougo` VALUES ('21599', '26', '43', '26', '七日の間、彼らは祭壇をあがない、これを清め、これを聖別しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21600', '26', '43', '27', '彼らがこれらの日を満たしたとき、八日目から後は、祭司たちは、あなたがたの燔祭と、酬恩祭とを祭壇の上に供える。そうすれば、わたしは、あなたがたを受けいれると、主なる神は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21601', '26', '44', '1', 'こうして、彼はわたしを連れて、聖所の東に向いている外の門に帰ると、門は閉じてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21602', '26', '44', '2', '彼はわたしに言った、「この門は閉じたままにしておけ、開いてはならない。ここからだれもはいってはならない。イスラエルの神、主が、ここからはいったのだから、これは閉じたままにしておけ。');
INSERT INTO `bible_verses_kougo` VALUES ('21603', '26', '44', '3', 'ただ君たる者だけが、この内に座し、主の前でパンを食し、門の廊を通ってはいり、またそこから外に出よ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21604', '26', '44', '4', '彼はまたわたしを連れて、北の門の道から宮の前に行った。わたしが見ていると、見よ、主の栄光が主の宮に満ちた。わたしがひれ伏すと、');
INSERT INTO `bible_verses_kougo` VALUES ('21605', '26', '44', '5', '主はわたしに言われた、「人の子よ、主の宮のすべてのおきてと、そのすべての規定とについて、わたしがあなたに告げるすべての事に心をとめ、目を注ぎ、耳を傾けよ。また宮にはいることを許されている者と、聖所にはいることのできない者とに心せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21606', '26', '44', '6', 'また反逆の家であるイスラエルの家に言え。主なる神は、こう言われる、イスラエルの家よ、その憎むべきことをやめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21607', '26', '44', '7', 'すなわちあなたがたは、わたしの食物である脂肪と血とがささげられる時、心にも肉にも、割礼を受けない異邦人を入れて、わが聖所におらせ、これを汚した。また、もろもろの憎むべきものをもって、わが契約を破った。');
INSERT INTO `bible_verses_kougo` VALUES ('21608', '26', '44', '8', 'あなたがたは、わが聖なる物を守る務を怠り、かえって異邦人を立てて、わが聖所の務を守らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('21609', '26', '44', '9', 'それゆえ、主なる神は、こう言われる、イスラエルの人々のうちにいるすべての異邦人のうち、心と肉とに割礼を受けないすべての者は、わが聖所にはいってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21610', '26', '44', '10', 'またレビ人であって、イスラエルが迷った時、偶像を慕い、わたしから迷い出て、遠く離れた者は、その罪を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21611', '26', '44', '11', 'すなわち彼らはわが聖所で、仕え人となり、宮の門を守る者となり、宮に仕えるしもべとなり、民のために、燔祭および犠牲のものを殺し、彼らの前に立って仕えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21612', '26', '44', '12', '彼らはその偶像の前で民に仕え、イスラエルの家にとって、罪のつまずきとなったゆえ、主なる神は言われる、わたしは彼らについて誓った。彼らはその罪を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21613', '26', '44', '13', '彼らはわたしに近づき、祭司として、わたしに仕えることはできない。またわたしの聖なる物、および最も聖なる物に、近づいてはならない。彼らはそのおこなった憎むべきことのため、恥を負わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21614', '26', '44', '14', 'しかし彼らには、宮を守る務をさせ、そのもろもろの務と、宮でなすべきすべての事とに当らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('21615', '26', '44', '15', 'しかしザドクの子孫であるレビの祭司たち、すなわちイスラエルの人々が、わたしを捨てて迷った時に、わが聖所の務を守った者どもは、わたしに仕えるために近づき、脂肪と血とをわたしにささげるために、わたしの前に立てと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21616', '26', '44', '16', 'すなわち彼らはわが聖所に入り、わが台に近づいてわたしに仕え、わたしの務を守る。');
INSERT INTO `bible_verses_kougo` VALUES ('21617', '26', '44', '17', '彼らが内庭の門にはいる時は、麻の衣服を着なければならない。内庭の門および宮の内で、務をなす時は、毛織物を身につけてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21618', '26', '44', '18', 'また頭には亜麻布の冠をつけ、腰には亜麻布の袴をつけなければならない。ただし汗の出るような衣を身につけてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21619', '26', '44', '19', '彼らは外庭に出る時、すなわち外庭に出て民に接する時は、務をなす時の衣服は脱いで聖なる室に置き、ほかの衣服を着なければならない。これはその衣服をもって、その聖なることを民にうつさないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('21620', '26', '44', '20', '彼らはまた頭をそってはならない。また髪を長くのばしてはならない。その頭の髪は切らなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21621', '26', '44', '21', '祭司はすべて内庭にはいる時は、酒を飲んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21622', '26', '44', '22', 'また寡婦、および出された女をめとってはならない。ただイスラエルの家の血統の処女、あるいは祭司の妻で、やもめになったものをめとらなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21623', '26', '44', '23', '彼らはわが民に、聖と俗との区別を教え、汚れたものと、清いものとの区別を示さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21624', '26', '44', '24', '争いのある時は、さばきのために立ち、わがおきてにしたがってさばき、また、わたしのもろもろの祭の時は、彼らはわが律法と定めを守り、わが安息日を、聖別しなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21625', '26', '44', '25', '死人に近づいて、身を汚してはならない。ただ父のため、母のため、むすこのため、娘のため、兄弟のため、夫をもたない姉妹のためには、近よって身を汚すことも許される。');
INSERT INTO `bible_verses_kougo` VALUES ('21626', '26', '44', '26', 'このような人は、汚れた後、自身のために、七日の期間を数えよ。そうすれば清まる。');
INSERT INTO `bible_verses_kougo` VALUES ('21627', '26', '44', '27', '彼は聖所に入り、内庭に行き、聖所で務に当る日には、罪祭をささげなければならないと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21628', '26', '44', '28', '彼らには嗣業はない。わたしがその嗣業である。あなたがたはイスラエルの中で、彼らに所有を与えてはならない。わたしが彼らの所有である。');
INSERT INTO `bible_verses_kougo` VALUES ('21629', '26', '44', '29', '彼らは素祭、罪祭、愆祭の物を食べる。すべてイスラエルのうちのささげられた物は彼らの物となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21630', '26', '44', '30', 'すべての物の初なりの初物、およびすべてあなたがたのささげるもろもろのささげ物は、みな祭司のものとなる。またあなたがたの麦粉の初物は祭司に与えよ。これはあなたがたの家が、祝福されるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('21631', '26', '44', '31', '祭司は、鳥でも獣でも、すべて自然に死んだもの、または裂き殺されたものを食べてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21632', '26', '45', '1', 'あなたがたは、くじを引き、地を分けて、それを所有するときには、地の一部を聖なる地所として主にささげよ。その長さは二万五千キュビト、幅は二万キュビトで、その区域はすべて聖なる地である。');
INSERT INTO `bible_verses_kougo` VALUES ('21633', '26', '45', '2', 'そのうち聖所に属するものは縦横五百キュビトずつであって、それは四角である。また五十キュビトの空地をその周囲につくれ。');
INSERT INTO `bible_verses_kougo` VALUES ('21634', '26', '45', '3', 'あなたはこの聖なる地所から長さ二万五千キュビト、幅一万キュビトを測り取り、その中に聖所と至聖所とを設けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21635', '26', '45', '4', 'これは国の中で聖なる所であって、主に近く仕える聖所の仕え人である祭司に帰属する。これは彼らのためには家を建てる所、聖所のためには聖地となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21636', '26', '45', '5', 'また長さ二万五千キュビト、幅一万キュビトの別の地所は、宮に仕えるレビびとに帰属し、彼らの住む町のための所有とする。');
INSERT INTO `bible_verses_kougo` VALUES ('21637', '26', '45', '6', '聖地として区別した部分に沿い、幅五千キュビト、長さ二万五千キュビトは、町の所有とせよ。これはイスラエル全家のものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('21638', '26', '45', '7', 'また君たる者の分は、かの聖地と町の所有地との、こなたかなたにある。すなわち聖地と町の所有地に沿い、西と東に向かい、部族の分の一つに応じて、地所の西から東の境に至り、');
INSERT INTO `bible_verses_kougo` VALUES ('21639', '26', '45', '8', 'その所有の地所はイスラエルの中にある。わたしの君たちは、重ねてわたしの民をしえたげず、部族にしたがってイスラエルの家に土地を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('21640', '26', '45', '9', '主なる神は、こう言われる、イスラエルの君たちよ、暴虐と略奪とをやめ、公道と正義を行え。わが民を追いたてることをやめよと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21641', '26', '45', '10', 'あなたがたは正しいはかり、正しいエパ、正しいバテを用いよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21642', '26', '45', '11', 'エパとバテとは同量にせよ。すなわちバテをホメルの十分の一とし、エパもホメルの十分の一とし、すべてホメルによって量を定めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21643', '26', '45', '12', '一シケルは二十ゲラである。五シケルは五シケル、十シケルは十シケルとせよ。一ミナは五十シケルとせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21644', '26', '45', '13', 'あなたがたがささげるささげ物はこれである。すなわち、一ホメルの小麦のうちから六分の一エパをささげ、大麦一ホメルのうちから六分の一エパをささげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21645', '26', '45', '14', '油は一コルのうちから十分の一バテをささげよ。コルはホメルと同じく十バテに当る。');
INSERT INTO `bible_verses_kougo` VALUES ('21646', '26', '45', '15', 'またイスラエルの氏族から、家畜の群れ二百につき一頭の羊を出して、素祭、燔祭、酬恩祭とし、彼らのために、あがないをなせと主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21647', '26', '45', '16', '国の民は皆これをイスラエルの君にささげ物とせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21648', '26', '45', '17', 'また祭日、ついたち、安息日、すなわちイスラエルの家のすべての祝い日に、燔祭、素祭、灌祭を供えるのは、君たる者の務である。すなわち彼はイスラエルの家のあがないのために、罪祭、素祭、燔祭、酬恩祭をささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21649', '26', '45', '18', '主なる神は、こう言われる、正月の元日に、あなたは無傷の雄牛の子を取って聖所を清めよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21650', '26', '45', '19', '祭司は罪祭の獣の血を取って、宮の柱と祭壇のかさねの四すみ、および内庭の門の柱に塗れ。');
INSERT INTO `bible_verses_kougo` VALUES ('21651', '26', '45', '20', '月の七日に、あなたがたは、過失や無知のために罪を犯した者のために、このように行って宮のためにあがないをなせ。');
INSERT INTO `bible_verses_kougo` VALUES ('21652', '26', '45', '21', '正月の十四日に、あなたがたは過越の祭を祝え。七日の間、種を入れぬパンを食べよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21653', '26', '45', '22', 'その日に君たる者は、自身のため、また国のすべての民のため、雄牛をささげて罪祭とし、');
INSERT INTO `bible_verses_kougo` VALUES ('21654', '26', '45', '23', '祝い日である七日の間は、七頭の雄牛と、七頭の雄羊の無傷のものを、七日の間毎日、燔祭として主に供えよ。また、雄やぎを罪祭として日々ささげよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21655', '26', '45', '24', 'また素祭として麦粉一エパを各雄牛のため、一エパを各雄羊のためにととのえ、油一ヒンを各エパに加えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21656', '26', '45', '25', '七月十五日の祝い日に、彼は七日の間、罪祭、燔祭、素祭および油を、このように供えなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21657', '26', '46', '1', '主なる神は、こう言われる、内庭にある東向きの門は、働きをする六日の間は閉じ、安息日にはこれを開き、またついたちにはこれを開け。');
INSERT INTO `bible_verses_kougo` VALUES ('21658', '26', '46', '2', '君たる者は、外から門の廊をとおってはいり、門の柱のかたわらに立て。そのとき祭司たちは、燔祭と酬恩祭とをささげ、彼は門の敷居で、礼拝して出て行くのである。しかし門は夕暮まで閉じてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21659', '26', '46', '3', '国の民は安息日と、ついたちとに、その門の入口で主の前に礼拝をせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21660', '26', '46', '4', '君たる者が、安息日に主にささげる燔祭は、六頭の無傷の小羊と、一頭の無傷の雄羊とである。');
INSERT INTO `bible_verses_kougo` VALUES ('21661', '26', '46', '5', 'また素祭は雄羊のために麦粉一エパ、小羊のための素祭は、その人のささげうる程度とし、麦粉一エパに油一ヒンを加えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21662', '26', '46', '6', 'ついたちには無傷の雄牛の子一頭、六頭の小羊および一頭の雄羊をささげよ。これらはすべて無傷のものでなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21663', '26', '46', '7', '素祭は雄牛のために麦粉一エパ、雄羊のために麦粉一エパ、小羊のためには、その人のささげうる程度のものを供えよ。また麦粉一エパに油一ヒンを加えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21664', '26', '46', '8', '君たる者がはいる時は門の廊の道からはいり、またその道から出よ。');
INSERT INTO `bible_verses_kougo` VALUES ('21665', '26', '46', '9', '国の民が、祝い日に主の前に出る時、礼拝のため、北の門の道からはいる者は、南の門の道から出て行き、南の門の道からはいる者は、北の門の道から出て行け。そのはいった門の道からは、帰ってはならない。まっすぐに進んで、出て行かなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21666', '26', '46', '10', '彼らがはいる時、君たる者は、彼らと共にはいり、彼らが出る時、彼も出なければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21667', '26', '46', '11', '祭日と祝い日には、素祭として、若い雄牛のために麦粉一エパ、雄羊のために麦粉一エパ、小羊のためには、その人のささげうる程度のものを供え、麦粉一エパには油一ヒンを加えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21668', '26', '46', '12', 'また君たる者が、心からの供え物として、燔祭または酬恩祭を主にささげる時は、彼のために東に面した門を開け。彼は安息日に行うように、その燔祭と酬恩祭を供え、そして退出する。その退出の後、門は閉ざされる。');
INSERT INTO `bible_verses_kougo` VALUES ('21669', '26', '46', '13', '彼は日ごとに一歳の無傷の小羊を燔祭として、主にささげなければならない。すなわち朝ごとに、これをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21670', '26', '46', '14', '彼は朝ごとに、素祭をこれに添えてささげなければならない。すなわち麦粉一エパの六分の一に、これを潤す油一ヒンの三分の一を、素祭として主にささげなければならない。これは常燔祭のおきてである。');
INSERT INTO `bible_verses_kougo` VALUES ('21671', '26', '46', '15', 'すなわち朝ごとに常燔祭として、小羊と素祭と油とをささげなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21672', '26', '46', '16', '主なる神は、こう言われる、君たる者が、もしその嗣業から、その子のひとりに財産を与える時は、それはその子らの嗣業の所有となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21673', '26', '46', '17', 'しかし彼がその奴隷のひとりに、嗣業の一部分を与える時は、それは彼の解放の年まで、その人に属していて、その後は君たる人に帰る。彼の嗣業は、ただその子らにだけ伝わるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('21674', '26', '46', '18', '君たる者はその民の嗣業を取って、その財産を継がせないようにしてはならない。彼はただ、自分の財産のうちから、その子らにその嗣業を、与えなければならない。これはわが民のひとりでも、その財産を失わないためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('21675', '26', '46', '19', 'こうして彼はわたしを連れて、門のかたわらの入口から、北向きの祭司の聖なる室に、はいらせた。見ると、西の奥の方に一つの場所があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21676', '26', '46', '20', '彼はわたしに言った、「これは祭司たちが愆祭および罪祭のものを煮、素祭のものを焼く所である。これは外庭にそれらを携え出て、聖なるべきことを、民にうつさないためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('21677', '26', '46', '21', '彼はまたわたしを外庭に連れ出し、庭の四すみを通らせた。見よ、庭のこのすみにも庭があり、また庭のかのすみにも庭があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21678', '26', '46', '22', 'すなわち庭の四すみに小さい庭があり、長さ四十キュビト、幅三十キュビトで、四つとも同じ大きさである。');
INSERT INTO `bible_verses_kougo` VALUES ('21679', '26', '46', '23', 'その四つの小さい庭の内部の四方には、石の壁があり、周囲の壁の下に、物を煮る所が設けてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21680', '26', '46', '24', '彼はわたしに言った、「これらは宮の仕え人たちが、民のささげる犠牲のものを煮る台所である」。');
INSERT INTO `bible_verses_kougo` VALUES ('21681', '26', '47', '1', 'そして彼はわたしを宮の戸口に帰らせた。見よ、水の宮の敷居の下から、東の方へ流れていた。宮は東に面し、その水は、下から出て、祭壇の南にある宮の敷居の南の端から、流れ下っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21682', '26', '47', '2', '彼は北の門の道から、わたしを連れ出し、外をまわって、東に向かう外の門に行かせた。見よ、水は南の方から流れ出ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21683', '26', '47', '3', 'その人は東に進み、手に測りなわをもって一千キュビトを測り、わたしを渡らせた。すると水はくるぶしに達した。');
INSERT INTO `bible_verses_kougo` VALUES ('21684', '26', '47', '4', '彼がまた一千キュビトを測って、わたしを渡らせると、水はひざに達した。彼がまた一千キュビトを測って、わたしを渡らせると、水は腰に達した。');
INSERT INTO `bible_verses_kougo` VALUES ('21685', '26', '47', '5', '彼がまた一千キュビトを測ると、渡り得ないほどの川になり、水は深くなって、泳げるほどの水、越え得ないほどの川になった。');
INSERT INTO `bible_verses_kougo` VALUES ('21686', '26', '47', '6', '彼はわたしに「人の子よ、あなたはこれを見るか」と言った。 それから、彼はわたしを川の岸に沿って連れ帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('21687', '26', '47', '7', 'わたしが帰ってくると、見よ、川の岸のこなたかなたに、はなはだ多くの木があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21688', '26', '47', '8', '彼はわたしに言った、「この水は東の境に流れて行き、アラバに落ち下り、その水が、よどんだ海にはいると、それは清くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('21689', '26', '47', '9', 'おおよそこの川の流れる所では、もろもろの動く生き物が皆生き、また、はなはだ多くの魚がいる。これはその水がはいると、海の水を清くするためである。この川の流れる所では、すべてのものが生きている。');
INSERT INTO `bible_verses_kougo` VALUES ('21690', '26', '47', '10', 'すなどる者が、海のかたわらに立ち、エンゲデからエン・エグライムまで、網を張る所となる。その魚は、大海の魚のように、その種類がはなはだ多い。');
INSERT INTO `bible_verses_kougo` VALUES ('21691', '26', '47', '11', 'ただし、その沢と沼とは清められないで、塩地のままで残る。');
INSERT INTO `bible_verses_kougo` VALUES ('21692', '26', '47', '12', '川のかたわら、その岸のこなたかなたに、食物となる各種の木が育つ。その葉は枯れず、その実は絶えず、月ごとに新しい実がなる。これはその水が聖所から流れ出るからである。その実は食用に供せられ、その葉は薬となる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21693', '26', '47', '13', '主なる神は、こう言われる、「あなたがたがイスラエルの十二の部族に、嗣業として土地を分け与えるには、その境を次のように定めなければならない。ヨセフには二つの分を与えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21694', '26', '47', '14', 'あなたがたは、これを公平に分けよ。これはわたしが、あなたがたの先祖に与えると誓ったもので、これは嗣業として、あなたがたに属するものである。');
INSERT INTO `bible_verses_kougo` VALUES ('21695', '26', '47', '15', 'その地の境はこのとおりである。北は大海からヘテロンの道を経て、ハマテの入口およびゼダデに至り、');
INSERT INTO `bible_verses_kougo` VALUES ('21696', '26', '47', '16', 'またベロテおよびダマスコとハマテの境にあるシブライムに至り、ハウランの境にあるハザル・ハテコンに及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('21697', '26', '47', '17', 'その境は海からダマスコの北の境にあるハザル・エノンにおよび、北の方はハマテがその境である。これが北の方である。');
INSERT INTO `bible_verses_kougo` VALUES ('21698', '26', '47', '18', '東の方は、ハウランとダマスコの間のハザル・エノンから、ギレアデとイスラエルの地との間の、ヨルダンに沿い、東の海に至り、タマルに及ぶ。これが東の方である。');
INSERT INTO `bible_verses_kougo` VALUES ('21699', '26', '47', '19', '南の方はタマルからメリボテ・カデシの川に及び、そこからエジプトの川に沿って大海に至る。これが南の方である。');
INSERT INTO `bible_verses_kougo` VALUES ('21700', '26', '47', '20', '西の方はハマテの入口に至る大海を境とする。これが西の方である。');
INSERT INTO `bible_verses_kougo` VALUES ('21701', '26', '47', '21', 'あなたがたはこのように、イスラエルの部族に従って、この地をあなたがたの間に分割せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21702', '26', '47', '22', 'あなたがたは、くじをもって、これをあなたがたのうちに分け、またあなたがたのうちにいて、あなたがたのうちに、子を生んだ寄留の他国人のうちに分けて、嗣業とせよ。彼らは、あなたがたには、イスラエルの人々のうちの本国人と同様である。彼らもあなたがたと一緒にくじを引いて、イスラエルの部族のうちに嗣業を得るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('21703', '26', '47', '23', '他国人には、その住んでいる部族のうちで、その嗣業をこれに与えなければならないと、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21704', '26', '48', '1', 'イスラエルの部族の名は次のとおりである。北の果からヘテロンの道を経て、ハマテの入口に至り、ハマテに相対するダマスコの北の境にあるハザル・エノンに及び、東の方から西の方へのびる地方、これがダンの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21705', '26', '48', '2', 'ダンの領地に沿って、東の方から西の方へのびる地方、これがアセルの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21706', '26', '48', '3', 'アセルの領地に沿って、東の方から西の方へのびる地方、これがナフタリの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21707', '26', '48', '4', 'ナフタリの領地に沿って、東の方から西の方へのびる地方、これがマナセの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21708', '26', '48', '5', 'マナセの領地に沿って、東の方から西の方へのびる地方、これがエフライムの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21709', '26', '48', '6', 'エフライムの領地に沿って、東の方から西の方へのびる地方、これがルベンの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21710', '26', '48', '7', 'ルベンの領地に沿って、東の方から西の方へのびる地方、これがユダの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21711', '26', '48', '8', 'ユダの領地に沿って、東の方から西の方へのびる地方は、あなたがたのささげる献納地とせよ。その幅は二万五千キュビト、その東の方から西の方へのびる長さは、部族の一つの分に同じで、聖所はその中にある。');
INSERT INTO `bible_verses_kougo` VALUES ('21712', '26', '48', '9', 'すなわちあなたがたの主にささげる献納地は長さ二万五千キュビト、幅二万キュビトとである。');
INSERT INTO `bible_verses_kougo` VALUES ('21713', '26', '48', '10', 'これが祭司への聖なる献納地である。すなわち祭司の分は、北は二万五千キュビト、西は幅一万キュビト、東は幅一万キュビト、南は長さ二万五千キュビトである。主の聖所はその中にある。');
INSERT INTO `bible_verses_kougo` VALUES ('21714', '26', '48', '11', 'これはイスラエルの人々が迷い出た時、レビびとが迷ったように迷ったことはなく、わが務を守り通したザドクの子孫のうちから、聖別された祭司に属する。');
INSERT INTO `bible_verses_kougo` VALUES ('21715', '26', '48', '12', 'このようにレビびとの境に沿って、いと聖なる地、すなわち聖なる献納地が、特別な分として彼らに帰属する。');
INSERT INTO `bible_verses_kougo` VALUES ('21716', '26', '48', '13', 'レビびとの分は祭司の所有地の境に沿って、長さ二万五千キュビト、幅一万キュビト、すなわち、そのすべての長さ二万五千キュビト、幅二万キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21717', '26', '48', '14', '彼らはこれを売ってはならない、また交換してはならない、またその大事な分を手ばなしてはならない。これは主に属する聖なる物だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21718', '26', '48', '15', 'その残りの地すなわち幅五千キュビト、長さ二万五千キュビトは町のため、すみかのため、また郊外のための一般人の地所とせよ。町はその中に置け。');
INSERT INTO `bible_verses_kougo` VALUES ('21719', '26', '48', '16', '一般人の地所の広さは次のとおりである。すなわち北の方四千五百キュビト、南の方四千五百キュビト、東の方四千五百キュビト、西の方四千五百キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21720', '26', '48', '17', '町は郊外を含む。郊外は北二百五十キュビト、南二百五十キュビト、東二百五十キュビト、西二百五十キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21721', '26', '48', '18', '聖なる献納地に沿っている残りの地の長さは東へ一万キュビト、西へ一万キュビトである。これは聖なる献納地に沿っており、その産物は町の働き人の食物となる。');
INSERT INTO `bible_verses_kougo` VALUES ('21722', '26', '48', '19', '町の働き人は、イスラエルのすべての部族から出て、これを耕作するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21723', '26', '48', '20', 'あなたがたがささげる献納地の全体は二万五千キュビト四方である。これは町の所有地と共に聖なる献納地である。');
INSERT INTO `bible_verses_kougo` VALUES ('21724', '26', '48', '21', '聖なる献納地と町の所有地との、こなたかなたの残りの地は、君たる者に属する。これは聖なる献納地の二万五千キュビトに面して東の境に至り、西はその二万五千キュビトに面して西の境に至り、部族の分に沿うもので、君たる者に属する。聖なる献納地と、宮の聖所とは、その中にある。');
INSERT INTO `bible_verses_kougo` VALUES ('21725', '26', '48', '22', '町の所有地は、君たる者に属する部分の中にあり、そして君たる者の分は、ユダの領地と、ベニヤミンの領地との間にある。');
INSERT INTO `bible_verses_kougo` VALUES ('21726', '26', '48', '23', 'なお残りの部族では東の方から西の方に至る地方、これがベニヤミンの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21727', '26', '48', '24', 'ベニヤミンの領地に沿って、東の方から西の方に至る地方、これがシメオンの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21728', '26', '48', '25', 'シメオンの領地に沿って、東の方から西の方に至る地方、これがイッサカルの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21729', '26', '48', '26', 'イッサカルの領地に沿って、東の方から西の方に至る地方、これがゼブルンの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21730', '26', '48', '27', 'ゼブルンの領地に沿って、東の方から西の方に至る地方、これがガドの分である。');
INSERT INTO `bible_verses_kougo` VALUES ('21731', '26', '48', '28', '南の方はガドの領地に沿って、タマルからメリボテ・カデシの水に至り、そこからエジプトの川に沿って大海に至る。');
INSERT INTO `bible_verses_kougo` VALUES ('21732', '26', '48', '29', 'これはあなたがたが、くじをもってイスラエルの部族のうちに分けて、嗣業とすべき地である。これが彼らの分であると、主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('21733', '26', '48', '30', '町の出口は次のとおりである。北の方の長さは四千五百キュビトである。');
INSERT INTO `bible_verses_kougo` VALUES ('21734', '26', '48', '31', '町の門はイスラエルの部族の名にしたがい、三つの門になっている。すなわちルベンの門、ユダの門、レビの門である。');
INSERT INTO `bible_verses_kougo` VALUES ('21735', '26', '48', '32', '東の方は四千五百キュビトであって、三つの門がある。すなわちヨセフの門、ベニヤミンの門、ダンの門である。');
INSERT INTO `bible_verses_kougo` VALUES ('21736', '26', '48', '33', '南の方は四千五百キュビトであって、三つの門がある。すなわちシメオンの門、イッサカルの門、ゼブルンの門である。');
INSERT INTO `bible_verses_kougo` VALUES ('21737', '26', '48', '34', '西の方は四千五百キュビトであって、三つの門がある。すなわちガドの門、アセルの門、ナフタリの門である。');
INSERT INTO `bible_verses_kougo` VALUES ('21738', '26', '48', '35', '町の周囲は一万八千キュビトあり、この日から後、この町の名は『主そこにいます』と呼ばれる」。');
INSERT INTO `bible_verses_kougo` VALUES ('21739', '27', '1', '1', '¶ ユダの王エホヤキムの治世の第三年にバビロンの王ネブカデネザルはエルサレムにきて、これを攻め囲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21740', '27', '1', '2', '主はユダの王エホヤキムと、神の宮の器具の一部とを、彼の手にわたされたので、彼はこれをシナルの地の自分の神の宮に携えゆき、その器具を自分の神の蔵に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('21741', '27', '1', '3', '時に王は宦官の長アシペナズに、イスラエルの人々の中から、王の血統の者と、貴族たる者数人とを、連れて来るように命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('21742', '27', '1', '4', 'すなわち身に傷がなく、容姿が美しく、すべての知恵にさとく、知識があって、思慮深く、王の宮に仕えるに足る若者を連れてこさせ、これにカルデヤびとの文学と言語とを学ばせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('21743', '27', '1', '5', 'そして王は王の食べる食物と、王の飲む酒の中から、日々の分を彼らに与えて、三年のあいだ彼らを養い育て、その後、彼らをして王の前に、はべらせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('21744', '27', '1', '6', '彼らのうちに、ユダの部族のダニエル、ハナニヤ、ミシャエル、アザリヤがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21745', '27', '1', '7', '宦官の長は彼らに名を与えて、ダニエルをベルテシャザルと名づけ、ハナニヤをシャデラクと名づけ、ミシャエルをメシャクと名づけ、アザリヤをアベデネゴと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('21746', '27', '1', '8', 'ダニエルは王の食物と、王の飲む酒とをもって、自分を汚すまいと、心に思い定めたので、自分を汚させることのないように、宦官の長に求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('21747', '27', '1', '9', '神はダニエルをして、宦官の長の前に、恵みとあわれみとを得させられたので、');
INSERT INTO `bible_verses_kougo` VALUES ('21748', '27', '1', '10', '宦官の長はダニエルに言った、「わが主なる王は、あなたがたの食べ物と、飲み物とを定められたので、わたしはあなたがたの健康の状態が、同年輩の若者たちよりも悪いと、王が見られることを恐れるのです。そうすればあなたがたのために、わたしのこうべが、王の前に危くなるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21749', '27', '1', '11', 'そこでダニエルは宦官の長がダニエル、ハナニヤ、ミシャエルおよびアザリヤの上に立てた家令に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('21750', '27', '1', '12', '「どうぞ、しもべらを十日の間ためしてください。わたしたちにただ野菜を与えて食べさせ、水を飲ませ、');
INSERT INTO `bible_verses_kougo` VALUES ('21751', '27', '1', '13', 'そしてわたしたちの顔色と、王の食物を食べる若者の顔色とをくらべて見て、あなたの見るところにしたがって、しもべらを扱ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('21752', '27', '1', '14', '家令はこの事について彼らの言うところを聞きいれ、十日の間、彼らをためした。');
INSERT INTO `bible_verses_kougo` VALUES ('21753', '27', '1', '15', '十日の終りになってみると、彼らの顔色は王の食物を食べたすべての若者よりも美しく、また肉も肥え太っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21754', '27', '1', '16', 'それで家令は彼らの食物と、彼らの飲むべき酒とを除いて、彼らに野菜を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('21755', '27', '1', '17', 'この四人の者には、神は知識を与え、すべての文学と知恵にさとい者とされた。ダニエルはまたすべての幻と夢とを理解した。');
INSERT INTO `bible_verses_kougo` VALUES ('21756', '27', '1', '18', 'さて、王が命じたところの若者を召し入れるまでの日数が過ぎたので、宦官の町は彼らをネブカデネザルの前に連れていった。');
INSERT INTO `bible_verses_kougo` VALUES ('21757', '27', '1', '19', '王が彼らと語ってみると、彼らすべての中にはダニエル、ハナニヤ、ミシャエル、アザリヤにならぶ者がなかったので、彼らは王の前にはべることとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('21758', '27', '1', '20', '王が彼らにさまざまの事を尋ねてみると、彼らは知恵と理解において、全国の博士、法術士にまさること十倍であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21759', '27', '1', '21', 'ダニエルはクロス王の元年まで仕えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21760', '27', '2', '1', 'ネブカデネザルの治世の第二年に、ネブカデネザルは夢を見、そのために心に思い悩んで眠ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21761', '27', '2', '2', 'そこで王は命じて王のためにその夢を解かせようと、博士、法術士、魔術士、カルデヤびとを召させたので、彼らはきて王の前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('21762', '27', '2', '3', '王は彼らにむかって、「わたしは夢を見たが、その夢を知ろうと心に思い悩んでいる」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('21763', '27', '2', '4', 'カルデヤびとらはアラム語で王に言った、「王よ、とこしえに生きながらえられますように。どうぞしもべらにその夢をお話しください。わたしたちはその解き明かしを申しあげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21764', '27', '2', '5', '王は答えてカルデヤびとに言った、「わたしの言うことは必ず行う。あなたがたがもしその夢と、その解き明かしを、わたしに示さないならば、あなたがたの身は切り裂かれ、あなたがたの家は滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('21765', '27', '2', '6', 'しかし、その夢とその解き明かしとを示すならば、贈り物と報酬と大いなる栄誉とを、わたしから受けるだろう。それゆえその夢とその解き明かしとを、わたしに示しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('21766', '27', '2', '7', '彼らは再び答えて言った、「王よ、しもべらにその夢をお話しください。そうすればわたしたちはその解き明かしを示しましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21767', '27', '2', '8', '王は答えて言った、「あなたがたはわたしが言ったことは、必ず行うことを承知しているので、時を延ばそうとしているのを、わたしは確かに知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('21768', '27', '2', '9', 'もしその夢をわたしに示さないならば、あなたがたの受ける刑罰はただ一つあるのみだ。あなたがたは一致して、偽りと、欺きの言葉をわたしの前に述べて、時の変るのを待とうとしているのだ。まずその夢をわたしに示しなさい。そうすれば、わたしはあなたがたがその解き明かしをも、示しうることを知るだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21769', '27', '2', '10', 'カルデヤびとらは王の前に答えて言った、「世の中には王のその要求に応じうる者はひとりもありません。どんな大いなる力ある王でも、このような事を、博士、法術士、カルデヤびとに尋ねた者はありませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('21770', '27', '2', '11', '王の尋ねられる事はむずかしい事であって、肉なる者と共におられない神々を除いては、王の前にこれを示しうる者はないでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21771', '27', '2', '12', 'これによって王は怒り、かつ大いに憤り、バビロンの知者をすべて滅ぼせと命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('21772', '27', '2', '13', 'この命令が発せられたので、知者らは殺されることになった。またダニエルとその同僚をも殺そうと求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('21773', '27', '2', '14', 'そして王の侍衛の長アリオクが、バビロンの知者らを殺そうと出てきたので、ダニエルは思慮と知恵とをもってこれに応答した。');
INSERT INTO `bible_verses_kougo` VALUES ('21774', '27', '2', '15', 'すなわち王の高官アリオクに「どうして王はそんなにきびしい命令を出されたのですか」と言った。アリオクがその事をダニエルに告げ知らせると、');
INSERT INTO `bible_verses_kougo` VALUES ('21775', '27', '2', '16', 'ダニエルは王のところへはいっていって、その解き明かしを示すために、しばらくの時を与えられるよう王に願った。');
INSERT INTO `bible_verses_kougo` VALUES ('21776', '27', '2', '17', 'それからダニエルは家に帰り、同僚のハナニヤ、ミシャエルおよびアザリヤにこの事を告げ知らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('21777', '27', '2', '18', '共にこの秘密について天の神のあわれみを請い、ダニエルとその同僚とが、他のバビロンの知者と共に滅ぼされることのないように求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('21778', '27', '2', '19', 'ついに夜の幻のうちにこの秘密がダニエルに示されたので、ダニエルは天の神をほめたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('21779', '27', '2', '20', 'ダニエルは言った、 「神のみ名は永遠より永遠に至るまでほむべきかな、 知恵と権能とは神のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('21780', '27', '2', '21', '神は時と季節とを変じ、 王を廃し、王を立て、 知者に知恵を与え、 賢者に知識を授けられる。');
INSERT INTO `bible_verses_kougo` VALUES ('21781', '27', '2', '22', '神は深妙、秘密の事をあらわし、 暗黒にあるものを知り、 光をご自身のうちに宿す。');
INSERT INTO `bible_verses_kougo` VALUES ('21782', '27', '2', '23', 'わが先祖たちの神よ、 あなたはわたしに知恵と力とを賜い、 今われわれがあなたに請い求めたところのものをわたしに示し、 王の求めたことをわれわれに示されたので、 わたしはあなたに感謝し、あなたをさんびします」。');
INSERT INTO `bible_verses_kougo` VALUES ('21783', '27', '2', '24', 'そこでダニエルは、王がバビロンの知者たちを滅ぼすことを命じておいたアリオクのもとへ行って、彼にこう言った、「バビロンの知者たちを滅ぼしてはなりません。わたしを王の前に連れて行ってください。わたしはその解き明かしを王に示します」。');
INSERT INTO `bible_verses_kougo` VALUES ('21784', '27', '2', '25', 'アリオクは急いでダニエルを王の前に連れて行き、王にこう言った、「ユダから捕え移した者の中に、その解き明かしを王にお知らせすることのできる、ひとりの人を見つけました」。');
INSERT INTO `bible_verses_kougo` VALUES ('21785', '27', '2', '26', '王は答えて、ベルテシャザルという名のダニエルに言った、「あなたはわたしが見た夢と、その解き明かしとをわたしに知らせることができるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('21786', '27', '2', '27', 'ダニエルは王に答えて言った、「王が求められる秘密は、知者、法術士、博士、占い師など、これを王に示すことはできません。');
INSERT INTO `bible_verses_kougo` VALUES ('21787', '27', '2', '28', 'しかし秘密をあらわすひとりの神が天におられます。彼は後の日に起るべき事を、ネブカデネザル王に知らされたのです。あなたの夢と、あなたが床にあって見た脳中の幻はこれです。');
INSERT INTO `bible_verses_kougo` VALUES ('21788', '27', '2', '29', '王よ、あなたが床におられたとき、この後どんな事があろうかと、思いまわされたが、秘密をあらわされるかたが、将来どんな事が起るかを、あなたに知らされたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('21789', '27', '2', '30', 'この秘密をわたしにあらわされたのは、すべての生ける者にまさって、わたしに知恵があるためではなく、ただその解き明かしを、王にお知らせすることによって、あなたが心に思われたことを、お知りになるためです。');
INSERT INTO `bible_verses_kougo` VALUES ('21790', '27', '2', '31', '王よ、あなたは一つの大いなる像が、あなたの前に立っているのを見られました。その像は大きく、非常に光り輝いて、恐ろしい外観をもっていました。');
INSERT INTO `bible_verses_kougo` VALUES ('21791', '27', '2', '32', 'その像の頭は純金、胸と両腕とは銀、腹と、ももとは青銅、');
INSERT INTO `bible_verses_kougo` VALUES ('21792', '27', '2', '33', 'すねは鉄、足の一部は鉄、一部は粘土です。');
INSERT INTO `bible_verses_kougo` VALUES ('21793', '27', '2', '34', 'あなたが見ておられたとき、一つの石が人手によらずに切り出されて、その像の鉄と粘土との足を撃ち、これを砕きました。');
INSERT INTO `bible_verses_kougo` VALUES ('21794', '27', '2', '35', 'こうして鉄と、粘土と、青銅と、銀と、金とはみな共に砕けて、夏の打ち場のもみがらのようになり、風に吹き払われて、あとかたもなくなりました。ところがその像を撃った石は、大きな山となって全地に満ちました。');
INSERT INTO `bible_verses_kougo` VALUES ('21795', '27', '2', '36', 'これがその夢です。今わたしたちはその解き明かしを、王の前に申しあげましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21796', '27', '2', '37', '王よ、あなたは諸王の王であって、天の神はあなたに国と力と勢いと栄えとを賜い、');
INSERT INTO `bible_verses_kougo` VALUES ('21797', '27', '2', '38', 'また人の子ら、野の獣、空の鳥はどこにいるものでも、皆これをあなたの手に与えて、ことごとく治めさせられました。あなたはあの金の頭です。');
INSERT INTO `bible_verses_kougo` VALUES ('21798', '27', '2', '39', 'あなたの後にあなたに劣る一つの国が起ります。また第三に青銅の国が起って、全世界を治めるようになります。');
INSERT INTO `bible_verses_kougo` VALUES ('21799', '27', '2', '40', '第四の国は鉄のように強いでしょう。鉄はよくすべての物をこわし砕くからです。鉄がこれらをことごとく打ち砕くように、その国はこわし砕くでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21800', '27', '2', '41', 'あなたはその足と足の指を見られましたが、その一部は陶器師の粘土、一部は鉄であったので、それは分裂した国をさします。しかしあなたが鉄と粘土との混じったのを見られたように、その国には鉄の強さがあるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21801', '27', '2', '42', 'その足の指の一部は鉄、一部は粘土であったように、その国は一部は強く、一部はもろいでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21802', '27', '2', '43', 'あなたが鉄と粘土との混じったのを見られたように、それらは婚姻によって、互に混ざるでしょう。しかし鉄と粘土とは相混じらないように、かれとこれと相合することはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('21803', '27', '2', '44', 'それらの王たちの世に、天の神は一つの国を立てられます。これはいつまでも滅びることがなく、その主権は他の民にわたされず、かえってこれらのもろもろの国を打ち破って滅ぼすでしょう。そしてこの国は立って永遠に至るのです。');
INSERT INTO `bible_verses_kougo` VALUES ('21804', '27', '2', '45', '一つの石が人手によらずに山から切り出され、その石が鉄と、青銅と、粘土と、銀と、金とを打ち砕いたのを、あなたが見られたのはこの事です。大いなる神がこの後に起るべきことを、王に知らされたのです。その夢はまことであって、この解き明かしは確かです」。');
INSERT INTO `bible_verses_kougo` VALUES ('21805', '27', '2', '46', 'そこでネブカデネザル王はひれ伏して、ダニエルを拝し、供え物と薫香とを、彼にささげることを命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('21806', '27', '2', '47', 'そして王はダニエルに答えて言った、「あなたがこの秘密をあらわすことができたのを見ると、まことに、あなたがたの神は神々の神、王たちの主であって、秘密をあらわされるかただ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21807', '27', '2', '48', 'こうして王はダニエルに高い位を授け、多くの大いなる贈り物を与えて、彼をバビロン全州の総督とし、またバビロンの知者たちを統轄する者の長とした。');
INSERT INTO `bible_verses_kougo` VALUES ('21808', '27', '2', '49', '王はまたダニエルの願いによって、シャデラクとメシャクとアベデネゴを任命して、バビロン州の事務をつかさどらせた。ただしダニエルは王の宮にとどまっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21809', '27', '3', '1', 'ネブカデネザル王は一つの金の像を造った。その高さは六十キュビト、その幅は六キュビトで、彼はこれをバビロン州のドラの平野に立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('21810', '27', '3', '2', 'そしてネブカデネザル王は、総督、長官、知事、参議、庫官、法官、高僧および諸州の官吏たちを召し集め、ネブカデネザル王の立てたこの像の落成式に臨ませようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('21811', '27', '3', '3', 'そこで、総督、長官、知事、参議、庫官、法官、高僧および諸州の官吏たちは、ネブカデネザル王の立てた像の落成式に臨み、そのネブカデネザルの立てた像の前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('21812', '27', '3', '4', '時に伝令者は大声に呼ばわって言った、「諸民、諸族、諸国語の者よ、あなたがたにこう命じられる。');
INSERT INTO `bible_verses_kougo` VALUES ('21813', '27', '3', '5', '角笛、横笛、琴、三角琴、立琴、風笛などの、もろもろの楽器の音を聞く時は、ひれ伏してネブカデネザル王の立てた金の像を拝まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21814', '27', '3', '6', 'だれでもひれ伏して拝まない者は、ただちに火の燃える炉の中に投げ込まれる」と。');
INSERT INTO `bible_verses_kougo` VALUES ('21815', '27', '3', '7', 'そこで民らはみな、角笛、横笛、琴、三角琴、立琴、風笛などの、もろもろの楽器の音を聞くや、諸民、諸族、諸国語の者たちはみな、ひれ伏して、ネブカデネザル王の立てた金の像を拝んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21816', '27', '3', '8', 'その時、あるカルデヤびとらが進みきて、ユダヤ人をあしざまに訴えた。');
INSERT INTO `bible_verses_kougo` VALUES ('21817', '27', '3', '9', 'すなわち彼らはネブカデネザル王に言った、「王よ、とこしえに生きながらえられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('21818', '27', '3', '10', '王よ、あなたは命令を出して仰せられました。すべて、角笛、横笛、琴、三角琴、立琴、風笛などの、もろもろの楽器の音を聞く者は皆、ひれ伏して金の像を拝まなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('21819', '27', '3', '11', 'また、だれでもひれ伏して拝まない者はみな、火の燃える炉の中に投げ込まれると。');
INSERT INTO `bible_verses_kougo` VALUES ('21820', '27', '3', '12', 'ここにあなたが任命して、バビロン州の事務をつかさどらせられているユダヤ人シャデラク、メシャクおよびアベデネゴがおります。王よ、この人々はあなたを尊ばず、あなたの神々にも仕えず、あなたの立てられた金の像をも拝もうとしません」。');
INSERT INTO `bible_verses_kougo` VALUES ('21821', '27', '3', '13', 'そこでネブカデネザルは怒りかつ憤って、シャデラク、メシャクおよびアベデネゴを連れてこいと命じたので、この人々を王の前に連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('21822', '27', '3', '14', 'ネブカデネザルは彼らに言った、「シャデラク、メシャク、アベデネゴよ、あなたがたがわが神々に仕えず、またわたしの立てた金の像を拝まないとは、ほんとうなのか。');
INSERT INTO `bible_verses_kougo` VALUES ('21823', '27', '3', '15', 'あなたがたがもし、角笛、横笛、琴、三角琴、立琴、風笛などの、もろもろの楽器の音を聞くときにひれ伏して、わたしが立てた像を、ただちに拝むならば、それでよろしい。しかし、拝むことをしないならば、ただちに火の燃える炉の中に投げ込まれる。いったい、どの神が、わたしの手からあなたがたを救うことができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('21824', '27', '3', '16', 'シャデラク、メシャクおよびアベデネゴは王に答えて言った、「ネブカデネザルよ、この事について、お答えする必要はありません。');
INSERT INTO `bible_verses_kougo` VALUES ('21825', '27', '3', '17', 'もしそんなことになれば、わたしたちの仕えている神は、その火の燃える炉から、わたしたちを救い出すことができます。また王よ、あなたの手から、わたしたちを救い出されます。');
INSERT INTO `bible_verses_kougo` VALUES ('21826', '27', '3', '18', 'たといそうでなくても、王よ、ご承知ください。わたしたちはあなたの神々に仕えず、またあなたの立てた金の像を拝みません」。');
INSERT INTO `bible_verses_kougo` VALUES ('21827', '27', '3', '19', 'そこでネブカデネザルは怒りに満ち、シャデラク、メシャクおよびアベデネゴにむかって、顔色を変え、炉を平常よりも七倍熱くせよと命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('21828', '27', '3', '20', 'またその軍勢の中の力の強い人々を呼んで、シャデラク、メシャクおよびアベデネゴを縛って、彼らを火の燃える炉の中に投げ込めと命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('21829', '27', '3', '21', 'そこでこの人々は、外套、下着、帽子、その他の衣服のまま縛られて、火の燃える炉の中に投げ込まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('21830', '27', '3', '22', '王の命令はきびしく、かつ炉は、はなはだしく熱していたので、シャデラク、メシャクおよびアベデネゴを引きつれていった人々は、その火炎に焼き殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('21831', '27', '3', '23', 'シャデラク、メシャク、アベデネゴの三人は縛られたままで、火の燃える炉の中に落ち込んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21832', '27', '3', '24', 'その時、ネブカデネザル王は驚いて急ぎ立ちあがり、大臣たちに言った、「われわれはあの三人を縛って、火の中に投げ入れたではないか」。彼らは王に答えて言った、「王よ、そのとおりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('21833', '27', '3', '25', '王は答えて言った、「しかし、わたしの見るのに四人の者がなわめなしに、火の中を歩いているが、なんの害をも受けていない。その第四の者の様子は神の子のようだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21834', '27', '3', '26', 'そこでネブカデネザルは、その火の燃える炉の入口に近寄って、「いと高き神のしもべシャデラク、メシャク、アベデネゴよ、出てきなさい」と言ったので、シャデラク、メシャク、アベデネゴはその火の中から出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('21835', '27', '3', '27', '総督、長官、知事および王の大臣たちも集まってきて、この人々を見たが、火は彼らの身にはなんの力もなく、その頭の毛は焼けず、その外套はそこなわれず、火のにおいもこれに付かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21836', '27', '3', '28', 'ネブカデネザルは言った、「シャデラク、メシャク、アベデネゴの神はほむべきかな。神はその使者をつかわして、自分に寄り頼むしもべらを救った。また彼らは自分の神以外の神に仕え、拝むよりも、むしろ王の命令を無視し、自分の身をも捨てようとしたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21837', '27', '3', '29', 'それでわたしはいま命令を下す。諸民、諸族、諸国語の者のうちだれでも、シャデラク、メシャク、アベデネゴの神をののしる者があるならば、その身は切り裂かれ、その家は滅ぼされなければならない。このように救を施すことのできる神は、ほかにないからだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21838', '27', '3', '30', 'こうして、王はシャデラク、メシャクおよびアベデネゴの位を進めて、バビロン州におらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('21839', '27', '4', '1', 'ネブカデネザル王は全世界に住む諸民、諸族、諸国語の者に告げる。どうか、あなたがたに平安が増すように。');
INSERT INTO `bible_verses_kougo` VALUES ('21840', '27', '4', '2', 'いと高き神はわたしにしるしと奇跡とを行われた。わたしはこれを知らせたいと思う。');
INSERT INTO `bible_verses_kougo` VALUES ('21841', '27', '4', '3', 'ああ、そのしるしの大いなること、 ああ、その奇跡のすばらしいこと、 その国は永遠の国、 その主権は世々に及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('21842', '27', '4', '4', 'われネブカデネザルはわが家に安らかにおり、わが宮にあって栄えていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('21843', '27', '4', '5', 'わたしは一つの夢を見て、そのために恐れた。すなわち床にあって、その事を思いめぐらし、わが脳中の幻のために心を悩ました。');
INSERT INTO `bible_verses_kougo` VALUES ('21844', '27', '4', '6', 'そこでわたしは命令を下し、バビロンの知者をことごとくわが前に召し寄せて、その夢の解き明かしを示させようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('21845', '27', '4', '7', 'すると、博士、法術士、カルデヤびと、占い師たちがきたので、わたしはその夢を彼らに語ったが、彼らはその解き明かしを示すことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21846', '27', '4', '8', '最後にダニエルがわたしの前にきた、――彼の名はわが神の名にちなんで、ベルテシャザルととなえられ、彼のうちには聖なる神の霊がやどっていた――わたしは彼にその夢を語って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('21847', '27', '4', '9', '「博士の長ベルテシャザルよ、わたしは知っている。聖なる神の霊があなたのうちにやどっているから、どんな秘密もあなたにはむずかしいことはない。ここにわたしが見た夢がある。その解き明かしをわたしに告げなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('21848', '27', '4', '10', 'わたしが床にあって見た脳中の幻はこれである。わたしが見たのに、地の中央に一本の木があって、そのたけが高かったが、');
INSERT INTO `bible_verses_kougo` VALUES ('21849', '27', '4', '11', 'その木は成長して強くなり、天に達するほどの高さになって、地の果までも見えわたり、');
INSERT INTO `bible_verses_kougo` VALUES ('21850', '27', '4', '12', 'その葉は美しく、その実は豊かで、すべての者がその中から食物を獲、また野の獣はその陰にやどり、空の鳥はその枝にすみ、すべての肉なる者はこれによって養われた。');
INSERT INTO `bible_verses_kougo` VALUES ('21851', '27', '4', '13', 'わたしが床にあって見た脳中の幻の中に、ひとりの警護者、ひとりの聖者の天から下るのを見たが、');
INSERT INTO `bible_verses_kougo` VALUES ('21852', '27', '4', '14', '彼は声高く呼ばわって、こう言った、『この木を切り倒し、その枝を切りはらい、その葉をゆり落し、その実を打ち散らし、獣をその下から逃げ去らせ、鳥をその枝から飛び去らせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21853', '27', '4', '15', 'ただしその根の切り株を地に残し、それに鉄と青銅のなわをかけて、野の若草の中におき、天からくだる露にぬれさせ、また地の草の中で、獣と共にその分にあずからせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21854', '27', '4', '16', 'またその心は変って人間の心のようでなく、獣の心が与えられて、七つの時を過ごさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('21855', '27', '4', '17', 'この宣言は警護者たちの命令によるもの、この決定は聖者たちの言葉によるもので、いと高き者が、人間の国を治めて、自分の意のままにこれを人に与え、また人のうちの最も卑しい者を、その上に立てられるという事を、すべての者に知らせるためである』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21856', '27', '4', '18', 'われネブカデネザル王はこの夢を見た。ベルテシャザルよ、あなたはその解き明かしをわたしに告げなさい。わが国の知者たちは、いずれもその解き明かしを、わたしに示すことができなかったけれども、あなたにはそれができる。あなたのうちには、聖なる神の霊がやどっているからだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21857', '27', '4', '19', 'その時、その名をベルテシャザルととなえるダニエルは、しばらくのあいだ驚き、思い悩んだので、王は彼に告げて言った、「ベルテシャザルよ、あなたはこの夢と、その解き明かしのために、悩むには及ばない」。ベルテシャザルは答えて言った、「わが主よ、どうか、この夢は、あなたを憎む者にかかわるように。この解き明かしは、あなたの敵に臨むように。');
INSERT INTO `bible_verses_kougo` VALUES ('21858', '27', '4', '20', 'あなたが見られた木、すなわちその成長して強くなり、天に達するほどの高さになって、地の果までも見えわたり、');
INSERT INTO `bible_verses_kougo` VALUES ('21859', '27', '4', '21', 'その葉は美しく、その実は豊かで、すべての者がその中から食物を獲、また野の獣がその陰にやどり、空の鳥がその枝に住んだ木、');
INSERT INTO `bible_verses_kougo` VALUES ('21860', '27', '4', '22', '王よ、それはすなわちあなたです。あなたは成長して強くなり、天に達するほどに大きくなり、あなたの主権は地の果にまで及びました。');
INSERT INTO `bible_verses_kougo` VALUES ('21861', '27', '4', '23', 'ところが、王はひとりの警護者、ひとりの聖者が、天から下って、こう言うのを見られました、『この木を切り倒して、これを滅ぼせ。ただしその根の切り株を地に残し、それに鉄と青銅のなわをかけて、野の若草の中におき、天からくだる露にぬれさせ、また野の獣と共にその分にあずからせて、七つの時を過ごさせよ』と。');
INSERT INTO `bible_verses_kougo` VALUES ('21862', '27', '4', '24', '王よ、その解き明かしはこうです。すなわちこれはいと高き者の命令であって、わが主なる王に臨まんとするものです。');
INSERT INTO `bible_verses_kougo` VALUES ('21863', '27', '4', '25', 'すなわちあなたは追われて世の人を離れ、野の獣と共におり、牛のように草を食い、天からくだる露にぬれるでしょう。こうして七つの時が過ぎて、ついにあなたは、いと高き者が人間の国を治めて、自分の意のままに、これを人に与えられることを知るに至るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21864', '27', '4', '26', 'また彼らはその木の根の切り株を残しおけと命じたので、あなたが、天はまことの支配者であるということを知った後、あなたの国はあなたに確保されるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21865', '27', '4', '27', 'それゆえ王よ、あなたはわたしの勧告をいれ、義を行って罪を離れ、しえたげられる者をあわれんで、不義を離れなさい。そうすれば、あるいはあなたの繁栄が、長く続くかもしれません」。');
INSERT INTO `bible_verses_kougo` VALUES ('21866', '27', '4', '28', 'この事は皆ネブカデネザル王に臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21867', '27', '4', '29', '十二か月を経て後、王がバビロンの王宮の屋上を歩いていたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('21868', '27', '4', '30', '王は自ら言った、「この大いなるバビロンは、わたしの大いなる力をもって建てた王城であって、わが威光を輝かすものではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('21869', '27', '4', '31', 'その言葉がなお王の口にあるうちに、天から声がくだって言った、「ネブカデネザル王よ、あなたに告げる。国はあなたを離れ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('21870', '27', '4', '32', 'あなたは、追われて世の人を離れ、野の獣と共におり、牛のように草を食い、こうして七つの時を経て、ついにあなたは、いと高き者が人間の国を治めて、自分の意のままに、これを人に与えられることを知るに至るだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21871', '27', '4', '33', 'この言葉は、ただちにネブカデネザルに成就した。彼は追われて世の人を離れ、牛のように草を食い、その身は天からくだる露にぬれ、ついにその毛は、わしの羽のようになり、そのつめは鳥のつめのようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('21872', '27', '4', '34', 'こうしてその期間が満ちた後、われネブカデネザルは、目をあげて天を仰ぎ見ると、わたしの理性が自分に帰ったので、わたしはいと高き者をほめ、その永遠に生ける者をさんびし、かつあがめた。 その主権は永遠の主権、 その国は世々かぎりなく、');
INSERT INTO `bible_verses_kougo` VALUES ('21873', '27', '4', '35', '地に住む民はすべて無き者のように思われ、 天の衆群にも、 地に住む民にも、 彼はその意のままに事を行われる。 だれも彼の手をおさえて 「あなたは何をするのか」と言いうる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('21874', '27', '4', '36', 'この時わたしの理性は自分に帰り、またわが国の光栄のために、わが尊厳と光輝とが、わたしに帰った。わが大臣、わが貴族らもきて、わたしに求め、わたしは国の上に堅く立って、前にもまさって大いなる者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('21875', '27', '4', '37', 'そこでわれネブカデネザルは今、天の王をほめたたえ、かつあがめたてまつる。そのみわざはことごとく真実で、その道は正しく、高ぶり歩む者を低くされる。');
INSERT INTO `bible_verses_kougo` VALUES ('21876', '27', '5', '1', 'ベルシャザル王は、その大臣一千人のために、盛んな酒宴を設け、その一千人の前で酒を飲んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('21877', '27', '5', '2', '酒が進んだとき、ベルシャザルは、その父ネブカデネザルがエルサレムの神殿から取ってきた金銀の器を持ってこいと命じた。王とその大臣たち、および王の妻とそばめらが、これをもって酒を飲むためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21878', '27', '5', '3', 'そこで人々はそのエルサレムの神の宮すなわち神殿から取ってきた金銀の器を持ってきたので、王とその大臣たち、および王の妻とそばめらは、これをもって飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21879', '27', '5', '4', 'すなわち彼らは酒を飲んで、金、銀、青銅、鉄、木、石などの神々をほめたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('21880', '27', '5', '5', 'すると突然人の手の指があらわれて、燭台と相対する王の宮殿の塗り壁に物を書いた。王はその物を書いた手の先を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('21881', '27', '5', '6', 'そのために王の顔色は変り、その心は思い悩んで乱れ、その腰のつがいはゆるみ、ひざは震えて互に打ちあった。');
INSERT INTO `bible_verses_kougo` VALUES ('21882', '27', '5', '7', '王は大声に呼ばわって、法術士、カルデヤびと、占い師らを召してこさせた。王はバビロンの知者たちに告げて言った、「この文字を読み、その解き明かしをわたしに示す者には紫の衣を着せ、首に金の鎖をかけさせて、国の第三のつかさとしよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('21883', '27', '5', '8', '王の知者たちは皆はいってきた。しかしその文字を読むことができず、またその解き明かしを王に示すことができなかったので、');
INSERT INTO `bible_verses_kougo` VALUES ('21884', '27', '5', '9', 'ベルシャザル王は大いに思い悩んで、その顔色は変り、王の大臣たちも当惑した。');
INSERT INTO `bible_verses_kougo` VALUES ('21885', '27', '5', '10', '時に王妃は王と大臣たちの言葉を聞いて、その宴会場にはいってきた。そして王妃は言った、「王よ、どうか、とこしえに生きながらえられますように。あなたは心に思い悩んではなりません。また顔色を変えるには及びません。');
INSERT INTO `bible_verses_kougo` VALUES ('21886', '27', '5', '11', 'あなたの国には、聖なる神の霊のやどっているひとりの人がおります。あなたの父の代に、彼は、明知、分別および神のような知恵のあることをあらわしました。あなたの父ネブカデネザル王は、彼を立てて、博士、法術士、カルデヤびと、占い師らの長とされました。');
INSERT INTO `bible_verses_kougo` VALUES ('21887', '27', '5', '12', '彼は、王がベルテシャザルという名を与えたダニエルという者ですが、このダニエルには、すぐれた霊、知識、分別があって、夢を解き、なぞを解き、難問を解くことができます。ゆえにダニエルを召しなさい。彼はその解き明かしを示すでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21888', '27', '5', '13', 'そこでダニエルは王の前に召された。王はダニエルに言った、「あなたは、わが父の王が、ユダからひきつれてきたユダの捕囚のひとりなのか。');
INSERT INTO `bible_verses_kougo` VALUES ('21889', '27', '5', '14', '聞くところによると、あなたのうちには、聖なる神の霊がやどっていて、明知、分別および非凡な知恵があるそうだ。');
INSERT INTO `bible_verses_kougo` VALUES ('21890', '27', '5', '15', 'わたしは、知者、法術士らを、わが前に召しよせて、この文字を読ませ、その解き明かしを示させようとしたが、彼らは、この事の解き明かしを示すことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21891', '27', '5', '16', 'しかしまた聞くところによると、あなたは解き明かしをなし、かつ難問を解くことができるそうだ。それで、あなたがもし、この文字を読み、その解き明かしをわたしに示すことができたなら、あなたに紫の衣を着せ、金の鎖を首にかけさせて、この国の第三のつかさとしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('21892', '27', '5', '17', 'ダニエルは王の前に答えて言った、「あなたの賜物は、あなたご自身にとっておき、あなたの贈り物は、他人にお与えください。それでも、わたしは王のためにその文字を読み、その解き明かしをお知らせいたしましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21893', '27', '5', '18', '王よ、いと高き神はあなたの父ネブカデネザルに国と権勢と、光栄と尊厳とを賜いました。');
INSERT INTO `bible_verses_kougo` VALUES ('21894', '27', '5', '19', '彼に権勢を賜わったことによって、諸民、諸族、諸国語の者はみな、彼の前におののき恐れました。彼は自分の欲する者を殺し、自分の欲する者を生かし、自分の欲する者を上げ、自分の欲する者を下しました。');
INSERT INTO `bible_verses_kougo` VALUES ('21895', '27', '5', '20', 'しかし彼は心に高ぶり、かたくなになり、ごうまんにふるまったので、王位からしりぞけられ、その光栄を奪われ、');
INSERT INTO `bible_verses_kougo` VALUES ('21896', '27', '5', '21', '追われて世の人と離れ、その思いは獣のようになり、そのすまいは野ろばと共にあり、牛のように草を食い、その身は天からくだる露にぬれ、こうしてついに彼は、いと高き神が人間の国を治めて、自分の意のままに人を立てられるということを、知るようになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('21897', '27', '5', '22', 'ベルシャザルよ、あなたは彼の子であって、この事をことごとく知っていながら、なお心を低くせず、');
INSERT INTO `bible_verses_kougo` VALUES ('21898', '27', '5', '23', 'かえって天の主にむかって、みずから高ぶり、その宮の器物をあなたの前に持ってこさせ、あなたとあなたの大臣たちと、あなたの妻とそばめたちは、それをもって酒を飲み、そしてあなたは見ることも、聞くことも、物を知ることもできない金、銀、青銅、鉄、木、石の神々をほめたたえたが、あなたの命をその手ににぎり、あなたのすべての道をつかさどられる神をあがめようとはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21899', '27', '5', '24', 'それゆえ、彼の前からこの手が出てきて、この文字が書きしるされたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('21900', '27', '5', '25', 'そのしるされた文字はこうです。メネ、メネ、テケル、ウパルシン。');
INSERT INTO `bible_verses_kougo` VALUES ('21901', '27', '5', '26', 'その事の解き明かしはこうです、メネは神があなたの治世を数えて、これをその終りに至らせたことをいうのです。');
INSERT INTO `bible_verses_kougo` VALUES ('21902', '27', '5', '27', 'テケルは、あなたがはかりで量られて、その量の足りないことがあらわれたことをいうのです。');
INSERT INTO `bible_verses_kougo` VALUES ('21903', '27', '5', '28', 'ペレスは、あなたの国が分かたれて、メデアとペルシャの人々に与えられることをいうのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('21904', '27', '5', '29', 'そこでベルシャザルは命じて、ダニエルに紫の衣を着せ、金の鎖をその首にかけさせ、彼について布告を発して、彼は国の第三のつかさであると言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('21905', '27', '5', '30', 'カルデヤびとの王ベルシャザルは、その夜のうちに殺され、');
INSERT INTO `bible_verses_kougo` VALUES ('21906', '27', '5', '31', 'メデアびとダリヨスが、その国を受けた。この時ダリヨスは、おおよそ六十二歳であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21907', '27', '6', '1', 'ダリヨスは全国を治めるために、その国に百二十人の総督を立てることをよしとし、');
INSERT INTO `bible_verses_kougo` VALUES ('21908', '27', '6', '2', 'また彼らの上に三人の総監を立てた。ダニエルはそのひとりであった。これは総督たちをして、この三人の前に、その職務に関する報告をさせて、王に損失の及ぶことのないようにするためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21909', '27', '6', '3', 'ダニエルは彼のうちにあるすぐれた霊のゆえに、他のすべての総監および総督たちにまさっていたので、王は彼を立てて全国を治めさせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('21910', '27', '6', '4', 'そこで総監および総督らは、国事についてダニエルを訴えるべき口実を得ようとしたが、訴えるべきなんの口実も、なんのとがをも見いだすことができなかった。それは彼が忠信な人であって、その身になんのあやまちも、とがも見いだされなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21911', '27', '6', '5', 'そこでその人々は言った、「われわれはダニエルの神の律法に関して、彼を訴える口実を得るのでなければ、ついに彼を訴えることはできまい」と。');
INSERT INTO `bible_verses_kougo` VALUES ('21912', '27', '6', '6', 'こうして総監と総督らは、王のもとに集まってきて、王に言った、「ダリヨス王よ、どうかとこしえに生きながらえられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('21913', '27', '6', '7', '国の総監、長官および総督、参議および知事らは、相はかって、王が一つのおきてを立て、一つの禁令を定められるよう求めることになりました。王よ、それはこうです。すなわち今から三十日の間は、ただあなたにのみ願い事をさせ、もしあなたをおいて、神または人にこれをなす者があれば、すべてその者を、ししの穴に投げ入れるというのです。');
INSERT INTO `bible_verses_kougo` VALUES ('21914', '27', '6', '8', 'それで王よ、その禁令を定め、その文書に署名して、メデアとペルシャの変ることのない法律のごとく、これを変えることのできないようにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('21915', '27', '6', '9', 'そこでダリヨス王は、その禁令の文書に署名した。');
INSERT INTO `bible_verses_kougo` VALUES ('21916', '27', '6', '10', 'ダニエルは、その文書の署名されたことを知って家に帰り、二階のへやの、エルサレムに向かって窓の開かれた所で、以前からおこなっていたように、一日に三度ずつ、ひざをかがめて神の前に祈り、かつ感謝した。');
INSERT INTO `bible_verses_kougo` VALUES ('21917', '27', '6', '11', 'そこでその人々は集まってきて、ダニエルがその神の前に祈り、かつ求めていることを見たので、');
INSERT INTO `bible_verses_kougo` VALUES ('21918', '27', '6', '12', '彼らは王の前にきて、王の禁令について奏上して言った、「王よ、あなたは禁令に署名して、今から三十日の間は、ただあなたにのみ願い事をさせ、もしあなたをおいて、神または人に、これをなす者があれば、すべてその者を、ししの穴に投げ入れると、定められたではありませんか」。王は答えて言った、「その事は確かであって、メデアとペルシャの法律のごとく、変えることのできないものだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21919', '27', '6', '13', '彼らは王の前に答えて言った、「王よ、ユダから引いてきた捕囚のひとりである、かのダニエルは、あなたをも、あなたの署名された禁令をも顧みず、一日に三度ずつ、祈をささげています」。');
INSERT INTO `bible_verses_kougo` VALUES ('21920', '27', '6', '14', '王はこの言葉を聞いて大いに憂え、ダニエルを救おうと心を用い、日の入るまで、彼を救い出すことに努めた。');
INSERT INTO `bible_verses_kougo` VALUES ('21921', '27', '6', '15', '時にその人々は、また王のもとに集まってきて、王に言った、「王よ、メデアとペルシャの法律によれば、王の立てた禁令、または、おきては変えることのできないものであることを、ご承知ください」。');
INSERT INTO `bible_verses_kougo` VALUES ('21922', '27', '6', '16', 'そこで王は命令を下したので、ダニエルは引き出されて、ししの穴に投げ入れられた。王はダニエルに言った、「どうか、あなたの常に仕える神が、あなたを救われるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('21923', '27', '6', '17', 'そして一つの石を持ってきて、穴の口をふさいだので、王は自分の印と、大臣らの印をもって、これに封印した。これはダニエルの処置を変えることのないようにするためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21924', '27', '6', '18', 'こうして王はその宮殿に帰ったが、その夜は食をとらず、また、そばめたちを召し寄せず、全く眠ることもしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21925', '27', '6', '19', 'こうして王は朝まだき起きて、ししの穴へ急いで行ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('21926', '27', '6', '20', 'ダニエルのいる穴に近づいたとき、悲しげな声をあげて呼ばわり、ダニエルに言った、「生ける神のしもべダニエルよ、あなたが常に仕えている神はあなたを救って、ししの害を免れさせることができたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('21927', '27', '6', '21', 'ダニエルは王に言った、「王よ、どうか、とこしえに生きながらえられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('21928', '27', '6', '22', 'わたしの神はその使をおくって、ししの口を閉ざされたので、ししはわたしを害しませんでした。これはわたしに罪のないことが、神の前に認められたからです。王よ、わたしはあなたの前にも、何も悪い事をしなかったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('21929', '27', '6', '23', 'そこで王は大いに喜び、ダニエルを穴の中から出せと命じたので、ダニエルは穴の中から出されたが、その身になんの害をも受けていなかった。これは彼が自分の神を頼みとしていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('21930', '27', '6', '24', '王はまた命令を下して、ダニエルをあしざまに訴えた人々を引いてこさせ、彼らをその妻子と共に、ししの穴に投げ入れさせた。彼らが穴の底に達しないうちに、ししは彼らにとびかかって、その骨までもかみ砕いた。');
INSERT INTO `bible_verses_kougo` VALUES ('21931', '27', '6', '25', 'そこでダリヨス王は全世界に住む諸民、諸族、諸国語の者に詔を書きおくって言った、「どうか、あなたがたに平安が増すように。');
INSERT INTO `bible_verses_kougo` VALUES ('21932', '27', '6', '26', 'わたしは命令を出す。わが国のすべての州の人は、皆ダニエルの神を、おののき恐れなければならない。 彼は生ける神であって、 とこしえに変ることなく、 その国は滅びず、その主権は終りまで続く。');
INSERT INTO `bible_verses_kougo` VALUES ('21933', '27', '6', '27', '彼は救を施し、助けをなし、 天においても、地においても、 しるしと奇跡とをおこない、 ダニエルを救って、 ししの力をのがれさせたかたである」。');
INSERT INTO `bible_verses_kougo` VALUES ('21934', '27', '6', '28', 'こうして、このダニエルはダリヨスの世と、ペルシャ人クロスの世において栄えた。');
INSERT INTO `bible_verses_kougo` VALUES ('21935', '27', '7', '1', 'バビロンの王ベルシャザルの元年に、ダニエルは床にあって夢を見、また脳中に幻を得たので、彼はその夢をしるして、その事の大意を述べた。');
INSERT INTO `bible_verses_kougo` VALUES ('21936', '27', '7', '2', 'ダニエルは述べて言った、「わたしは夜の幻のうちに見た。見よ、天の四方からの風が大海をかきたてると、');
INSERT INTO `bible_verses_kougo` VALUES ('21937', '27', '7', '3', '四つの大きな獣が海からあがってきた。その形は、おのおの異なり、');
INSERT INTO `bible_verses_kougo` VALUES ('21938', '27', '7', '4', '第一のものは、ししのようで、わしの翼をもっていたが、わたしが見ていると、その翼は抜きとられ、また地から起されて、人のように二本の足で立たせられ、かつ人の心が与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('21939', '27', '7', '5', '見よ、第二の獣は熊のようであった。これはそのからだの一方をあげ、その口の歯の間に、三本の肋骨をくわえていたが、これに向かって『起きあがって、多くの肉を食らえ』と言う声があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21940', '27', '7', '6', 'その後わたしが見たのは、ひょうのような獣で、その背には鳥の翼が四つあった。またこの獣には四つの頭があり、主権が与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('21941', '27', '7', '7', 'その後わたしが夜の幻のうちに見た第四の獣は、恐ろしい、ものすごい、非常に強いもので、大きな鉄の歯があり、食らい、かつ、かみ砕いて、その残りを足で踏みつけた。これは、その前に出たすべての獣と違って、十の角を持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21942', '27', '7', '8', 'わたしが、その角を注意して見ていると、その中に、また一つの小さい角が出てきたが、この小さい角のために、さきの角のうち三つがその根から抜け落ちた。見よ、この小さい角には、人の目のような目があり、また大きな事を語る口があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21943', '27', '7', '9', 'わたしが見ていると、 もろもろのみ座が設けられて、 日の老いたる者が座しておられた。 その衣は雪のように白く、 頭の毛は混じりもののない羊の毛のようであった。 そのみ座は火の炎であり、 その車輪は燃える火であった。');
INSERT INTO `bible_verses_kougo` VALUES ('21944', '27', '7', '10', '彼の前から、ひと筋の火の流れが出てきた。 彼に仕える者は千々、 彼の前にはべる者は万々、 審判を行う者はその席に着き、 かずかずの書き物が開かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('21945', '27', '7', '11', 'わたしは、その角の語る大いなる言葉の声がするので見ていたが、わたしが見ている間にその獣は殺され、そのからだはそこなわれて、燃える火に投げ入れられた。');
INSERT INTO `bible_verses_kougo` VALUES ('21946', '27', '7', '12', 'その他の獣はその主権を奪われたが、その命は、時と季節の来るまで延ばされた。');
INSERT INTO `bible_verses_kougo` VALUES ('21947', '27', '7', '13', 'わたしはまた夜の幻のうちに見ていると、 見よ、人の子のような者が、 天の雲に乗ってきて、 日の老いたる者のもとに来ると、 その前に導かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('21948', '27', '7', '14', '彼に主権と光栄と国とを賜い、 諸民、諸族、諸国語の者を彼に仕えさせた。 その主権は永遠の主権であって、 なくなることがなく、 その国は滅びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('21949', '27', '7', '15', 'そこで、われダニエル、わがうちなる霊は憂え、わが脳中の幻は、わたしを悩ましたので、');
INSERT INTO `bible_verses_kougo` VALUES ('21950', '27', '7', '16', 'わたしは、そこに立っている者のひとりに近寄って、このすべての事の真意を尋ねた。するとその者は、わたしにこの事の解き明かしを告げ知らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('21951', '27', '7', '17', '『この四つの大きな獣は、地に起らんとする四人の王である。');
INSERT INTO `bible_verses_kougo` VALUES ('21952', '27', '7', '18', 'しかしついには、いと高き者の聖徒が国を受け、永遠にその国を保って、世々かぎりなく続く』。');
INSERT INTO `bible_verses_kougo` VALUES ('21953', '27', '7', '19', 'そこでわたしは、さらに第四の獣の真意を知ろうとした。その獣は他の獣と異なって、はなはだ恐ろしく、その歯は鉄、そのつめは青銅であって、食らい、かつ、かみ砕いて、その残りを足で踏みつけた。');
INSERT INTO `bible_verses_kougo` VALUES ('21954', '27', '7', '20', 'この獣の頭には、十の角があったが、そのほかに一つの角が出てきたので、この角のために、三つの角が抜け落ちた。この角には目があり、また大きな事を語る口があって、その形は、その同類のものよりも大きく見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('21955', '27', '7', '21', 'わたしが見ていると、この角は聖徒と戦って、彼らに勝ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('21956', '27', '7', '22', 'ついに日の老いたる者がきて、いと高き者の聖徒のために審判をおこなった。そしてその時がきて、この聖徒たちは国を受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('21957', '27', '7', '23', '彼はこう言った、 『第四の獣は地上の第四の国である。 これはすべての国と異なって、 全世界を併合し、 これを踏みつけ、かつ打ち砕く。');
INSERT INTO `bible_verses_kougo` VALUES ('21958', '27', '7', '24', '十の角はこの国から起る十人の王である。 その後にまたひとりの王が起る。 彼は先の者と異なり、 かつ、その三人の王を倒す。');
INSERT INTO `bible_verses_kougo` VALUES ('21959', '27', '7', '25', '彼は、いと高き者に敵して言葉を出し、 かつ、いと高き者の聖徒を悩ます。 彼はまた時と律法とを変えようと望む。 聖徒はひと時と、ふた時と、半時の間、 彼の手にわたされる。');
INSERT INTO `bible_verses_kougo` VALUES ('21960', '27', '7', '26', 'しかし審判が行われ、 彼の主権は奪われて、 永遠に滅び絶やされ、');
INSERT INTO `bible_verses_kougo` VALUES ('21961', '27', '7', '27', '国と主権と全天下の国々の権威とは、 いと高き者の聖徒たる民に与えられる。 彼らの国は永遠の国であって、 諸国の者はみな彼らに仕え、かつ従う』。');
INSERT INTO `bible_verses_kougo` VALUES ('21962', '27', '7', '28', 'その事はここで終った。われダニエルは、これを思いまわして、非常に悩み、顔色も変った。しかし、わたしはこの事を心に留めた」。');
INSERT INTO `bible_verses_kougo` VALUES ('21963', '27', '8', '1', 'われダニエルは先に幻を見たが、後またベルシャザル王の治世の第三年に、一つの幻がわたしに示された。');
INSERT INTO `bible_verses_kougo` VALUES ('21964', '27', '8', '2', 'その幻を見たのは、エラム州の首都スサにいた時であって、ウライ川のほとりにおいてであった。');
INSERT INTO `bible_verses_kougo` VALUES ('21965', '27', '8', '3', 'わたしが目をあげて見ると、川の岸に一匹の雄羊が立っていた。これに二つの角があって、その角は共に長かったが、一つの角は他の角よりも長かった。その長いのは後に伸びたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('21966', '27', '8', '4', 'わたしが見ていると、その雄羊は、西、北、南にむかって突撃したが、これに当ることのできる獣は一匹もなく、またその手から救い出すことのできるものもなかった。これはその心のままにふるまい、みずから高ぶっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('21967', '27', '8', '5', 'わたしがこれを考え、見ていると、一匹の雄やぎが、全地のおもてを飛びわたって西からきたが、その足は土を踏まなかった。このやぎには、目の間に著しい一つの角があった。');
INSERT INTO `bible_verses_kougo` VALUES ('21968', '27', '8', '6', 'この者は、さきにわたしが川の岸に立っているのを見た、あの二つの角のある雄羊にむかってきて、激しく怒ってこれに走り寄った。');
INSERT INTO `bible_verses_kougo` VALUES ('21969', '27', '8', '7', 'わたしが見ていると、それが雄羊に近寄るや、これにむかって怒りを発し、雄羊を撃って、その二つの角を砕いた。雄羊には、これに当る力がなかったので、やぎは雄羊を地に打ち倒して踏みつけた。また、その雄羊を、やぎの力から救いうる者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21970', '27', '8', '8', 'こうして、その雄やぎは、はなはだしく高ぶったが、その盛んになった時、あの大きな角が折れて、その代りに四つの著しい角が生じ、天の四方に向かった。');
INSERT INTO `bible_verses_kougo` VALUES ('21971', '27', '8', '9', 'その角の一つから、一つの小さい角が出て、南に向かい、東に向かい、麗しい地に向かって、はなはだしく大きくなり、');
INSERT INTO `bible_verses_kougo` VALUES ('21972', '27', '8', '10', '天の衆群に及ぶまでに大きくなり、星の衆群のうちの数個を地に投げ下して、これを踏みつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('21973', '27', '8', '11', 'またみずから高ぶって、その衆群の主に敵し、その常供の燔祭を取り除き、かつその聖所を倒した。');
INSERT INTO `bible_verses_kougo` VALUES ('21974', '27', '8', '12', 'そしてその衆群は、罪によって、常供の燔祭と共に、これにわたされた。その角はまた真理を地に投げうち、ほしいままにふるまって、みずから栄えた。');
INSERT INTO `bible_verses_kougo` VALUES ('21975', '27', '8', '13', 'それから、わたしはひとりの聖者の語っているのを聞いた。またひとりの聖者があって、その語っている聖者にむかって言った、「常供の燔祭と、荒すことをなす罪と、聖所とその衆群がわたされて、足の下に踏みつけられることについて、幻にあらわれたことは、いつまでだろうか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('21976', '27', '8', '14', '彼は言った、「二千三百の夕と朝の間である。そして聖所は清められてその正しい状態に復する」。');
INSERT INTO `bible_verses_kougo` VALUES ('21977', '27', '8', '15', 'われダニエルはこの幻を見て、その意味を知ろうと求めていた時、見よ、人のように見える者が、わたしの前に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('21978', '27', '8', '16', 'わたしはウライ川の両岸の間から人の声が出て、呼ばわるのを聞いた、「ガブリエルよ、この幻をその人に悟らせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('21979', '27', '8', '17', 'すると彼はわたしの立っている所にきた。彼がきたとき、わたしは恐れて、ひれ伏した。しかし、彼はわたしに言った、「人の子よ、悟りなさい。この幻は終りの時にかかわるものです」。');
INSERT INTO `bible_verses_kougo` VALUES ('21980', '27', '8', '18', '彼がわたしに語っていた時、わたしは地にひれ伏して、深い眠りに陥ったが、彼はわたしに手を触れ、わたしを立たせて、');
INSERT INTO `bible_verses_kougo` VALUES ('21981', '27', '8', '19', '言った、「見よ、わたしは憤りの終りの時に起るべきことを、あなたに知らせよう。それは定められた終りの時にかかわるものであるから。');
INSERT INTO `bible_verses_kougo` VALUES ('21982', '27', '8', '20', 'あなたが見た、あの二つの角のある雄羊は、メデアとペルシャの王です。');
INSERT INTO `bible_verses_kougo` VALUES ('21983', '27', '8', '21', 'また、かの雄やぎはギリシヤの王です、その目の間の大きな角は、その第一の王です。');
INSERT INTO `bible_verses_kougo` VALUES ('21984', '27', '8', '22', 'またその角が折れて、その代りに四つの角が生じたのは、その民から四つの国が起るのです。しかし、第一の王のような勢力はない。');
INSERT INTO `bible_verses_kougo` VALUES ('21985', '27', '8', '23', '彼らの国の終りの時になり、罪びとの罪が満ちるに及んで、ひとりの王が起るでしょう。その顔は猛悪で、彼はなぞを解き、');
INSERT INTO `bible_verses_kougo` VALUES ('21986', '27', '8', '24', 'その勢力は盛んであって、恐ろしい破壊をなし、そのなすところ成功して、有力な人々と、聖徒である民を滅ぼすでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21987', '27', '8', '25', '彼は悪知恵をもって、偽りをその手におこない遂げ、みずから心に高ぶり、不意に多くの人を打ち滅ぼし、また君の君たる者に敵するでしょう。しかし、ついに彼は人手によらずに滅ぼされるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('21988', '27', '8', '26', '先に示された朝夕の幻は真実です。しかし、あなたはその幻を秘密にしておかなければならない。これは多くの日の後にかかわる事だから」。');
INSERT INTO `bible_verses_kougo` VALUES ('21989', '27', '8', '27', 'われダニエルは疲れはてて、数日の間病みわずらったが、後起きて、王の事務を執った。しかし、わたしはこの幻の事を思って驚いた。またこれを悟ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('21990', '27', '9', '1', 'メデアびとアハシュエロスの子ダリヨスが、カルデヤびとの王となったその元年、');
INSERT INTO `bible_verses_kougo` VALUES ('21991', '27', '9', '2', 'すなわちその治世の第一年に、われダニエルは主が預言者エレミヤに臨んで告げられたその言葉により、エルサレムの荒廃の終るまでに経ねばならぬ年の数は七十年であることを、文書によって悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('21992', '27', '9', '3', 'それでわたしは、わが顔を主なる神に向け、断食をなし、荒布を着、灰をかぶって祈り、かつ願い求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('21993', '27', '9', '4', 'すなわちわたしは、わが神、主に祈り、ざんげして言った、「ああ、大いなる恐るべき神、主、おのれを愛し、おのれの戒めを守る者のために契約を保ち、いつくしみを施される者よ、');
INSERT INTO `bible_verses_kougo` VALUES ('21994', '27', '9', '5', 'われわれは罪を犯し、悪をおこない、よこしまなふるまいをなし、そむいて、あなたの戒めと、おきてを離れました。');
INSERT INTO `bible_verses_kougo` VALUES ('21995', '27', '9', '6', 'われわれはまた、あなたのしもべなる預言者たちが、あなたの名をもって、われわれの王たち、君たち、先祖たち、および国のすべての民に告げた言葉に聞き従いませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('21996', '27', '9', '7', '主よ、正義はあなたのものですが、恥はわれわれに加えられて、今日のような有様です。すなわちユダの人々、エルサレムの住民および全イスラエルの者は、近き者も、遠き者もみな、あなたが追いやられたすべての国々で恥をこうむりました。これは彼らがあなたにそむいて犯した罪によるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('21997', '27', '9', '8', '主よ、恥はわれわれのもの、われわれの王たち、君たちおよび先祖たちのものです。これはわれわれがあなたにむかって罪を犯したからです。');
INSERT INTO `bible_verses_kougo` VALUES ('21998', '27', '9', '9', 'あわれみと、ゆるしはわれわれの神、主のものです。これはわれわれが彼にそむいたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('21999', '27', '9', '10', 'またわれわれの神、主のみ声に聞き従わず、主がそのしもべ預言者たちによって、われわれの前に賜わった律法を行わなかったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22000', '27', '9', '11', 'まことにイスラエルの人々は皆あなたの律法を犯し、離れ去って、あなたのみ声に聞き従わなかったので、神のしもべモーセの律法にしるされたのろいと誓いが、われわれの上に注ぎかかりました。これはわれわれが神にむかって罪を犯したからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22001', '27', '9', '12', 'すなわち神は大いなる災をわれわれの上にくだして、さきにわれわれと、われわれを治めたつかさたちにむかって告げられた言葉を実行されたのです。あのエルサレムに臨んだような事は、全天下にいまだかつてなかった事です。');
INSERT INTO `bible_verses_kougo` VALUES ('22002', '27', '9', '13', 'モーセの律法にしるされたように、この災はすべてわれわれに臨みましたが、なおわれわれの神、主の恵みを請い求めることをせず、その不義を離れて、あなたの真理を悟ることをもしませんでした。');
INSERT INTO `bible_verses_kougo` VALUES ('22003', '27', '9', '14', 'それゆえ、主はこれを心に留めて、災をわれわれに下されたのです。われわれの神、主は、何事をされるにも、正しくあらせられます。ところが、われわれはそのみ声に聞き従わなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('22004', '27', '9', '15', 'われわれの神、主よ、あなたは強きみ手をもって、あなたの民をエジプトの地から導き出して、今日のように、み名をあげられました。われわれは罪を犯し、よこしまなふるまいをしました。');
INSERT INTO `bible_verses_kougo` VALUES ('22005', '27', '9', '16', '主よ、どうぞあなたが、これまで正しいみわざをなされたように、あなたの町エルサレム、あなたの聖なる山から、あなたの怒りと憤りとを取り去ってください。これはわれわれの罪と、われわれの先祖の不義のために、エルサレムと、あなたの民が、われわれの周囲の者の物笑いとなったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22006', '27', '9', '17', 'それゆえ、われわれの神よ、しもべの祈と願いを聞いてください。主よ、あなたご自身のために、あの荒れたあなたの聖所に、あなたのみ顔を輝かせてください。');
INSERT INTO `bible_verses_kougo` VALUES ('22007', '27', '9', '18', 'わが神よ、耳を傾けて聞いてください。目を開いて、われわれの荒れたさまを見、み名をもってとなえられる町をごらんください。われわれがあなたの前に祈をささげるのは、われわれの義によるのではなく、ただあなたの大いなるあわれみによるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('22008', '27', '9', '19', '主よ、聞いてください。主よ、ゆるしてください。主よ、み心に留めて、おこなってください。わが神よ、あなたご自身のために、これを延ばさないでください。あなたの町と、あなたの民は、み名をもってとなえられているからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22009', '27', '9', '20', 'わたしがこう言って祈り、かつわが罪とわが民イスラエルの罪をざんげし、わが神の聖なる山のために、わが神、主の前に願いをしていたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('22010', '27', '9', '21', 'すなわちわたしが祈の言葉を述べていたとき、わたしが初めに幻のうちに見た、かの人ガブリエルは、すみやかに飛んできて、夕の供え物をささげるころ、わたしに近づき、');
INSERT INTO `bible_verses_kougo` VALUES ('22011', '27', '9', '22', 'わたしに告げて言った、「ダニエルよ、わたしは今あなたに、知恵と悟りを与えるためにきました。');
INSERT INTO `bible_verses_kougo` VALUES ('22012', '27', '9', '23', 'あなたが祈を始めたとき、み言葉が出たので、それをあなたに告げるためにきたのです。あなたは大いに愛せられている者です。ゆえに、このみ言葉を考えて、この幻を悟りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('22013', '27', '9', '24', 'あなたの民と、あなたの聖なる町については、七十週が定められています。これはとがを終らせ、罪に終りを告げ、不義をあがない、永遠の義をもたらし、幻と預言者を封じ、いと聖なる者に油を注ぐためです。');
INSERT INTO `bible_verses_kougo` VALUES ('22014', '27', '9', '25', 'それゆえ、エルサレムを建て直せという命令が出てから、メシヤなるひとりの君が来るまで、七週と六十二週あることを知り、かつ悟りなさい。その間に、しかも不安な時代に、エルサレムは広場と街路とをもって、建て直されるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22015', '27', '9', '26', 'その六十二週の後にメシヤは断たれるでしょう。ただし自分のためにではありません。またきたるべき君の民は、町と聖所とを滅ぼすでしょう。その終りは洪水のように臨むでしょう。そしてその終りまで戦争が続き、荒廃は定められています。');
INSERT INTO `bible_verses_kougo` VALUES ('22016', '27', '9', '27', '彼は一週の間多くの者と、堅く契約を結ぶでしょう。そして彼はその週の半ばに、犠牲と供え物とを廃するでしょう。また荒す者が憎むべき者の翼に乗って来るでしょう。こうしてついにその定まった終りが、その荒す者の上に注がれるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22017', '27', '10', '1', 'ペルシャの王クロスの第三年に、ベルテシャザルと名づけられたダニエルに、一つの言葉が啓示されたが、その言葉は真実であり、大いなる戦いを意味するものであった。彼はその言葉に心を留め、その幻を悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('22018', '27', '10', '2', 'そのころ、われダニエルは三週の間、悲しんでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('22019', '27', '10', '3', 'すなわち三週間の全く満ちるまでは、うまい物を食べず、肉と酒とを口にせず、また身に油を塗らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('22020', '27', '10', '4', '正月の二十四日に、わたしがチグリスという大川の岸に立っていたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('22021', '27', '10', '5', '目をあげて望み見ると、ひとりの人がいて、亜麻布の衣を着、ウパズの金の帯を腰にしめていた。');
INSERT INTO `bible_verses_kougo` VALUES ('22022', '27', '10', '6', 'そのからだは緑柱石のごとく、その顔は電光のごとく、その目は燃えるたいまつのごとく、その腕と足は、みがいた青銅のように輝き、その言葉の声は、群衆の声のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('22023', '27', '10', '7', 'この幻を見た者は、われダニエルのみであって、わたしと共にいた人々は、この幻を見なかったが、彼らは大いにおののいて、逃げかくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('22024', '27', '10', '8', 'それでわたしひとり残って、この大いなる幻を見たので、力が抜け去り、わが顔の輝きは恐ろしく変って、全く力がなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('22025', '27', '10', '9', 'わたしはその言葉の声を聞いたが、その言葉の声を聞いたとき、顔を伏せ、地にひれ伏して、深い眠りに陥った。');
INSERT INTO `bible_verses_kougo` VALUES ('22026', '27', '10', '10', '見よ、一つの手があって、わたしに触れたので、わたしは震えながらひざまずき、手をつくと、');
INSERT INTO `bible_verses_kougo` VALUES ('22027', '27', '10', '11', '彼はわたしに言った、「大いに愛せられる人ダニエルよ、わたしがあなたに告げる言葉に心を留め、立ちあがりなさい。わたしは今あなたのもとにつかわされたのです」。彼がこの言葉をわたしに告げているとき、わたしは震えながら立ちあがった。');
INSERT INTO `bible_verses_kougo` VALUES ('22028', '27', '10', '12', 'すると彼はわたしに言った、「ダニエルよ、恐れるに及ばない。あなたが悟ろうと心をこめ、あなたの神の前に身を悩ましたその初めの日から、あなたの言葉は、すでに聞かれたので、わたしは、あなたの言葉のゆえにきたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('22029', '27', '10', '13', 'ペルシャの国の君が、二十一日の間わたしの前に立ちふさがったが、天使の長のひとりであるミカエルがきて、わたしを助けたので、わたしは、彼をペルシャの国の君と共に、そこに残しておき、');
INSERT INTO `bible_verses_kougo` VALUES ('22030', '27', '10', '14', '末の日に、あなたの民に臨まんとする事を、あなたに悟らせるためにきたのです。この幻は、なおきたるべき日にかかわるものです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22031', '27', '10', '15', '彼がこれらの言葉を、わたしに述べていたとき、わたしは、地にひれ伏して黙っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('22032', '27', '10', '16', '見よ、人の子のような者が、わたしのくちびるにさわったので、わたしは口を開き、わが前に立っている者に語って言った、「わが主よ、この幻によって、苦しみがわたしに臨み、全く力を失いました。');
INSERT INTO `bible_verses_kougo` VALUES ('22033', '27', '10', '17', 'わが主のしもべは、どうしてわが主と語ることができましょう。わたしは全く力を失い、息も止まるばかりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22034', '27', '10', '18', '人の形をした者は、再びわたしにさわり、わたしを力づけて、');
INSERT INTO `bible_verses_kougo` VALUES ('22035', '27', '10', '19', '言った、「大いに愛せられる人よ、恐れるには及ばない。安心しなさい。心を強くし、勇気を出しなさい」。彼がこう言ったとき、わたしは力づいて言った、「わが主よ、語ってください。あなたは、わたしに力をつけてくださったから」。');
INSERT INTO `bible_verses_kougo` VALUES ('22036', '27', '10', '20', 'そこで彼は言った、「あなたは、わたしがなんのためにきたかを知っていますか。わたしは、今帰っていって、ペルシャの君と戦おうとしているのです。彼との戦いがすむと、ギリシヤの君があらわれるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22037', '27', '10', '21', 'しかしわたしは、まず真理の書にしるされている事を、あなたに告げよう。わたしを助けて、彼らと戦う者は、あなたがたの君ミカエルのほかにはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('22038', '27', '11', '1', 'わたしはまたメデアびとダリヨスの元年に立って彼を強め、彼を力づけたことがあります。');
INSERT INTO `bible_verses_kougo` VALUES ('22039', '27', '11', '2', 'わたしは今あなたに真理を示そう。見よ、ペルシャになお三人の王が起るでしょう。その第四の者は、他のすべての者にまさって富み、その富によって強くなったとき、彼はすべてのものを動員して、ギリシヤの国を攻めます。');
INSERT INTO `bible_verses_kougo` VALUES ('22040', '27', '11', '3', 'またひとりの勇ましい王が起り、大いなる権力をもって世を治め、その意のままに事をなすでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22041', '27', '11', '4', '彼が強くなった時、その国は破られ、天の四方に分かたれます。それは彼の子孫に帰せず、また彼が治めたほどの権力もなく、彼の国は抜き取られて、これら以外の者どもに帰するでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22042', '27', '11', '5', '南の王は強くなります。しかしその将軍のひとりが、彼にまさって強くなり、権力をふるいます。その権力は、大いなる権力です。');
INSERT INTO `bible_verses_kougo` VALUES ('22043', '27', '11', '6', '年を経て後、彼らは縁組をなし、南の王の娘が、北の王にきて、和親をはかります。しかしその女は、その腕の力を保つことができず、またその王も、その子も立つことができません。その女と、その従者と、その子およびその女を獲た者とは、わたされるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22044', '27', '11', '7', 'そのころ、この女の根から、一つの芽が起って彼に代り、北の王の軍勢にむかってきて、その城に討ち入り、これを攻めて勝つでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22045', '27', '11', '8', '彼はまた彼らの神々、鋳像および金銀の貴重な器物を、エジプトに携え去り、そして数年の間、北の王を討つことを控えます。');
INSERT INTO `bible_verses_kougo` VALUES ('22046', '27', '11', '9', 'その後、北の王は、南の王の国に討ち入るが、自分の国に帰るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22047', '27', '11', '10', 'その子らはまた憤激して、あまたの大軍を集め、進んで行って、みなぎりあふれ、通り過ぎるが、また行って、その城にまで攻め寄せるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22048', '27', '11', '11', 'そこで南の王は、大いに怒り、出てきて北の王と戦います。彼は大軍を起すけれども、その軍は相手の手にわたされるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22049', '27', '11', '12', '彼がその軍を打ち破ったとき、その心は高ぶり、数万人を倒します。しかし、勝つことはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('22050', '27', '11', '13', 'それは北の王がまた初めよりも大いなる軍を起し、数年の後、大いなる軍勢と多くの軍需品とをもって、攻めて来るからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22051', '27', '11', '14', 'そのころ多くの者が起って、南の王に敵します。またあなたの民のうちのあらくれ者が、みずから高ぶって事をなし、幻を成就しようとするが失敗するでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22052', '27', '11', '15', 'こうして北の王がきて、塁を築き、堅固な町を取るが、南の王の力は、これに立ち向かうことができず、またそのえり抜きの民も、これに立ち向かう力がありません。');
INSERT INTO `bible_verses_kougo` VALUES ('22053', '27', '11', '16', 'これに攻めて来る者は、その心のままに事をなし、その前に立ち向かうことのできる者はなく、彼は麗しい地に立ち、その地は全く彼のために荒されます。');
INSERT INTO `bible_verses_kougo` VALUES ('22054', '27', '11', '17', '彼は全国の力をもって討ち入ろうと、その顔を向けるが、相手と仲直りをし、その娘を与えて、その国を取ろうとします。しかし、その事は成らず、また彼の利益にはならないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22055', '27', '11', '18', 'その後、彼は顔を海沿いの国々に向けて、その多くのものを取ります。しかし、ひとりの大将があって、彼が与えた恥辱をそそぎ、その恥辱を彼の上に返します。');
INSERT INTO `bible_verses_kougo` VALUES ('22056', '27', '11', '19', 'こうして彼は、その顔を自分の国の要害に向けるが、彼はつまずき倒れて消えうせるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22057', '27', '11', '20', '彼に代って起る者は、栄光の国に人をつかわして、租税を取り立てさせるでしょう。しかし彼は、怒りにも戦いにもよらず、数日のうちに滅ぼされます。');
INSERT INTO `bible_verses_kougo` VALUES ('22058', '27', '11', '21', '彼に代って起る者は、卑しむべき者であって、彼には、王の尊厳が与えられず、彼は不意にきて、巧言をもって国を獲るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22059', '27', '11', '22', '洪水のような軍勢は、彼の前に押し流されて敗られ、契約の君たる者もまた敗られるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22060', '27', '11', '23', '彼は、これと同盟を結んで後、偽りのおこないをなし、わずかな民をもって強くなり、');
INSERT INTO `bible_verses_kougo` VALUES ('22061', '27', '11', '24', '不意にその州の最も肥えた所に攻め入り、その父も、その父の父もしなかった事をおこない、その奪った物、かすめた物および財宝を、人々の中に散らすでしょう。彼はまた計略をめぐらして、堅固な城を攻めるが、ただし、それは時の至るまでです。');
INSERT INTO `bible_verses_kougo` VALUES ('22062', '27', '11', '25', '彼はその勢力と勇気とを奮い起し、大軍を率いて南の王を攻めます。南の王もまたみずから奮い、はなはだ大いなる強力な軍勢をもって戦います。しかし、彼に対して、陰謀をめぐらす者があるので、これに立ち向かうことができません。');
INSERT INTO `bible_verses_kougo` VALUES ('22063', '27', '11', '26', 'すなわち彼の食物を食べる者たちが、彼を滅ぼします。そして、その軍勢は押し流されて、多くの者が倒れ死ぬでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22064', '27', '11', '27', 'このふたりの王は、害を与えようと心にはかり、ひとつ食卓に共に食して、偽りを語るが、それは成功しません。終りはなお定まった時の来るまでこないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22065', '27', '11', '28', '彼は大いなる財宝をもって、自分の国に帰るでしょう。しかし、彼の心は聖なる契約にそむき、ほしいままに事をなして、自分の国に帰ります。');
INSERT INTO `bible_verses_kougo` VALUES ('22066', '27', '11', '29', '定まった時になって、彼はまた南に討ち入ります。しかし、この時は前の時のようではありません。');
INSERT INTO `bible_verses_kougo` VALUES ('22067', '27', '11', '30', 'それはキッテムの船が、彼に立ち向かって来るので、彼は脅かされて帰り、聖なる契約に対して憤り、事を行うでしょう。彼は帰っていって、聖なる契約を捨てる者を顧み用いるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22068', '27', '11', '31', '彼から軍勢が起って、神殿と城郭を汚し、常供の燔祭を取り除き、荒す憎むべきものを立てるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22069', '27', '11', '32', '彼は契約を破る者どもを、巧言をもってそそのかし、そむかせるが、自分の神を知る民は、堅く立って事を行います。');
INSERT INTO `bible_verses_kougo` VALUES ('22070', '27', '11', '33', '民のうちの賢い人々は、多くの人を悟りに至らせます。それでも、彼らはしばらくの間、やいばにかかり、火に焼かれ、捕われ、かすめられなどして倒れます。');
INSERT INTO `bible_verses_kougo` VALUES ('22071', '27', '11', '34', 'その倒れるとき、彼らは少しの助けを獲ます。また多くの人が、巧言をもって彼らにくみするでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22072', '27', '11', '35', 'また賢い者のうちのある者は、終りの時まで、自分を練り、清め、白くするために倒れるでしょう。終りはなお定まった時の来るまでこないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22073', '27', '11', '36', 'この王は、その心のままに事をおこない、すべての神を越えて、自分を高くし、自分を大いにし、神々の神たる者にむかって、驚くべき事を語り、憤りのやむ時まで栄えるでしょう。これは定められた事が成就するからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22074', '27', '11', '37', '彼はその先祖の神々を顧みず、また婦人の好む者も、いかなる神をも顧みないでしょう。彼はすべてにまさって、自分を大いなる者とするからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22075', '27', '11', '38', '彼はこれらの者の代りに、要害の神をあがめ、金、銀、宝石、および宝物をもって、その先祖たちの知らなかった神をあがめ、');
INSERT INTO `bible_verses_kougo` VALUES ('22076', '27', '11', '39', '異邦の神の助けによって、最も強固な城にむかって、事をなすでしょう。そして彼を認める者には、栄誉を増し与え、これに多くの人を治めさせ、賞与として土地を分け与えるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22077', '27', '11', '40', '終りの時になって、南の王は彼と戦います。北の王は、戦車と騎兵と、多くの船をもって、つむじ風のように彼を攻め、国々にはいっていって、みなぎりあふれ、通り過ぎるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22078', '27', '11', '41', '彼はまた麗しい国にはいります。また彼によって、多くの者が滅ぼされます。しかし、エドム、モアブ、アンモンびとらのうちのおもな者は、彼の手から救われましょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22079', '27', '11', '42', '彼は国々にその手を伸ばし、エジプトの地も免れません。');
INSERT INTO `bible_verses_kougo` VALUES ('22080', '27', '11', '43', '彼は金銀の財宝と、エジプトのすべての宝物を支配し、リビヤびと、エチオピヤびとは、彼のあとに従います。');
INSERT INTO `bible_verses_kougo` VALUES ('22081', '27', '11', '44', 'しかし東と北からの知らせが彼を驚かし、彼は多くの人を滅ぼし絶やそうと、大いなる怒りをもって出て行きます。');
INSERT INTO `bible_verses_kougo` VALUES ('22082', '27', '11', '45', '彼は海と麗しい聖山との間に、天幕の宮殿を設けるでしょう。しかし、彼はついにその終りにいたり、彼を助ける者はないでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22083', '27', '12', '1', 'その時あなたの民を守っている大いなる君ミカエルが立ちあがります。また国が始まってから、その時にいたるまで、かつてなかったほどの悩みの時があるでしょう。しかし、その時あなたの民は救われます。すなわちあの書に名をしるされた者は皆救われます。');
INSERT INTO `bible_verses_kougo` VALUES ('22084', '27', '12', '2', 'また地のちりの中に眠っている者のうち、多くの者は目をさますでしょう。そのうち永遠の生命にいたる者もあり、また恥と、限りなき恥辱をうける者もあるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22085', '27', '12', '3', '賢い者は、大空の輝きのように輝き、また多くの人を義に導く者は、星のようになって永遠にいたるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22086', '27', '12', '4', 'ダニエルよ、あなたは終りの時までこの言葉を秘し、この書を封じておきなさい。多くの者は、あちこちと探り調べ、そして知識が増すでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22087', '27', '12', '5', 'そこで、われダニエルが見ていると、ほかにまたふたりの者があって、ひとりは川のこなたの岸に、ひとりは川のかなたの岸に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('22088', '27', '12', '6', 'わたしは、かの亜麻布を着て川の水の上にいる人にむかって言った、「この異常なできごとは、いつになって終るでしょうか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22089', '27', '12', '7', 'かの亜麻布を着て、川の水の上にいた人が、天に向かって、その右の手と左の手をあげ、永遠に生ける者をさして誓い、それは、ひと時とふた時と半時である。聖なる民を打ち砕く力が消え去る時に、これらの事はみな成就するだろうと言うのを、わたしは聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('22090', '27', '12', '8', 'わたしはこれを聞いたけれども悟れなかった。わたしは言った、「わが主よ、これらの事の結末はどんなでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22091', '27', '12', '9', '彼は言った、「ダニエルよ、あなたの道を行きなさい。この言葉は終りの時まで秘し、かつ封じておかれます。');
INSERT INTO `bible_verses_kougo` VALUES ('22092', '27', '12', '10', '多くの者は、自分を清め、自分を白くし、かつ練られるでしょう。しかし、悪い者は悪い事をおこない、ひとりも悟ることはないが、賢い者は悟るでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22093', '27', '12', '11', '常供の燔祭が取り除かれ、荒す憎むべきものが立てられる時から、千二百九十日が定められている。');
INSERT INTO `bible_verses_kougo` VALUES ('22094', '27', '12', '12', '待っていて千三百三十五日に至る者はさいわいです。');
INSERT INTO `bible_verses_kougo` VALUES ('22095', '27', '12', '13', 'しかし、終りまであなたの道を行きなさい。あなたは休みに入り、定められた日の終りに立って、あなたの分を受けるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22096', '28', '1', '1', '¶ ユダヤの王ウジヤ、ヨタム、アハズ、ヒゼキヤの世、イスラエルの王ヨアシの子ヤラベアムの世に、ベエリの子ホセアに臨んだ主の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('22097', '28', '1', '2', '主が最初ホセアによって語られた時、主はホセアに言われた、「行って、淫行の妻と、淫行によって生れた子らを受けいれよ。この国は主にそむいて、はなはだしい淫行をなしているからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('22098', '28', '1', '3', 'そこで彼は行ってデブライムの娘ゴメルをめとった。彼女はみごもって男の子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22099', '28', '1', '4', '主はまた彼に言われた、「あなたはその子の名をエズレルと名づけよ。しばらくしてわたしはエズレルの血のためにエヒウの家を罰し、イスラエルの家の国を滅ぼすからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22100', '28', '1', '5', 'その日、わたしはエズレルの谷でイスラエルの弓を折る」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22101', '28', '1', '6', 'ゴメルはまたみごもって女の子を産んだ。主はホセアに言われた、「あなたはその名をロルハマと名づけよ。わたしはもはやイスラエルの家をあわれまず、決してこれをゆるさないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22102', '28', '1', '7', 'しかし、わたしはユダの家をあわれみ、その神、主によってこれを救う。わたしは弓、つるぎ、戦争、馬および騎兵によって救うのではない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22103', '28', '1', '8', 'ゴメルはロルハマを乳離れさせたとき、またみごもって男の子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22104', '28', '1', '9', '主は言われた、「その子の名をロアンミと名づけよ。あなたがたは、わたしの民ではなく、わたしは、あなたがたの神ではないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('22105', '28', '1', '10', 'しかしイスラエルの人々の数は海の砂のように量ることも、数えることもできないほどになって、さきに彼らが「あなたがたは、わたしの民ではない」と言われたその所で、「あなたがたは生ける神の子である」と言われるようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22106', '28', '1', '11', 'そしてユダの人々とイスラエルの人々は共に集まり、ひとりの長を立てて、その地からのぼって来る。エズレルの日は大いなるものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22107', '28', '2', '1', 'あなたがたの兄弟に向かっては「アンミ（わが民）」と言い、あなたがたの姉妹に向かっては「ルハマ（あわれまれる者）」と言え。');
INSERT INTO `bible_verses_kougo` VALUES ('22108', '28', '2', '2', '「あなたがたの母とあげつらえ、あげつらえ―― 彼女はわたしの妻ではない、 わたしは彼女の夫ではない―― そして彼女にその顔から淫行を除かせ、 その乳ぶさの間から姦淫を除かせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22109', '28', '2', '3', 'そうでなければ、 わたしは彼女の着物をはいで裸にし、 その生れ出た日のようにし、 また荒野のようにし、 かわききった地のようにし、 かわきによって彼女を殺す。');
INSERT INTO `bible_verses_kougo` VALUES ('22110', '28', '2', '4', 'わたしはその子らをあわれまない、 彼らは淫行の子らだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22111', '28', '2', '5', '彼らの母は淫行をなし、 彼らをはらんだ彼女は恥ずべきことを行った。 彼女は言った、 『わたしはわが恋人たちについて行こう。 彼らはパンと水と羊の毛と麻と油と飲み物とを、 わたしに与える者である』と。');
INSERT INTO `bible_verses_kougo` VALUES ('22112', '28', '2', '6', 'それゆえ、わたしはいばらで彼女の道をふさぎ、 かきをたてて、彼女には その道がわからないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('22113', '28', '2', '7', '彼女はその恋人たちのあとを慕って行く、 しかし彼らに追いつくことはない。 彼らを尋ねる、しかし見いだすことはない。 そこで彼女は言う、 『わたしは行って、さきの夫に帰ろう。 あの時は今よりもわたしによかったから』と。');
INSERT INTO `bible_verses_kougo` VALUES ('22114', '28', '2', '8', '彼女に穀物と酒と油とを与えた者、 またバアルのために用いた銀と金とを 多く彼女に与えた者は、 わたしであったことを彼女は知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('22115', '28', '2', '9', 'それゆえ、わたしは穀物をその時になって奪い、 ぶどう酒をその季節になって奪い、 また彼女の裸をおおうために用いる 羊の毛と麻とを奪い取る。');
INSERT INTO `bible_verses_kougo` VALUES ('22116', '28', '2', '10', 'わたしは今、彼女のみだらなことを その恋人たちの目の前にあらわす。 だれも彼女をわたしの手から救う者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('22117', '28', '2', '11', 'わたしは彼女のすべての楽しみ、 すなわち祝、新月、安息日、 すべての祭をやめさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22118', '28', '2', '12', 'わたしはまた彼女が先に『これはわたしの恋人らが、わたしに与えた報酬だ』と言った彼女の ぶどうの木と、いちじくの木とを荒し、 これを林とし、 野の獣にこれを食わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22119', '28', '2', '13', 'また彼女が耳輪と宝石で身を飾り、 その恋人たちを慕って行って、わたしを忘れ、 香をたいて仕えたバアルの祭の日のために、 わたしは彼女を罰すると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22120', '28', '2', '14', 'それゆえ、見よ、わたしは彼女をいざなって、 荒野に導いて行き、ねんごろに彼女に語ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22121', '28', '2', '15', 'その所でわたしは彼女にそのぶどう畑を与え、 アコルの谷を望みの門として与える。 その所で彼女は若かった日のように、 エジプトの国からのぼって来た時のように、 答えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22122', '28', '2', '16', '主は言われる、その日には、あなたはわたしを『わが夫』と呼び、もはや『わがバアル』とは呼ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('22123', '28', '2', '17', 'わたしはもろもろのバアルの名を彼女の口から取り除き、重ねてその名をとなえることのないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('22124', '28', '2', '18', 'その日には、わたしはまたあなたのために野の獣、空の鳥および地の這うものと契約を結び、また弓と、つるぎと、戦争とを地から断って、あなたを安らかに伏させる。');
INSERT INTO `bible_verses_kougo` VALUES ('22125', '28', '2', '19', 'またわたしは永遠にあなたとちぎりを結ぶ。すなわち正義と、公平と、いつくしみと、あわれみとをもってちぎりを結ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('22126', '28', '2', '20', 'わたしは真実をもって、あなたとちぎりを結ぶ。そしてあなたは主を知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22127', '28', '2', '21', '主は言われる、 その日わたしは天に答え、 天は地に答える。');
INSERT INTO `bible_verses_kougo` VALUES ('22128', '28', '2', '22', '地は穀物と酒と油とに答え、 またこれらのものはエズレルに答える。');
INSERT INTO `bible_verses_kougo` VALUES ('22129', '28', '2', '23', 'わたしはわたしのために彼を地にまき、 あわれまれぬ者をあわれみ、 わたしの民でない者に向かって、 『あなたはわたしの民である』と言い、 彼は『あなたはわたしの神である』と言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('22130', '28', '3', '1', '主はわたしに言われた、「あなたは再び行って、イスラエルの人々が他の神々に転じて、干ぶどうの菓子を愛するにもかかわらず、主がこれを愛せられるように、姦夫に愛せられる女、姦淫を行う女を愛せよ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22131', '28', '3', '2', 'そこでわたしは銀十五シケルと大麦一ホメル半とをもって彼女を買い取った。');
INSERT INTO `bible_verses_kougo` VALUES ('22132', '28', '3', '3', 'わたしは彼女に言った、「あなたは長くわたしの所にとどまって、淫行をなさず、また他の人のものとなってはならない。わたしもまた、あなたにそうしよう」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22133', '28', '3', '4', 'イスラエルの子らは多くの日の間、王なく、君なく、犠牲なく、柱なく、エポデおよびテラピムもなく過ごす。');
INSERT INTO `bible_verses_kougo` VALUES ('22134', '28', '3', '5', 'そしてその後イスラエルの子らは帰って来て、その神、主と、その王ダビデとをたずね求め、終りの日におののいて、主とその恵みに向かって来る。');
INSERT INTO `bible_verses_kougo` VALUES ('22135', '28', '4', '1', 'イスラエルの人々よ、 主の言葉を聞け。 主はこの地に住む者と争われる。 この地には真実がなく、愛情がなく、 また神を知ることもないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22136', '28', '4', '2', 'ただのろいと、偽りと、人殺しと、 盗みと、姦淫することのみで、 人々は皆荒れ狂い、 殺害に殺害が続いている。');
INSERT INTO `bible_verses_kougo` VALUES ('22137', '28', '4', '3', 'それゆえ、この地は嘆き、これに住む者はみな、 野の獣も空の鳥も共に衰え、 海の魚さえも絶えはてる。');
INSERT INTO `bible_verses_kougo` VALUES ('22138', '28', '4', '4', 'しかし、だれも争ってはならない、 責めてはならない。 祭司よ。わたしの争うのは、あなたと争うのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22139', '28', '4', '5', 'あなたは昼つまずき、 預言者もまたあなたと共に夜つまずく。 わたしはあなたの母を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('22140', '28', '4', '6', 'わたしの民は知識がないために滅ぼされる。 あなたは知識を捨てたゆえに、 わたしもあなたを捨てて、わたしの祭司としない。 あなたはあなたの神の律法を忘れたゆえに、 わたしもまたあなたの子らを忘れる。');
INSERT INTO `bible_verses_kougo` VALUES ('22141', '28', '4', '7', '彼らは大きくなるにしたがって、 ますますわたしに罪を犯したゆえ、 わたしは彼らの栄えを恥に変える。');
INSERT INTO `bible_verses_kougo` VALUES ('22142', '28', '4', '8', '彼らはわが民の罪を食いものにし、 その罪を犯すことをせつに願っている。');
INSERT INTO `bible_verses_kougo` VALUES ('22143', '28', '4', '9', 'それゆえ祭司も民と同じようになる。 わたしはそのわざのために彼らを罰し、 そのおこないのために彼らに報いる。');
INSERT INTO `bible_verses_kougo` VALUES ('22144', '28', '4', '10', '彼らは食べても飽くことなく、 淫行をなしてもその数を増すことがない。 彼らは主を捨てて、淫行を愛したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22145', '28', '4', '11', '酒と新しい酒とは思慮を奪う。');
INSERT INTO `bible_verses_kougo` VALUES ('22146', '28', '4', '12', 'わが民は木に向かって事を尋ねる。 またそのつえは彼らに事を示す。 これは淫行の霊が彼らを迷わしたからである。 彼らはその神を捨てて淫行をなした。');
INSERT INTO `bible_verses_kougo` VALUES ('22147', '28', '4', '13', '彼らは山々の頂で犠牲をささげ、 丘の上、かしの木、柳の木、 テレビンの木の下で供え物をささげる。 これはその木陰がここちよいためである。 それゆえ、あなたがたの娘は淫行をなし、 あなたがたの嫁は姦淫を行う。');
INSERT INTO `bible_verses_kougo` VALUES ('22148', '28', '4', '14', 'わたしはあなたがたの娘が淫行をしても罰しない。 またあなたがたの嫁が姦淫を行っても罰しない。 男たちみずから遊女と共に離れ去り、 宮の遊女と共に犠牲をささげているからである。 悟りのない民は滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('22149', '28', '4', '15', 'イスラエルよ、あなたは淫行をなしても、 ユダに罪を犯させてはならない。 ギルガルへ行ってはならない。 ベテアベンにのぼってはならない。 また「主は生きておられる」と言って 誓ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('22150', '28', '4', '16', 'イスラエルは強情な雌牛のように強情である。 今、主は小羊を広い野に放つようにして、 彼らを養うことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('22151', '28', '4', '17', 'エフライムは偶像に結びつらなった。 そのなすにまかせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22152', '28', '4', '18', '彼らは酒宴のとりことなり、 淫行にふけっている。 彼らはその光栄よりも恥を愛する。');
INSERT INTO `bible_verses_kougo` VALUES ('22153', '28', '4', '19', '風はその翼に彼らを包んだ。 彼らはその祭壇のゆえに恥を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('22154', '28', '5', '1', '祭司たちよ、これを聞け、 イスラエルの家よ、心をとめよ、 王の家よ、耳を傾けよ、 さばきはあなたがたに臨む。 あなたがたはミヅパにわなを設け、 タボルの上に網を張ったからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22155', '28', '5', '2', '彼らはシッテムの穴を深くしたが、 わたしは彼らをことごとく懲らしめる。');
INSERT INTO `bible_verses_kougo` VALUES ('22156', '28', '5', '3', 'わたしはエフライムを知っている。 イスラエルはわたしに隠れることがない。 エフライムよ、あなたは今淫行をなし、 イスラエルは汚された。');
INSERT INTO `bible_verses_kougo` VALUES ('22157', '28', '5', '4', '彼らのおこないは彼らを神に帰らせない。 それは淫行の霊が彼らのうちにあって、 主を知ることができないからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22158', '28', '5', '5', 'イスラエルの誇はその顔に向かって証言している。 エフライムはその不義によってつまずき、 ユダもまた彼らと共につまずく。');
INSERT INTO `bible_verses_kougo` VALUES ('22159', '28', '5', '6', '彼らは羊の群れ、牛の群れを携えて行って、 主を求めても、主に会うことはない。 主は彼らから離れ去られた。');
INSERT INTO `bible_verses_kougo` VALUES ('22160', '28', '5', '7', '彼らは主にむかって貞操を守らず、 ほかの者の子を産んだ。 新月は彼らをその田畑と共に滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('22161', '28', '5', '8', 'ギベアで角笛を吹き、 ラマでラッパを鳴らし、 ベテアベンで呼ばわり叫べ。 ベニヤミンよ、おののけ。');
INSERT INTO `bible_verses_kougo` VALUES ('22162', '28', '5', '9', 'エフライムは刑罰の日に荒れすたれる。 わたしはイスラエルの部族のうちに、 必ず起るべき事を知らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22163', '28', '5', '10', 'ユダの君たちは境を移す者のようになった。 わたしはわが怒りを水のように彼らの上に注ぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('22164', '28', '5', '11', 'エフライムは甘んじて、 むなしいものに従って歩んだゆえ、 さばきを受けて、しえたげられ、打ちひしがれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22165', '28', '5', '12', 'それゆえ、わたしはエフライムには、しみのように、 ユダの家には腐れのようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22166', '28', '5', '13', 'エフライムはおのれの病を見、 ユダはおのれの傷を見たとき、 エフライムはアッスリヤに行き、 大王に人をつかわした。 しかし彼はあなたがたをいやすことができない。 また、あなたがたの傷をなおすことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('22167', '28', '5', '14', 'わたしはエフライムに対しては、ししのようになり、 ユダの家に対しては若きししのようになる。 わたしは、わたしこそ、かき裂いて去り、 かすめて行くが、だれも救う者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('22168', '28', '5', '15', 'わたしは彼らがその罪を認めて、 わが顔をたずね求めるまで、 わたしの所に帰っていよう。 彼らは悩みによって、わたしを尋ね求めて言う、');
INSERT INTO `bible_verses_kougo` VALUES ('22169', '28', '6', '1', '「さあ、わたしたちは主に帰ろう。 主はわたしたちをかき裂かれたが、またいやし、 わたしたちを打たれたが、 また包んでくださるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22170', '28', '6', '2', '主は、ふつかの後、わたしたちを生かし、 三日目にわたしたちを立たせられる。 わたしたちはみ前で生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('22171', '28', '6', '3', 'わたしたちは主を知ろう、 せつに主を知ることを求めよう。 主はあしたの光のように必ず現れいで、 冬の雨のように、わたしたちに臨み、 春の雨のように地を潤される」。');
INSERT INTO `bible_verses_kougo` VALUES ('22172', '28', '6', '4', 'エフライムよ、わたしはあなたに何をしようか。 ユダよ、わたしはあなたに何をしようか。 あなたがたの愛はあしたの雲のごとく、 また、たちまち消える露のようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('22173', '28', '6', '5', 'それゆえ、わたしは預言者たちによって 彼らを切り倒し、 わが口の言葉をもって彼らを殺した。 わがさばきは現れ出る光のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22174', '28', '6', '6', 'わたしはいつくしみを喜び、犠牲を喜ばない。 燔祭よりもむしろ神を知ることを喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('22175', '28', '6', '7', 'ところが彼らはアダムで契約を破り、 かしこでわたしにそむいた。');
INSERT INTO `bible_verses_kougo` VALUES ('22176', '28', '6', '8', 'ギレアデは悪を行う者の町で、 血の足跡で満たされている。');
INSERT INTO `bible_verses_kougo` VALUES ('22177', '28', '6', '9', '盗賊が人を待ち伏せするように、 祭司たちは党を組み、 シケムへ行く道で人を殺す。 このように彼らは悪しき事を行う。');
INSERT INTO `bible_verses_kougo` VALUES ('22178', '28', '6', '10', 'わたしはイスラエルの家に恐るべき事を見た。 かしこでエフライムは淫行をなし、 イスラエルは汚された。');
INSERT INTO `bible_verses_kougo` VALUES ('22179', '28', '6', '11', 'ユダよ、あなたのためにも刈入れが定められている。 わたしがわが民の繁栄を回復するとき、');
INSERT INTO `bible_verses_kougo` VALUES ('22180', '28', '7', '1', 'わたしがイスラエルをいやすとき、 エフライムの不義と、 サマリヤの悪しきわざとは現れる。 彼らは偽りをおこない、 内では盗びとが押し入り、 外では山賊の群れが襲いきたる。');
INSERT INTO `bible_verses_kougo` VALUES ('22181', '28', '7', '2', 'しかし、彼らはわたしが彼らのすべての悪を 覚えていることを悟らない。 今、そのわざは彼らを囲んで、 わたしの顔の前にある。');
INSERT INTO `bible_verses_kougo` VALUES ('22182', '28', '7', '3', '彼らはその悪をもって王を喜ばせ、 その偽りをもって君たちを喜ばせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22183', '28', '7', '4', '彼らはみな姦淫を行う者で、 パンを焼く者が熱くする炉のようだ。 パンを焼く者は、ねり粉をこねてから、 それがふくれるまで、しばらく、火をおこす事をしないだけだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22184', '28', '7', '5', 'われわれの王の日に、 つかさたちは酒の熱によって病みわずらい、 王はあざける者と共に手を伸べた。');
INSERT INTO `bible_verses_kougo` VALUES ('22185', '28', '7', '6', '彼らは陰謀をもってその心を炉のように燃やす。 その怒りは夜通しくすぶり、 朝になると炎のように燃える。');
INSERT INTO `bible_verses_kougo` VALUES ('22186', '28', '7', '7', '彼らは皆、炉のように熱くなって、 そのさばきびとを焼き滅ぼす。 そのもろもろの王は皆たおれる。 彼らの中にはわたしを呼ぶ者がひとりもない。');
INSERT INTO `bible_verses_kougo` VALUES ('22187', '28', '7', '8', 'エフライムはもろもろの民の中に入り混じる。 エフライムは火にかけて、かえさない菓子である。');
INSERT INTO `bible_verses_kougo` VALUES ('22188', '28', '7', '9', '他国人らは彼の力を食い尽すが、 彼はそれを知らない。 しらがが混じってはえても、それを悟らない。');
INSERT INTO `bible_verses_kougo` VALUES ('22189', '28', '7', '10', 'イスラエルの誇は自らに向かって証言している、 彼らはこのもろもろの事があっても、 なおその神、主に帰らず、 また主を求めない。');
INSERT INTO `bible_verses_kougo` VALUES ('22190', '28', '7', '11', 'エフライムは知恵のない愚かな、はとのようだ。 彼らはエジプトに向かって呼び求め、 またアッスリヤへ行く。');
INSERT INTO `bible_verses_kougo` VALUES ('22191', '28', '7', '12', '彼らが行くとき、わたしは彼らの上に網を張って、 空の鳥のように引き落し、 その悪しきおこないのゆえに、彼らを懲らしめる。');
INSERT INTO `bible_verses_kougo` VALUES ('22192', '28', '7', '13', 'わざわいなるかな、彼らはわたしを離れて迷い出た。 滅びは彼らに臨む。 彼らがわたしに向かって罪を犯したからだ。 わたしは彼らをあがなおうと思うが、 彼らはわたしに逆らって偽りを言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22193', '28', '7', '14', '彼らは真心をもってわたしを呼ばず、 ただ床の上で悲しみ叫ぶ。 彼らは穀物と酒のためには集まるが、 わたしに逆らう。');
INSERT INTO `bible_verses_kougo` VALUES ('22194', '28', '7', '15', 'わたしは彼らを教え、その腕を強くしたが、 彼らはわたしに逆らって、悪しき事をはかる。');
INSERT INTO `bible_verses_kougo` VALUES ('22195', '28', '7', '16', '彼らはバアルに帰る。 彼らはあざむく弓のようだ。 彼らの君たちはその舌の高ぶりのために、 つるぎに倒れる。 これはエジプトの国で人々のあざけりとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22196', '28', '8', '1', 'ラッパをあなたの口にあてよ、 はげたかは主の家に臨む。 彼らがわたしの契約を破り、 わたしの律法を犯したからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22197', '28', '8', '2', '彼らはわたしに向かって叫ぶ、 「わが神よ、われわれイスラエルはあなたを知る」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22198', '28', '8', '3', 'イスラエルは善はしりぞけた。 敵はこれを追うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22199', '28', '8', '4', '彼らは王を立てた、 しかし、わたしによって立てたのではない。 彼らは君を立てた、 しかし、わたしはこれを知らない。 彼らは銀と金をもって、 自分たちの滅びのために偶像を造った。');
INSERT INTO `bible_verses_kougo` VALUES ('22200', '28', '8', '5', 'サマリヤよ、わたしはあなたの子牛を忌みきらう。 わたしの怒りは彼らに向かって燃える。 彼らはいつになればイスラエルで 罪なき者となるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22201', '28', '8', '6', 'これは工人の作ったもので、神ではない。 サマリヤの子牛は砕けて粉となる。');
INSERT INTO `bible_verses_kougo` VALUES ('22202', '28', '8', '7', '彼らは風をまいて、つむじ風を刈り取る。 立っている穀物は穂を持たず、また実らない。 たとい実っても、他国人がこれを食い尽す。');
INSERT INTO `bible_verses_kougo` VALUES ('22203', '28', '8', '8', 'イスラエルはのまれた。 彼らは諸国民の間にあって、 すでに無用な器のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('22204', '28', '8', '9', '彼らはひとりさまよう野のろばのように、 アッスリヤにのぼって行った。 エフライムは物を贈って恋人を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('22205', '28', '8', '10', 'たとい彼らが国々に物を贈って同盟者を得ても、 わたしはまもなく彼らを集める。 彼らはしばらくにして、 王や君たちに油をそそぐことをやめる。');
INSERT INTO `bible_verses_kougo` VALUES ('22206', '28', '8', '11', 'エフライムは多くの祭壇を造って罪を犯したゆえ、 これは彼には罪を犯すための祭壇となった。');
INSERT INTO `bible_verses_kougo` VALUES ('22207', '28', '8', '12', 'わたしは彼のために、 あまたの律法を書きしるしたが、 これはかえって怪しい物のように思われた。');
INSERT INTO `bible_verses_kougo` VALUES ('22208', '28', '8', '13', '彼らは犠牲を好み、肉をささげてこれを食べる。 しかし主はこれを喜ばれない。 今、彼らの不義を覚え、彼らの罪を罰せられる。 彼らはエジプトに帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('22209', '28', '8', '14', 'イスラエルは自分の造り主を忘れて、 もろもろの宮殿を建てた。 ユダは堅固な町々を多く増し加えた。 しかしわたしは火をその町々に送って、 もろもろの城を焼き滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('22210', '28', '9', '1', 'イスラエルよ、 もろもろの民のように喜びおどるな。 あなたは淫行をなして、あなたの神を離れ、 すべての穀物の打ち場で受ける淫行の価を愛した。');
INSERT INTO `bible_verses_kougo` VALUES ('22211', '28', '9', '2', '打ち場と酒ぶねとは彼らを養わない。 また新しい酒もむなしくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22212', '28', '9', '3', '彼らは主の地に住むことなく、 エフライムはエジプトに帰り、 アッスリヤで汚れた物を食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('22213', '28', '9', '4', '彼らは主に向かって酒を注がず、 また犠牲をもって主を喜ばせず、 彼らのパンは喪におる者のパンのようで、 すべてこれを食べる者は汚される。 彼らのパンはただ自分の飢えを満たすためで、 主の家に、はいることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('22214', '28', '9', '5', 'あなたがたは祝の日と、主の祭の日に、 何をしようとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('22215', '28', '9', '6', '見よ、彼らはアッスリヤへ行く。 エジプトは彼らを集め、 メンピスは彼らを葬る。 あざみは彼らの銀の宝物を所有し、 いばらは彼らの天幕にはびこる。');
INSERT INTO `bible_verses_kougo` VALUES ('22216', '28', '9', '7', '刑罰の日は来た。 報いの日は来た。 イスラエルはこれを知る。 預言者は愚かな者、 霊に感じた人は狂った者だ。 これはあなたがたの不義が多く、 恨みが大きいためである。');
INSERT INTO `bible_verses_kougo` VALUES ('22217', '28', '9', '8', '預言者はわが神の民エフライムの見張人である。 しかし預言者のすべての道には 鳥をとる者のわながあり、 恨みはその神の家にある。');
INSERT INTO `bible_verses_kougo` VALUES ('22218', '28', '9', '9', '彼らはギベアの日のように、 深くおのれを腐らせた。 主はその不義を覚え、その罪を罰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22219', '28', '9', '10', 'わたしはイスラエルを荒野のぶどうのように見、 あなたがたの先祖たちを、 いちじくの木の初めに結んだ初なりのように見た。 ところが彼らはバアル・ペオルへ行き、 身をバアルにゆだね、 彼らが愛した物と同じように憎むべき者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('22220', '28', '9', '11', 'エフライムの栄光は、鳥のようにとび去る。 すなわち産むことも、はらむことも、 みごもることもなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22221', '28', '9', '12', 'たとい彼らが子を育てても、 わたしはその子を奪って、残る者のないようにする。 わたしが彼らを離れるとき、彼らはわざわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22222', '28', '9', '13', 'わたしが見たように、 エフライムの子らはえじきに定められた。 エフライムはその子らを、 人を殺す者に渡さなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('22223', '28', '9', '14', '主よ、彼らに与えてください。 あなたは何を与えられますか。 流産の胎と、かわいた乳ぶさを 彼らに与えてください。');
INSERT INTO `bible_verses_kougo` VALUES ('22224', '28', '9', '15', '彼らのすべての悪はギルガルにある。 わたしはかしこで彼らを憎んだ。 彼らのおこないの悪しきがゆえに、 彼らをわが家から追いだし、 重ねて愛することをしない。 その君たちはみな、反逆者である。');
INSERT INTO `bible_verses_kougo` VALUES ('22225', '28', '9', '16', 'エフライムは撃たれ、 その根は枯れて、実を結ばない。 たとい彼らが子を産んでも、 わたしはそのいつくしむ子らを殺す。');
INSERT INTO `bible_verses_kougo` VALUES ('22226', '28', '9', '17', '彼らは聞き従わないので、 わが神はこれを捨てられる。 彼らはもろもろの国民のうちに、 さすらい人となる。');
INSERT INTO `bible_verses_kougo` VALUES ('22227', '28', '10', '1', 'イスラエルは実を結ぶ茂った ぶどうの木である。 その実を多く結ぶにしたがって、 祭壇を増し、 その地の豊かなるにしたがって、 柱の像を麗しくした。');
INSERT INTO `bible_verses_kougo` VALUES ('22228', '28', '10', '2', '彼らの心は偽りである。 今、彼らはその罪を負わなければならない。 主はその祭壇をこわし、 その柱の像を砕かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22229', '28', '10', '3', '今、彼らは言う、 「われわれは主を恐れないので、 われわれには王がない。 王はわれわれのために何をなしえようか」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22230', '28', '10', '4', '彼らはむなしき言葉をいだし、 偽りの誓いをもって契約を結ぶ。 それゆえ、さばきは畑のうねの毒草のように現れる。');
INSERT INTO `bible_verses_kougo` VALUES ('22231', '28', '10', '5', 'サマリヤの住民は、 ベテアベンの子牛のためにおののき、 その民はこれがために嘆き、 その偶像に仕える祭司たちは、 その栄光のうせたるがために泣き悲しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('22232', '28', '10', '6', 'その子牛はアッスリヤに携えられ、 礼物として大王にささげられ、 エフライムは恥をうけ、 イスラエルはおのれの偶像を恥じる。');
INSERT INTO `bible_verses_kougo` VALUES ('22233', '28', '10', '7', 'サマリヤの王は、 水のおもての木切れのように滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('22234', '28', '10', '8', 'イスラエルの罪であるアベンの高き所も滅び、 いばらとあざみがその祭壇の上にはえ茂る。 その時彼らは山に向かって、 「われわれをおおえ」と言い、 丘に向かって「われわれの上に倒れよ」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22235', '28', '10', '9', 'イスラエルよ、 あなたはギベアの日からこのかた罪を犯した。 彼らはその所に立っていた。 戦いはギベアにおる彼らに及ばないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22236', '28', '10', '10', 'わたしは来てよこしまな民を攻め、 これを懲らしめる。 彼らがその二つの罪のために懲しめられるとき、 もろもろの民は集まって彼らを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('22237', '28', '10', '11', 'エフライムはならされた若い雌牛であって、 穀物を踏むことを好む。 わたしはその麗しい首を惜しんだ。 しかし、わたしはエフライムにくびきをかける。 ユダは耕し、 ヤコブは自分のために、まぐわをひかねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('22238', '28', '10', '12', 'あなたがたは自分のために正義をまき、 いつくしみの実を刈り取り、 あなたがたの新田を耕せ。 今は主を求むべき時である。 主は来て救いを雨のように、 あなたがたに降りそそがれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22239', '28', '10', '13', 'あなたがたは悪を耕し、 不義を刈りおさめ、 偽りの実を食べた。 これはあなたがたが自分の戦車を頼み、 勇士の多いことを頼んだためである。');
INSERT INTO `bible_verses_kougo` VALUES ('22240', '28', '10', '14', 'それゆえ、あなたがたの民の中に いくさの騒ぎが起り、 シャルマンが戦いの日に ベテ・アルベルを打ち破ったように、 あなたがたの城はことごとく打ち破られる。 母らはその子らと共に打ち砕かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('22241', '28', '10', '15', 'イスラエルの家よ、 あなたがたの大いなる悪のゆえに、 このように、あなたがたにも行われ、 イスラエルの王は、あらしの中に全く滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('22242', '28', '11', '1', 'わたしはイスラエルの幼い時、 これを愛した。 わたしはわが子をエジプトから呼び出した。');
INSERT INTO `bible_verses_kougo` VALUES ('22243', '28', '11', '2', 'わたしが呼ばわるにしたがって、 彼らはいよいよわたしから遠ざかり、 もろもろのバアルに犠牲をささげ、 刻んだ像に香をたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('22244', '28', '11', '3', 'わたしはエフライムに歩むことを教え、 彼らをわたしの腕にいだいた。 しかし彼らはわたしにいやされた事を 知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('22245', '28', '11', '4', 'わたしはあわれみの綱、 すなわち愛のひもで彼らを導いた。 わたしは彼らに対しては、 あごから、くびきをはずす者のようになり、 かがんで彼らに食物を与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('22246', '28', '11', '5', '彼らはエジプトの地に帰り、 アッスリヤびとが彼らの王となる。 彼らがわたしに帰ることを拒んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22247', '28', '11', '6', 'つるぎは、そのもろもろの町にあれ狂い、 その門の貫の木を砕き、その城の中に彼らを滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('22248', '28', '11', '7', 'わが民はわたしからそむき去ろうとしている。 それゆえ、彼らはくびきをかけられ、 これを除きうる者はひとりもいない。');
INSERT INTO `bible_verses_kougo` VALUES ('22249', '28', '11', '8', 'エフライムよ、 どうして、あなたを捨てることができようか。 イスラエルよ、 どうしてあなたを渡すことができようか。 どうしてあなたをアデマのように することができようか。 どうしてあなたをゼボイムのように 扱うことができようか。 わたしの心は、わたしのうちに変り、 わたしのあわれみは、ことごとくもえ起っている。');
INSERT INTO `bible_verses_kougo` VALUES ('22250', '28', '11', '9', 'わたしはわたしの激しい怒りをあらわさない。 わたしは再びエフライムを滅ぼさない。 わたしは神であって、人ではなく、 あなたのうちにいる聖なる者だからである。 わたしは滅ぼすために臨むことをしない。');
INSERT INTO `bible_verses_kougo` VALUES ('22251', '28', '11', '10', '彼らは主に従って歩む。 主はししのほえるように声を出される。 主が声を出されると、 子らはおののきつつ西から来る。');
INSERT INTO `bible_verses_kougo` VALUES ('22252', '28', '11', '11', '彼らはエジプトから鳥のように、 アッスリヤの地から、はとのように急いで来る。 わたしは彼らをその家に帰らせると 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22253', '28', '11', '12', 'エフライムは偽りをもって、わたしを囲み、 イスラエルの家は欺きをもって、わたしを囲んだ。 しかしユダはなお神に知られ、 聖なる者に向かって真実である。');
INSERT INTO `bible_verses_kougo` VALUES ('22254', '28', '12', '1', 'エフライムはひねもす風を牧し、 東風を追い、 偽りと暴虐とを増し加え、 アッスリヤと取引をなし、 油をエジプトに送った。');
INSERT INTO `bible_verses_kougo` VALUES ('22255', '28', '12', '2', '主はユダと争い、 ヤコブをそのしわざにしたがって罰し、 そのおこないにしたがって報いられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22256', '28', '12', '3', 'ヤコブは胎にいたとき、その兄弟のかかとを捕え、 成人したとき神と争った。');
INSERT INTO `bible_verses_kougo` VALUES ('22257', '28', '12', '4', '彼は天の使と争って勝ち、 泣いてこれにあわれみを求めた。 彼はベテルで神に出会い、 その所で神は彼と語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('22258', '28', '12', '5', '主は万軍の神、その名は主である。');
INSERT INTO `bible_verses_kougo` VALUES ('22259', '28', '12', '6', 'それゆえ、あなたはあなたの神に帰り、 いつくしみと正しきとを守り、 つねにあなたの神を待ち望め。');
INSERT INTO `bible_verses_kougo` VALUES ('22260', '28', '12', '7', '商人はその手に偽りのはかりを持ち、 しえたげることを好む。');
INSERT INTO `bible_verses_kougo` VALUES ('22261', '28', '12', '8', 'エフライムは言った、 「まことにわたしは富める者となった。 わたしは自分ために財宝を得た」と。 しかし彼のすべての富も その犯した罪をつぐなうことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('22262', '28', '12', '9', 'わたしはエジプトの国を出たときから、 あなたの神、主である。 わたしは祭の日のように、 再びあなたを天幕に住まわせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('22263', '28', '12', '10', 'わたしは預言者たちに語った。 幻を多く示したのはわたしである。 わたしは預言者たちによってたとえを語った。');
INSERT INTO `bible_verses_kougo` VALUES ('22264', '28', '12', '11', 'もしギレアデに不義があるなら、 彼らは必ずむなしき者となる。 もし彼らがギルガルで雄牛を犠牲にささげるなら、 彼らの祭壇は畑のうねに積んだ石塚のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22265', '28', '12', '12', '（ヤコブはアラムの地に逃げっていった。 イスラエルは妻をめとるために人に仕えた。 彼は妻をめとるために羊を飼った。）');
INSERT INTO `bible_verses_kougo` VALUES ('22266', '28', '12', '13', '主はひとりの預言者によって、 イスラエルをエジプトから導き出し、 ひとりの預言者によってこれを守られた。');
INSERT INTO `bible_verses_kougo` VALUES ('22267', '28', '12', '14', 'エフライムはいたく主を怒らせた。 それゆえ主はその血のとがを彼の上にのこし、 そのはずかしめを彼に返される。');
INSERT INTO `bible_verses_kougo` VALUES ('22268', '28', '13', '1', 'エフライムが物言えば、 人々はおののいた。 彼はイスラエルの中に自分を高くした。 しかし彼はバアルによって罪を犯して死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22269', '28', '13', '2', 'そして彼らは今もなおますます罪を犯し、 その銀をもって自分のために像を鋳、 巧みに偶像を造る。 これは皆工人のわざである。 彼らは言う、 これに犠牲をささげよ、人々は子牛に口づけせよと。');
INSERT INTO `bible_verses_kougo` VALUES ('22270', '28', '13', '3', 'それゆえ彼らは朝の霧のように、 すみやかに消えうせる露のように、 打ち場から風に吹き去られるもみがらのように、 また窓から出て行く煙のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22271', '28', '13', '4', 'わたしはエジプトの国を出てからこのかた、 あなたの神、主である。 あなたはわたしのほかに神を知らない。 わたしのほかに救う者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('22272', '28', '13', '5', 'わたしは荒野で、またかわいた地で、 あなたを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('22273', '28', '13', '6', 'しかし彼らは食べて飽き、 飽きて、その心が高ぶり、わたしを忘れた。');
INSERT INTO `bible_verses_kougo` VALUES ('22274', '28', '13', '7', 'それゆえ、わたしは彼らに向かって、 ししのようになり、 ひょうのように道のかたわらに潜んでうかがう。');
INSERT INTO `bible_verses_kougo` VALUES ('22275', '28', '13', '8', 'わたしは子を取られた熊のように彼らに出会って、 その胸をかきさき、 その所で、ししのようにこれを食い尽し、 野の獣のようにこれをかき破る。');
INSERT INTO `bible_verses_kougo` VALUES ('22276', '28', '13', '9', 'イスラエルよ、わたしはあなたを滅ぼす。 だれがあなたを助けることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('22277', '28', '13', '10', 'あなたを助けるあなたの王は今、どこにいるのか。 あなたがかつて「わたしに王と君たちとを与えよ」と言ったあなたを保護すべき、すべてのつかさたちは 今、どこにいるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('22278', '28', '13', '11', 'わたしは怒りをもってあなたに王を与えた、 また憤りをもってこれを奪い取った。');
INSERT INTO `bible_verses_kougo` VALUES ('22279', '28', '13', '12', 'エフライムの不義は包みおかれ、 その罪は積みたくわえられてある。');
INSERT INTO `bible_verses_kougo` VALUES ('22280', '28', '13', '13', '子を産む女の苦しみが彼に臨む。 彼は知恵のない子である。 生れる時が来ても彼は産門にあらわれない。');
INSERT INTO `bible_verses_kougo` VALUES ('22281', '28', '13', '14', 'わたしは彼らを陰府の力から、 あがなうことがあろうか。 彼らを死から、あがなうことがあろうか。 死よ、おまえの災はどこにあるのか。 陰府よ、おまえの滅びはどこにあるのか。 あわれみは、わたしの目から隠されている。');
INSERT INTO `bible_verses_kougo` VALUES ('22282', '28', '13', '15', 'たとい彼は葦のように栄えても、 東風が吹いて来る。 主の風が荒野から吹き起る。 これがためにその源はかれ、その泉はかわく。 それはすべての尊い物の宝庫をかすめ奪う。');
INSERT INTO `bible_verses_kougo` VALUES ('22283', '28', '13', '16', 'サマリヤはその神にそむいたので、 その罪を負い、つるぎに倒れ、 その幼な子は投げ砕かれ、 そのはらめる女は引き裂かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22284', '28', '14', '1', 'イスラエルよ、 あなたの神、主に帰れ。 あなたは自分の不義によって、つまずいたからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22285', '28', '14', '2', 'あなたがたは言葉を携えて、主に帰って言え、 「不義はことごとくゆるして、 よきものを受けいれてください。 わたしたちは自分のくちびるの実をささげます。');
INSERT INTO `bible_verses_kougo` VALUES ('22286', '28', '14', '3', 'アッスリヤはわたしたちを助けず、 わたしたちは馬に乗りません。 わたしたちはもはや自分たちの手のわざに向かって 『われわれの神』とは言いません。 みなしごはあなたによって、 あわれみを得るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22287', '28', '14', '4', 'わたしは彼らのそむきをいやし、 喜んでこれを愛する。 わたしの怒りは彼らを離れ去ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22288', '28', '14', '5', 'わたしはイスラエルに対しては露のようになる。 彼はゆりのように花咲き、 ポプラのように根を張り、');
INSERT INTO `bible_verses_kougo` VALUES ('22289', '28', '14', '6', 'その枝は茂りひろがり、 その麗しさはオリブの木のように、 そのかんばしさはレバノンのようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22290', '28', '14', '7', '彼らは帰って来て、わが陰に住み、 園のように栄え、 ぶどうの木のように花咲き、 そのかんばしさはレバノンの酒のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22291', '28', '14', '8', 'エフライムよ、 わたしは偶像となんの係わりがあろうか。 あなたに答え、あなたを顧みる者はわたしである。 わたしは緑のいとすぎのようだ。 あなたはわたしから実を得る。');
INSERT INTO `bible_verses_kougo` VALUES ('22292', '28', '14', '9', '知恵のある者はだれか。 その人にこれらのことを悟らせよ。 悟りある者はだれか。 その人にこれらのことを知らせよ。 主の道は直く、 正しき者はこれを歩む。 しかし罪びとはこれにつまずく。');
INSERT INTO `bible_verses_kougo` VALUES ('22293', '29', '1', '1', '¶ ペトエルの子ヨエルに臨んだ主の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('22294', '29', '1', '2', '老人たちよ、これを聞け。 すべてこの地に住む者よ、 耳を傾けよ。 あなたがたの世、またはあなたがたの先祖の世に このような事があったか。');
INSERT INTO `bible_verses_kougo` VALUES ('22295', '29', '1', '3', 'これをあなたがたの子たちに語り、 子たちはまたその子たちに語り、 その子たちはまたこれを後の代に語り伝えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22296', '29', '1', '4', 'かみ食らういなごの残したものは、 群がるいなごがこれを食い、 群がるいなごの残したものは、 とびいなごがこれを食い、 とびいなごの残したものは、滅ぼすいなごがこれを食った。');
INSERT INTO `bible_verses_kougo` VALUES ('22297', '29', '1', '5', '酔える者よ、目をさまして泣け。 すべて酒を飲む者よ、 うまい酒のゆえに泣き叫べ。 うまい酒はあなたがたの口から断たれるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22298', '29', '1', '6', '一つの国民がわたしの国に攻めのぼってきた。 その勢いは強く、その数は計られず、 その歯はししの歯のようで、 雌じしのきばをもっている。');
INSERT INTO `bible_verses_kougo` VALUES ('22299', '29', '1', '7', '彼らはわがぶどうの木を荒し、 わがいちじくの木を折り、 その皮をはだかにして捨てた。 その枝は白くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('22300', '29', '1', '8', 'あなたがたは若い時の夫のために 荒布を腰にまとったおとめのように泣き悲しめ。');
INSERT INTO `bible_verses_kougo` VALUES ('22301', '29', '1', '9', '素祭と灌祭とは主の家に絶え、 主に仕える祭司たちは嘆き悲しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('22302', '29', '1', '10', '畑は荒れ、地は悲しむ。 これは穀物が荒れはて、 新しい酒は尽き、油も絶えるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('22303', '29', '1', '11', '小麦および大麦のために、 農夫たちよ、恥じよ、 ぶどう作りたちよ、泣け。 畑の収穫がうせ去ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22304', '29', '1', '12', 'ぶどうの木は枯れ、いちじくの木はしおれ、 ざくろ、やし、りんご、野のすべての木はしぼんだ。 それゆえ楽しみは人の子らからかれうせた。');
INSERT INTO `bible_verses_kougo` VALUES ('22305', '29', '1', '13', '祭司たちよ、荒布を腰にまとい、泣き悲しめ。 祭壇に仕える者たちよ、泣け。 神に仕える者たちよ、 来て、荒布をまとい、夜を過ごせ。 素祭も灌祭も あなたがたの神の家から退けられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22306', '29', '1', '14', 'あなたがたは断食を聖別し、 聖会を召集し、長老たちを集め、 国の民をことごとくあなたがたの神、主の家に集め、 主に向かって叫べ。');
INSERT INTO `bible_verses_kougo` VALUES ('22307', '29', '1', '15', 'ああ、その日はわざわいだ。 主の日は近く、 全能者からの滅びのように来るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22308', '29', '1', '16', 'われわれの目の前に食物は絶え、 われわれの神の家から 喜びと楽しみが絶えたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22309', '29', '1', '17', '種は土の下に朽ち、倉は荒れ、 穀物がつきたので、穀倉はこわされる。');
INSERT INTO `bible_verses_kougo` VALUES ('22310', '29', '1', '18', 'いかに家畜はうめき鳴くか。 牛の群れはさまよう。 彼らには牧草がないからだ。 羊の群れも滅びうせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22311', '29', '1', '19', '主よ、わたしはあなたに向かって呼ばわる。 火が荒野の牧草を焼き滅ぼし、 炎が野のすべての木を焼き尽したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22312', '29', '1', '20', '野の獣もまたあなたに向かって呼ばわる。 水の流れがかれはて、 火が荒野の牧草を焼き滅ぼしたからである');
INSERT INTO `bible_verses_kougo` VALUES ('22313', '29', '2', '1', 'あなたがたはシオンでラッパを吹け。 わが聖なる山で警報を吹きならせ。 国の民はみな、ふるいわななけ。 主の日が来るからである。 それは近い。');
INSERT INTO `bible_verses_kougo` VALUES ('22314', '29', '2', '2', 'これは暗く、薄暗い日、 雲の群がるまっくらな日である。 多くの強い民が 暗やみのようにもろもろの山をおおう。 このようなことは昔からあったことがなく、 後の代々の年にも再び起ることがないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22315', '29', '2', '3', '火は彼らの前を焼き、炎は彼らの後に燃える。 彼らのこない前には、 地はエデンの園のようであるが、 その去った後は荒れ果てた野のようになる。 これをのがれうるものは一つもない。');
INSERT INTO `bible_verses_kougo` VALUES ('22316', '29', '2', '4', 'そのかたちは馬のかたちのようであり、 その走ることは軍馬のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('22317', '29', '2', '5', '山の頂でとびおどる音は、 戦車のとどろくようである。 また刈り株を焼く火の炎の音のようであり、 戦いの備えをした強い軍隊のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('22318', '29', '2', '6', 'その前にもろもろの民はなやみ、 すべての顔は色を失う。');
INSERT INTO `bible_verses_kougo` VALUES ('22319', '29', '2', '7', '彼らは勇士のように走り、 兵士のように城壁によじ登る。 彼らはおのおの自分の道を進んで行って、 その道を踏みはずさない。');
INSERT INTO `bible_verses_kougo` VALUES ('22320', '29', '2', '8', '彼らは互におしあわず、おのおのその道を進み行く。 彼らは武器の中にとびこんでも、身をそこなわない。');
INSERT INTO `bible_verses_kougo` VALUES ('22321', '29', '2', '9', '彼らは町にとび入り、城壁の上を走り、 家々によじ登り、盗びとのように窓からはいる。');
INSERT INTO `bible_verses_kougo` VALUES ('22322', '29', '2', '10', '地は彼らの前におののき、天はふるい、 日も月も暗くなり、星はその光を失う。');
INSERT INTO `bible_verses_kougo` VALUES ('22323', '29', '2', '11', '主はその軍勢の前で声をあげられる。 その軍隊は非常に多いからである。 そのみ言葉をなし遂げる者は強い。 主の日は大いにして、はなはだ恐ろしいゆえ、 だれがこれに耐えることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('22324', '29', '2', '12', '主は言われる、 「今からでも、あなたがたは心をつくし、 断食と嘆きと、悲しみとをもってわたしに帰れ。');
INSERT INTO `bible_verses_kougo` VALUES ('22325', '29', '2', '13', 'あなたがたは衣服ではなく、心を裂け」。 あなたがたの神、主に帰れ。 主は恵みあり、あわれみあり、 怒ることがおそく、いつくしみが豊かで、 災を思いかえされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22326', '29', '2', '14', '神があるいは立ち返り、 思いかえして祝福をその後に残し、 素祭と灌祭とを あなたがたの神、主にささげさせられる事はないと だれが知るだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22327', '29', '2', '15', 'シオンでラッパを吹きならせ。 断食を聖別し、聖会を召集し、');
INSERT INTO `bible_verses_kougo` VALUES ('22328', '29', '2', '16', '民を集め、会衆を聖別し、 老人たちを集め、幼な子、乳のみ子を集め、 花婿をその家から呼びだし、 花嫁をそのへやから呼びだせ。');
INSERT INTO `bible_verses_kougo` VALUES ('22329', '29', '2', '17', '主に仕える祭司たちは、 廊と祭壇との間で泣いて言え、 「主よ、あなたの民をゆるし、 あなたの嗣業をもろもろの国民のうちに、 そしりと笑い草にさせないでください。 どうしてもろもろの国民に、 『彼らの神はどこにいるのか』と 言わせてよいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22330', '29', '2', '18', 'その時主は自分の地のために、ねたみを起し、 その民をあわれまれた。');
INSERT INTO `bible_verses_kougo` VALUES ('22331', '29', '2', '19', '主は答えて、その民に言われた、 「見よ、わたしは穀物と新しい酒と油とを あなたがたに送る。 あなたがたはこれを食べて飽きるであろう。 わたしは重ねてあなたがたに もろもろの国民のうちでそしりを受けさせない。');
INSERT INTO `bible_verses_kougo` VALUES ('22332', '29', '2', '20', 'わたしは北から来る者をあなたがたから遠ざけ、 これをかわいた荒れ地に追いやり、 その前の者を東の海に、 その後の者を西の海に追いやる。 その臭いにおいは起り、その悪しきにおいは上る。 これは大いなる事をしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22333', '29', '2', '21', '地よ恐るな、喜び楽しめ、 主は大いなる事を行われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22334', '29', '2', '22', '野のもろもろの獣よ、恐るな。 荒野の牧草はもえいで、木はその実を結び、 いちじくの木とぶどうの木とは豊かに実る。');
INSERT INTO `bible_verses_kougo` VALUES ('22335', '29', '2', '23', 'シオンの子らよ、 あなたがたの神、主によって喜び楽しめ。 主はあなたがたを義とするために秋の雨を賜い、 またあなたがたのために豊かに雨を降らせ、 前のように、秋の雨と春の雨とを降らせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22336', '29', '2', '24', '打ち場は穀物で満ち、 石がめは新しい酒と油とであふれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22337', '29', '2', '25', 'わたしがあなたがたに送った大軍、 すなわち群がるいなご、とびいなご、 滅ぼすいなご、かみ食らういなごの食った年をわたしはあなたがたに償う。');
INSERT INTO `bible_verses_kougo` VALUES ('22338', '29', '2', '26', 'あなたがたは、じゅうぶん食べて飽き、 あなたがたに不思議なわざをなされた あなたがたの神、主のみ名をほめたたえる。 わが民は永遠にはずかしめられることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('22339', '29', '2', '27', 'あなたがたはイスラエルのうちに わたしのいることを知り、 主なるわたしがあなたがたの神であって、 ほかにないことを知る。 わが民は永遠にはずかしめられることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('22340', '29', '2', '28', 'その後わたしはわが霊を すべての肉なる者に注ぐ。 あなたがたのむすこ、娘は預言をし、 あなたがたの老人たちは夢を見、 あなたがたの若者たちは幻を見る。');
INSERT INTO `bible_verses_kougo` VALUES ('22341', '29', '2', '29', 'その日わたしはまた わが霊をしもべ、はしために注ぐ。');
INSERT INTO `bible_verses_kougo` VALUES ('22342', '29', '2', '30', 'わたしはまた、天と地とにしるしを示す。すなわち血と、火と、煙の柱とがあるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22343', '29', '2', '31', '主の大いなる恐るべき日が来る前に、日は暗く、月は血に変る。');
INSERT INTO `bible_verses_kougo` VALUES ('22344', '29', '2', '32', 'すべて主の名を呼ぶ者は救われる。それは主が言われたように、シオンの山とエルサレムとに、のがれる者があるからである。その残った者のうちに、主のお召しになる者がある。');
INSERT INTO `bible_verses_kougo` VALUES ('22345', '29', '3', '1', '見よ、わたしがユダとエルサレムとの幸福をもとに返すその日、その時、');
INSERT INTO `bible_verses_kougo` VALUES ('22346', '29', '3', '2', 'わたしは万国の民を集めて、これをヨシャパテの谷に携えくだり、その所でわが民、わが嗣業であるイスラエルのために彼らをさばく。彼らがわが民を諸国民のうちに散らして、わたしの地を分かち取ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22347', '29', '3', '3', '彼らはわが民をくじ引きにし、遊女のために少年をわたし、酒のために少女を売って飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22348', '29', '3', '4', 'ツロとシドンよ、ペリシテのすべての地方よ、おまえたちは、わたしとなんのかかわりがあるか。おまえたちはわたしに報復をしようとするのか。もしおまえたちがわたしに報復しようとするなら、わたしは時をうつさず、すみやかに、おまえたちのおこないの報復をおまえたちの頭上にこさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22349', '29', '3', '5', 'これはおまえたちがわたしの銀と金とをとり、わたしの貴重な宝をおまえたちの宮に携え行き、');
INSERT INTO `bible_verses_kougo` VALUES ('22350', '29', '3', '6', 'またユダの人々とエルサレムの人々とをギリシヤびとに売って、その本国から遠く離れさせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22351', '29', '3', '7', '見よ、わたしはおまえたちが売ったその所から彼らを起して、おまえたちのおこないの報復をおまえたちの頭上にこさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22352', '29', '3', '8', 'わたしはおまえたちのむすこ娘たちをユダの人々の手に売る。彼らはこれを遠い国びとであるシバびとに売ると、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22353', '29', '3', '9', 'もろもろの国民の中に宣べ伝えよ。 戦いの備えをなし、 勇士をふるい立たせ、 兵士をことごとく近づかせ、のぼらせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22354', '29', '3', '10', 'あなたがたのすきを、つるぎに、 あなたがたのかまを、やりに打ちかえよ。 弱い者に「わたしは勇士である」と言わせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22355', '29', '3', '11', '周囲のすべての国民よ、 急ぎ来て、集まれ。 主よ、あなたの勇士をかしこにお下しください。');
INSERT INTO `bible_verses_kougo` VALUES ('22356', '29', '3', '12', 'もろもろの国民をふるい立たせ、 ヨシャパテの谷にのぼらせよ。 わたしはそこに座して、 周囲のすべての国民をさばく。');
INSERT INTO `bible_verses_kougo` VALUES ('22357', '29', '3', '13', 'かまを入れよ、作物は熟した。 来て踏め、 酒ぶねは満ち、石がめはあふれている。 彼らの悪が大きいからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22358', '29', '3', '14', '群衆また群衆は、さばきの谷におる。 主の日がさばきの谷に近いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22359', '29', '3', '15', '日も月も暗くなり、星もその光を失う。');
INSERT INTO `bible_verses_kougo` VALUES ('22360', '29', '3', '16', '主はシオンから大声で叫び、 エルサレムから声を出される。 天も地もふるい動く。 しかし主はその民の避け所、 イスラエルの人々のとりでである。');
INSERT INTO `bible_verses_kougo` VALUES ('22361', '29', '3', '17', '「そこであなたがたは知るであろう、 わたしはあなたがたの神、主であって、 わが聖なる山シオンに住むことを。 エルサレムは聖所となり、 他国人は重ねてその中を通ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('22362', '29', '3', '18', 'その日もろもろの山にうまい酒がしたたり、 もろもろの丘は乳を流し、 ユダのすべての川は水を流す。 泉は主の家から出て、 シッテムの谷を潤す。');
INSERT INTO `bible_verses_kougo` VALUES ('22363', '29', '3', '19', 'エジプトは荒れ地となり、エドムは荒野となる。 彼らはその国でユダの人々をしえたげ、 罪なき者の血を流したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22364', '29', '3', '20', 'しかしユダは永遠に人の住む所となり、 エルサレムは世々に保つ。');
INSERT INTO `bible_verses_kougo` VALUES ('22365', '29', '3', '21', 'わたしは彼らに血の報復をなし、 とがある者をゆるさない。 主はシオンに住まわれる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22366', '30', '1', '1', '¶ テコアの牧者のひとりであるアモスの言葉。これはユダの王ウジヤの世、イスラエルの王ヨアシの子ヤラベアムの世、地震の二年前に、彼がイスラエルについて示されたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('22367', '30', '1', '2', '彼は言った、 「主はシオンからほえ、 エルサレムから声を出される。 牧者の牧場は嘆き、 カルメルの頂は枯れる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22368', '30', '1', '3', '主はこう言われる、 「ダマスコの三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼らが鉄のすり板で、 ギレアデを踏みにじったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22369', '30', '1', '4', 'わたしはハザエルの家に火を送り、 ベネハダデのもろもろの宮殿を焼き滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('22370', '30', '1', '5', 'わたしはダマスコの貫の木を砕き、 アベンの谷から住民を断ち、 ベテエデンから王のつえをとる者を断つ。 スリヤの民はキルに捕えられて行く」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22371', '30', '1', '6', '主はこう言われる、 「ガザの三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼らが人々をことごとく捕えて行って、 エドムに渡したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22372', '30', '1', '7', 'わたしはガザの石がきに火を送り、 そのもろもろの宮殿を焼き滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('22373', '30', '1', '8', 'わたしはアシドドから住民を断ち、 アシケロンから王のつえをとる者を断つ。 わたしはまた手をかえしてエクロンを撃つ。 そして残ったペリシテびとも滅びる」と 主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22374', '30', '1', '9', '主はこう言われる、 「ツロの三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼らが人々をことごとくエドムに渡し、 また兄弟の契約を心に留めなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22375', '30', '1', '10', 'それゆえ、わたしはツロの石がきに火を送り、 そのもろもろの宮殿を焼き滅ぼす」。');
INSERT INTO `bible_verses_kougo` VALUES ('22376', '30', '1', '11', '主はこう言われる、 「エドムの三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼がつるぎをもってその兄弟を追い、 全くあわれみの情を断ち、 常に怒って、人をかき裂き、 ながくその憤りを保ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22377', '30', '1', '12', 'それゆえ、わたしはテマンに火を送り、 ボズラのもろもろの宮殿を焼き滅ぼす」。');
INSERT INTO `bible_verses_kougo` VALUES ('22378', '30', '1', '13', '主はこう言われる、 「アンモンの人々の三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼らがその国境を広げるために、 ギレアデのはらんでいる女を ひき裂いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22379', '30', '1', '14', 'それゆえ、わたしはラバの石がきに火をはなち、 そのもろもろの宮殿を焼き滅ぼす。 これは戦いの日に、ときの声をもってせられ、 つむじ風の日に、暴風をもってせられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22380', '30', '1', '15', '彼らの王はそのつかさたちと共に 捕えられて行く」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22381', '30', '2', '1', '主はこう言われる、 「モアブの三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼がエドムの王の骨を焼いて 灰にしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22382', '30', '2', '2', 'それゆえ、わたしはモアブに火を送り、 ケリオテのもろもろの宮殿を焼き滅ぼす。 モアブは騒ぎと、ときの声と、 ラッパの音の中に死ぬ。');
INSERT INTO `bible_verses_kougo` VALUES ('22383', '30', '2', '3', 'わたしはそのうちから、支配者を断ち、 そのすべてのつかさを彼と共に殺す」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22384', '30', '2', '4', '主はこう言われる、 「ユダの三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼らが主の律法を捨て、その定めを守らず、 その先祖たちが従い歩いた 偽りの物に惑わされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22385', '30', '2', '5', 'それゆえ、わたしはユダに火を送り、 エルサレムのもろもろの宮殿を焼き滅ぼす」。');
INSERT INTO `bible_verses_kougo` VALUES ('22386', '30', '2', '6', '主はこう言われる、 「イスラエルの三つのとが、 四つのとがのために、 わたしはこれを罰してゆるさない。 これは彼らが正しい者を金のために売り、 貧しい者をくつ一足のために売るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22387', '30', '2', '7', '彼らは弱い者の頭を地のちりに踏みつけ、 苦しむ者の道をまげ、 また父子ともにひとりの女のところへ行って、 わが聖なる名を汚す。');
INSERT INTO `bible_verses_kougo` VALUES ('22388', '30', '2', '8', '彼らはすべての祭壇のかたわらに 質に取った衣服を敷いて、その上に伏し、 罰金をもって得た酒を、その神の家で飲む。');
INSERT INTO `bible_verses_kougo` VALUES ('22389', '30', '2', '9', 'さきにわたしはアモリびとを 彼らの前から滅ぼした。 これはその高きこと、香柏のごとく、 その強きこと、かしの木のようであったが、 わたしはその上の実と、下の根とを滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('22390', '30', '2', '10', 'わたしはまた、あなたがたを エジプトの地から連れ上り、 四十年のあいだ荒野で、あなたがたを導き、 アモリびとの地を獲させた。');
INSERT INTO `bible_verses_kougo` VALUES ('22391', '30', '2', '11', 'わたしはあなたがたの子らのうちから 預言者を起し、 あなたがたの若者のうちからナジルびとを起した。 イスラエルの人々よ、そうではないか」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22392', '30', '2', '12', '「ところがあなたがたはナジルびとに酒を飲ませ、 預言者に命じて『預言するな』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22393', '30', '2', '13', '見よ、わたしは麦束をいっぱい積んだ車が 物を圧するように、 あなたがたをその所で圧する。');
INSERT INTO `bible_verses_kougo` VALUES ('22394', '30', '2', '14', '速く走る者も逃げ場を失い、 強い者もその力をふるうことができず、 勇士もその命を救うことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('22395', '30', '2', '15', '弓をとる者も立つことができず、 足早の者も自分を救うことができず、 馬に乗る者もその命を救うことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('22396', '30', '2', '16', '勇士のうちの雄々しい心の者も その日には裸で逃げる」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22397', '30', '3', '1', 'イスラエルの人々よ、 主があなたがたに向かって言われたこと、 わたしがエジプトの地から導き上った 全家に向かって言ったこの言葉を聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('22398', '30', '3', '2', '「地のもろもろのやからのうちで、 わたしはただ、あなたがただけを知った。 それゆえ、わたしはあなたがたの もろもろの罪のため、あなたがたを罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('22399', '30', '3', '3', 'ふたりの者がもし約束しなかったなら、 一緒に歩くだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22400', '30', '3', '4', 'ししがもし獲物がなかったなら、 林の中でほえるだろうか。 若いししがもし物をつかまなかったなら、 その穴から声を出すだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22401', '30', '3', '5', 'もしわながなかったなら、 鳥は地に張った網にかかるだろうか。 網にもし何もかからなかったなら、 地からとびあがるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22402', '30', '3', '6', '町でラッパが鳴ったなら、 民は驚かないだろうか。 主がなされるのでなければ、 町に災が起るだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22403', '30', '3', '7', 'まことに主なる神は そのしもべである預言者にその隠れた事を 示さないでは、何事をもなされない。');
INSERT INTO `bible_verses_kougo` VALUES ('22404', '30', '3', '8', 'ししがほえる、 だれが恐れないでいられよう。 主なる神が語られる、 だれが預言しないでいられよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22405', '30', '3', '9', 'アッスリヤにあるもろもろの宮殿、 エジプトの地にあるもろもろの宮殿に宣べて言え、 「サマリヤの山々に集まり、 そのうちにある大いなる騒ぎと、 その中で行われる暴虐とを見よ」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22406', '30', '3', '10', '主は言われる、 「彼らは正義を行うことを知らず、 しえたげ取った物と奪い取った物とを そのもろもろの宮殿にたくわえている」。');
INSERT INTO `bible_verses_kougo` VALUES ('22407', '30', '3', '11', 'それゆえ主なる神はこう言われる、 「敵がきて、この国を囲み、 あなたの防備をあなたから取り除き、 あなたのもろもろの宮殿はかすめられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22408', '30', '3', '12', '主はこう言われる、「羊飼がししの口から、羊の両足、あるいは片耳を取り返すように、サマリヤに住むイスラエルの人々も、長いすのすみや、寝台の一部を携えて救われるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22409', '30', '3', '13', '万軍の神、主なる神は言われる、 「聞け、そしてヤコブの家に証言せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22410', '30', '3', '14', 'わたしはイスラエルのもろもろのとがを罰する日に ベテルの祭壇を罰する。 その祭壇の角は折れて、地に落ちる。');
INSERT INTO `bible_verses_kougo` VALUES ('22411', '30', '3', '15', 'わたしはまた冬の家と夏の家とを撃つ、 象牙の家は滅び、大いなる家は消えうせる」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22412', '30', '4', '1', '「バシャンの雌牛どもよ、 この言葉を聞け。 あなたがたはサマリヤの山におり、 弱い者をしえたげ、貧しい者を圧迫し、 またその主人に向かって、 『持ってきて、わたしたちに飲ませよ』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22413', '30', '4', '2', '主なる神はご自分の聖なることによって誓われた、 見よ、あなたがたの上にこのような時が来る。 その時、人々はあなたがたをつり針にかけ、 あなたがたの残りの者を 魚つり針にかけて引いて行く。');
INSERT INTO `bible_verses_kougo` VALUES ('22414', '30', '4', '3', 'あなたがたはおのおのまっすぐに 石がきの破れた所を出て、 ハルモンに追いやられる」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22415', '30', '4', '4', '「あなたがたはベテルへ行って罪を犯し、 ギルガルへ行って、とがを増し加えよ。 朝ごとに、あなたがたの犠牲を携えて行け、 三日ごとに、あなたがたの十分の一を携えて行け。');
INSERT INTO `bible_verses_kougo` VALUES ('22416', '30', '4', '5', '種を入れたパンの感謝祭をささげ、 心よりの供え物をふれ示せ。 イスラエルの人々よ、 あなたがたはこのようにするのを好んでいる」と 主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22417', '30', '4', '6', '「わたしはまた、あなたがたのすべての町で あなたがたの歯を清くし、 あなたがたのすべての所でパンを乏しくした。 それでも、あなたがたはわたしに帰らなかった」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22418', '30', '4', '7', '「わたしはまた、刈入れまでなお三月あるのに 雨をとどめて、あなたがたの上にくださず、 この町には雨を降らし、 かの町には雨を降らさず、 この畑は雨をえ、 かの畑は雨をえないで枯れた。');
INSERT INTO `bible_verses_kougo` VALUES ('22419', '30', '4', '8', 'そこで二つ三つの町が 一つの町によろめいて行って、 水を飲んでも、飽くことができなかった。 それでも、あなたがたはわたしに帰らなかった」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22420', '30', '4', '9', '「わたしは立ち枯れと腐り穂とをもって あなたがたを撃ち、 あなたがたの園と、ぶどう畑とを荒した。 いちじくの木とオリブの木とは、いなごが食った。 それでも、あなたがたはわたしに帰らなかった」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22421', '30', '4', '10', '「わたしはエジプトにしたように あなたがたのうちに疫病を送り、 つるぎをもってあなたがたの若者を殺し、 あなたがたの馬を奪い去り、 あなたがたの宿営の臭気を上らせて、 あなたがたの鼻をつかせた。 それでも、あなたがたはわたしに帰らなかった」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22422', '30', '4', '11', '「わたしはあなたがたのうちの町を 神がソドムとゴモラを滅ぼされた時のように 滅ぼしたので、 あなたがたは炎の中から取り出された 燃えさしのようであった。 それでも、あなたがたはわたしに帰らなかった」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22423', '30', '4', '12', '「それゆえイスラエルよ、 わたしはこのようにあなたに行う。 わたしはこれを行うゆえ、 イスラエルよ、あなたの神に会う備えをせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('22424', '30', '4', '13', '見よ、彼は山を造り、風を創造し、 人にその思いのいかなるかを示し、 また、あけぼのを変えて暗やみとなし、 地の高い所を踏まれる者、 その名を万軍の神、主と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22425', '30', '5', '1', 'イスラエルの家よ、わたしが悲しみの歌をもって、あなたがたについて宣べるこの言葉を聞け、');
INSERT INTO `bible_verses_kougo` VALUES ('22426', '30', '5', '2', '「おとめイスラエルは倒れて、 また起き上がらず、 彼女はおのれの地に投げ倒されて これを起す者がない」。');
INSERT INTO `bible_verses_kougo` VALUES ('22427', '30', '5', '3', '主なる神はこう言われる、 「イスラエルの家では、 千人出た町は百人残り、 百人出た町は十人残る」。');
INSERT INTO `bible_verses_kougo` VALUES ('22428', '30', '5', '4', '主はイスラエルの家にこう言われる、 「あなたがたはわたしを求めよ、そして生きよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22429', '30', '5', '5', 'ベテルを求めるな、 ギルガルに行くな。 ベエルシバにおもむくな。 ギルガルは必ず捕えられて行き、 ベテルは無に帰するからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('22430', '30', '5', '6', 'あなたがたは主を求めよ、そして生きよ。 さもないと主は火のように ヨセフの家に落ち下られる。 火はこれを焼くが、 ベテルのためにこれを消す者はひとりもない。');
INSERT INTO `bible_verses_kougo` VALUES ('22431', '30', '5', '7', 'あなたがた、公道をにがよもぎに変え、 正義を地に投げ捨てる者よ。');
INSERT INTO `bible_verses_kougo` VALUES ('22432', '30', '5', '8', 'プレアデスおよびオリオンを造り、 暗黒を朝に変じ、 昼を暗くして夜となし、 海の水を呼んで、地のおもてに注がれる者、 その名は主という。');
INSERT INTO `bible_verses_kougo` VALUES ('22433', '30', '5', '9', '主は滅びをたちまち強い者に臨ませられるので、 滅びはついに城に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('22434', '30', '5', '10', '彼らは門にいて戒める者を憎み、 真実を語る者を忌みきらう。');
INSERT INTO `bible_verses_kougo` VALUES ('22435', '30', '5', '11', 'あなたがたは貧しい者を踏みつけ、 彼から麦の贈り物をとるゆえ、 あなたがたは切り石の家を建てても、 その中に住むことはできない。 美しいぶどう畑を作っても、 その酒を飲むことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('22436', '30', '5', '12', 'わたしは知る、あなたがたのとがは多く、 あなたがたの罪は大きいからである。 あなたがたは正しい者をしえたげ、まいないを取り、 門で貧しい者を退ける。');
INSERT INTO `bible_verses_kougo` VALUES ('22437', '30', '5', '13', 'それゆえ、このような時には賢い者は沈黙する、 これは悪い時だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22438', '30', '5', '14', '善を求めよ、悪を求めるな。 そうすればあなたがたは生きることができる。 またあなたがたが言うように、 万軍の神、主はあなたがたと共におられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22439', '30', '5', '15', '悪を憎み、善を愛し、門で公義を立てよ。 万軍の神、主は、あるいは ヨセフの残りの者をあわれまれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22440', '30', '5', '16', 'それゆえ、主なる万軍の神、 主はこう言われる、 「すべての広場で泣くことがあろう。 すべてのちまたで人々は 『悲しいかな、悲しいかな』と言う。 また彼らは農夫を呼んできて嘆かせ、 巧みな泣き女を招いて泣かせ、');
INSERT INTO `bible_verses_kougo` VALUES ('22441', '30', '5', '17', 'またすべてのぶどう畑にも泣くことがあろう。 それはわたしがあなたがたの中を 通るからである」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22442', '30', '5', '18', 'わざわいなるかな、主の日を望む者よ、 あなたがたは何ゆえ主の日を望むのか。 これは暗くて光がない。');
INSERT INTO `bible_verses_kougo` VALUES ('22443', '30', '5', '19', '人がししの前を逃れてもくまに出会い、 また家にはいって、手を壁につけると、 へびにかまれるようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('22444', '30', '5', '20', '主の日は暗くて、光がなく、 薄暗くて輝きがないではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22445', '30', '5', '21', 'わたしはあなたがたの祭を憎み、かつ卑しめる。 わたしはまた、あなたがたの聖会を喜ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('22446', '30', '5', '22', 'たといあなたがたは燔祭や素祭をささげても、 わたしはこれを受けいれない。 あなたがたの肥えた獣の酬恩祭は わたしはこれを顧みない。');
INSERT INTO `bible_verses_kougo` VALUES ('22447', '30', '5', '23', 'あなたがたの歌の騒がしい音を わたしの前から断て。 あなたがたの琴の音は、わたしはこれを聞かない。');
INSERT INTO `bible_verses_kougo` VALUES ('22448', '30', '5', '24', '公道を水のように、 正義をつきない川のように流れさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22449', '30', '5', '25', '「イスラエルの家よ、あなたがたは四十年の間、荒野でわたしに犠牲と供え物をささげたか。');
INSERT INTO `bible_verses_kougo` VALUES ('22450', '30', '5', '26', 'かえってあなたがたの王シクテをにない、あなたがたが自分で作ったあなたがたの偶像、星の神、キウンをになった。');
INSERT INTO `bible_verses_kougo` VALUES ('22451', '30', '5', '27', 'それゆえわたしはあなたがたをダマスコのかなたに捕え移す」と、その名を万軍の神ととなえられる主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22452', '30', '6', '1', '「わざわいなるかな、 安らかにシオンにいる者、 また安心してサマリヤの山にいる者、 諸国民のかしらのうちの著名な人々で、 イスラエルの家がきて従う者よ。');
INSERT INTO `bible_verses_kougo` VALUES ('22453', '30', '6', '2', 'カルネに渡って見よ。 そこから大ハマテに行き、 またペリシテびとのガテに下って見よ。 彼らはこれらの国にまさっているか。 彼らの土地はあなたがたの土地よりも大きいか。');
INSERT INTO `bible_verses_kougo` VALUES ('22454', '30', '6', '3', 'あなたがたは災の日を遠ざけ、 強暴の座を近づけている。');
INSERT INTO `bible_verses_kougo` VALUES ('22455', '30', '6', '4', 'わざわいなるかな、みずから象牙の寝台に伏し、 長いすの上に身を伸ばし、 群れのうちから小羊を取り、 牛舎のうちから子牛を取って食べ、');
INSERT INTO `bible_verses_kougo` VALUES ('22456', '30', '6', '5', '琴の音に合わせて歌い騒ぎ、 ダビデのように楽器を造り出し、');
INSERT INTO `bible_verses_kougo` VALUES ('22457', '30', '6', '6', '鉢をもって酒を飲み、 いとも尊い油を身にぬり、 ヨセフの破滅を悲しまない者たちよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22458', '30', '6', '7', 'それゆえ今、彼らは捕われて、 捕われ人のまっ先に立って行く。 そしてかの身を伸ばした者どもの 騒ぎはやむであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22459', '30', '6', '8', '主なる神はおのれによって誓われた、 (万軍の神、主は言われる、) 「わたしはヤコブの誇を忌みきらい、 そのもろもろの宮殿を憎む。 わたしはこの町とすべてその中にいる者を渡す」。');
INSERT INTO `bible_verses_kougo` VALUES ('22460', '30', '6', '9', '一つの家に十人の者が残っていても、彼らは死に、');
INSERT INTO `bible_verses_kougo` VALUES ('22461', '30', '6', '10', 'そしてその親戚、すなわちこれを焼く者は、骨を家から運びだすために、これを取り上げ、またその家の奥にいる者に向かって、「まだあなたと共にいる者があるか」と言い、「ない」との答がある時、かの人はまた「声を出すな、主の名をとなえるな」と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22462', '30', '6', '11', '見よ、主は命じて、 大きな家を撃って、みじんとなし、 小さな家を撃って、切れ切れとされる。');
INSERT INTO `bible_verses_kougo` VALUES ('22463', '30', '6', '12', '馬は岩の上を走るだろうか。 人は牛で海を耕すだろうか。 ところがあなたがたは公道を毒に変じ、 正義の実をにがよもぎに変じた。');
INSERT INTO `bible_verses_kougo` VALUES ('22464', '30', '6', '13', 'あなたがたはロデバルを喜び、 「われわれは自分の力で カルナイムを得たではないか」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22465', '30', '6', '14', 'それゆえ、万軍の神、主は言われる、 「イスラエルの家よ、 見よ、わたしは一つの国民を起して、 あなたがたに敵対させる。 彼らはハマテの入口からアラバの川まで あなたがたを悩ます」。');
INSERT INTO `bible_verses_kougo` VALUES ('22466', '30', '7', '1', '主なる神はこのようにわたしに示された。見よ、二番草のはえ出る初めに主は、いなごを造られた。見よ、その二番草は王の刈った後に、はえたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('22467', '30', '7', '2', 'そのいなごが地の青草を食い尽した時、わたしは言った、 「主なる神よ、どうぞ、ゆるしてください。 ヤコブは小さい者です、 どうして立つことができましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22468', '30', '7', '3', '主はこのことについて思いかえされ、 「このことは起さない」と主は言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('22469', '30', '7', '4', '主なる神はこのようにわたしに示された。見よ、主なる神はさばきのために火を呼ばれた。火は大淵を焼き、また地を焼こうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('22470', '30', '7', '5', 'その時わたしは言った、 「主なる神よ、どうぞ、やめてください。 ヤコブは小さい者です、 どうして立つことができましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22471', '30', '7', '6', '主はこのことについて思いかえされ、 「このこともまた起さない」と主なる神は言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('22472', '30', '7', '7', 'また主はわたしに示された。見よ、主は測りなわをもって築いた石がきの上に立ち、その手に測りなわをもっておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('22473', '30', '7', '8', 'そして主はわたしに言われた、「アモスよ、あなたは何を見るか」。「測りなわ」とわたしが答えると、主はまた言われた、 「見よ、わたしは測りなわを わが民イスラエルの中に置く。 わたしはもはや彼らを見過しにしない。');
INSERT INTO `bible_verses_kougo` VALUES ('22474', '30', '7', '9', 'イサクの高き所は荒され、 イスラエルの聖所は荒れはてる。 わたしはつるぎをもってヤラベアムの家に立ち向かう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22475', '30', '7', '10', '時にベテルの祭司アマジヤは、イスラエルの王ヤラベアムに人をつかわして言う、「イスラエルの家のただ中で、アモスはあなたにそむきました。この地は彼のもろもろの言葉に耐えることができません。');
INSERT INTO `bible_verses_kougo` VALUES ('22476', '30', '7', '11', 'アモスはこのように言っています、 『ヤラベアムはつるぎによって死ぬ、 イスラエルは必ず捕えられて行って、 その国を離れる』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('22477', '30', '7', '12', 'それからアマジヤはアモスに言った、「先見者よ、行ってユダの地にのがれ、かの地でパンを食べ、かの地で預言せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22478', '30', '7', '13', 'しかしベテルでは二度と預言してはならない。ここは王の聖所、国の宮だから」。');
INSERT INTO `bible_verses_kougo` VALUES ('22479', '30', '7', '14', 'アモスはアマジヤに答えた、「わたしは預言者でもなく、また預言者の子でもない。わたしは牧者である。わたしはいちじく桑の木を作る者である。');
INSERT INTO `bible_verses_kougo` VALUES ('22480', '30', '7', '15', 'ところが主は群れに従っている所からわたしを取り、『行って、わが民イスラエルに預言せよ』と、主はわたしに言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('22481', '30', '7', '16', 'それゆえ今、主の言葉を聞け。 あなたは言う、 『イスラエルに向かって預言するな、 イサクの家に向かって語るな』と。');
INSERT INTO `bible_verses_kougo` VALUES ('22482', '30', '7', '17', 'それゆえ、主はこう言われる、 『あなたの妻は町で遊女となり、 あなたのむすこ、娘たちはつるぎに倒れ、 あなたの地は測りなわで分かたれる。 そしてあなたは汚れた地で死に、 イスラエルは必ず捕えられて行って、 その国を離れる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('22483', '30', '8', '1', '主なる神は、このようにわたしに示された。見よ、ひとかごの夏のくだものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('22484', '30', '8', '2', '主は言われた、「アモスよ、あなたは何を見るか」。わたしは「ひとかごの夏のくだもの」と答えた。すると主はわたしに言われた、 「わが民イスラエルの終りがきた。 わたしは再び彼らを見過しにしない。');
INSERT INTO `bible_verses_kougo` VALUES ('22485', '30', '8', '3', 'その日には宮の歌は嘆きに変り、 しかばねがおびただしく、 人々は無言でこれを至る所に投げ捨てる」と 主なる神は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22486', '30', '8', '4', 'あなたがた、貧しい者を踏みつけ、 また国の乏しい者を滅ぼす者よ、 これを聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('22487', '30', '8', '5', 'あなたがたは言う、 「新月はいつ過ぎ去るだろう、 そうしたら、われわれは穀物を売ろう。 安息日はいつ過ぎ去るだろう、 そうしたら、われわれは麦を売り出そう。 われわれはエパを小さくし、シケルを大きくし、 偽りのはかりをもって欺き、');
INSERT INTO `bible_verses_kougo` VALUES ('22488', '30', '8', '6', '乏しい者を金で買い、 貧しい者をくつ一足で買いとり、 また、くず麦を売ろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22489', '30', '8', '7', '主はヤコブの誇をさして誓われた、 「わたしは必ず彼らのすべてのわざを いつまでも忘れない。');
INSERT INTO `bible_verses_kougo` VALUES ('22490', '30', '8', '8', 'これがために地は震わないであろうか。 地に住む者はみな嘆かないであろうか。 地はみなナイル川のようにわきあがり、 エジプトのナイル川のようにみなぎって、また沈まないであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22491', '30', '8', '9', '主なる神は言われる、 「その日には、 わたしは真昼に太陽を沈ませ、 白昼に地を暗くし、');
INSERT INTO `bible_verses_kougo` VALUES ('22492', '30', '8', '10', 'あなたがたの祭を嘆きに変らせ、 あなたがたの歌をことごとく悲しみの歌に変らせ、 すべての人に荒布を腰にまとわせ、 すべての人に髪をそり落させ、 その日を、ひとり子を失った喪中のようにし、 その終りを、苦い日のようにする」。');
INSERT INTO `bible_verses_kougo` VALUES ('22493', '30', '8', '11', '主なる神は言われる、 「見よ、わたしがききんをこの国に送る日が来る、 それはパンのききんではない、 水にかわくのでもない、 主の言葉を聞くことのききんである。');
INSERT INTO `bible_verses_kougo` VALUES ('22494', '30', '8', '12', '彼らは海から海へさまよい歩き、 主の言葉を求めて、こなたかなたへはせまわる、 しかしこれを得ないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22495', '30', '8', '13', 'その日には美しいおとめも、 若い男もかわきのために気を失う。');
INSERT INTO `bible_verses_kougo` VALUES ('22496', '30', '8', '14', 'かのサマリヤのアシマをさして誓い、 『ダンよ、あなたの神は生きている』と言い、また 『ベエルシバの道は生きている』と言う者どもは 必ず倒れる。再び起きあがることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('22497', '30', '9', '1', 'わたしは祭壇のかたわらに立っておられる主を見た。 主は言われた、 「柱の頭を打って、敷居を震わせ、 これを打ち砕いて、 すべての民の頭の上に落ちかからせよ。 その残った者を、わたしはつるぎで殺し、 そのひとりも逃げおおす者はなく、 のがれうる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('22498', '30', '9', '2', 'たとい彼らは陰府に掘り下っても、 わたしの手はこれをそこから引き出す。 たとい彼らは天によじのぼっても、 わたしはそこからこれを引きおろす。');
INSERT INTO `bible_verses_kougo` VALUES ('22499', '30', '9', '3', 'たとい彼らはカルメルの頂に隠れても、 わたしはこれを捜して、そこから引き出す。 たとい彼らはわたしの目をのがれて、 海の底に隠れても、 わたしはへびに命じて、その所でこれをかませる。');
INSERT INTO `bible_verses_kougo` VALUES ('22500', '30', '9', '4', 'たとい彼らは捕われて、その敵の前に行っても、 わたしはその所でつるぎに命じて、これを殺させる。 わたしは彼らの上にわたしの目を注ぐ、 それは災のためであって、幸のためではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('22501', '30', '9', '5', '万軍の神、主が地に触れられると、地は溶け、 その中に住む者はみな嘆き、 地はみなナイル川のようにわきあがり、 エジプトのナイル川のようにまた沈む。');
INSERT INTO `bible_verses_kougo` VALUES ('22502', '30', '9', '6', '主はご自分の高殿を天に築き、 大空の基を地の上にすえ、 海の水を呼んで、地のおもてに注がれる。 その名は主ととなえられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22503', '30', '9', '7', '主は言われる、 「イスラエルの子らよ、あなたがたはわたしにとって エチオピヤびとのようではないか。 わたしはイスラエルをエジプトの国から、 ペリシテびとをカフトルから、 スリヤびとをキルから導き上ったではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22504', '30', '9', '8', '見よ、主なる神の目は この罪を犯した国の上に注がれている。 わたしはこれを地のおもてから断ち滅ぼす。 しかし、わたしはヤコブの家を ことごとくは滅ぼさない」と主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22505', '30', '9', '9', '「見よ、わたしは命じて、 人がふるいで物をふるうように、 わたしはイスラエルの家を万国民のうちでふるう。 ひと粒も地に落ちることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('22506', '30', '9', '10', 'わが民の罪びと、すなわち 『災はわれわれに近づかない、 われわれに臨まない』と 言う者どもはみな、つるぎで殺される。');
INSERT INTO `bible_verses_kougo` VALUES ('22507', '30', '9', '11', 'その日には、 わたしはダビデの倒れた幕屋を興し、 その破損を繕い、そのくずれた所を興し、 これを昔の時のように建てる。');
INSERT INTO `bible_verses_kougo` VALUES ('22508', '30', '9', '12', 'これは彼らがエドムの残った者、 およびわが名をもって呼ばれるすべての国民を 所有するためである」と この事をなされる主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22509', '30', '9', '13', '主は言われる、 「見よ、このような時が来る。 その時には、耕す者は刈る者に相継ぎ、 ぶどうを踏む者は種まく者に相継ぐ。 もろもろの山にはうまい酒がしたたり、 もろもろの丘は溶けて流れる。');
INSERT INTO `bible_verses_kougo` VALUES ('22510', '30', '9', '14', 'わたしはわが民イスラエルの幸福をもとに返す。 彼らは荒れた町々を建てて住み、 ぶどう畑を作ってその酒を飲み、 園を作ってその実を食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('22511', '30', '9', '15', 'わたしは彼らをその地に植えつける。 彼らはわたしが与えた地から 再び抜きとられることはない」と あなたの神、主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22512', '31', '1', '1', '¶ オバデヤの幻。 主なる神はエドムについてこう言われる、 われわれは主から出たおとずれを聞いた。 ひとりの使者が諸国民のうちにつかわされて言う、 「立てよ、われわれは立ってエドムと戦おう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22513', '31', '1', '2', '見よ、わたしはあなたを国々のうちで 小さい者とする。 あなたはひどく卑しめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22514', '31', '1', '3', '岩のはざまにおり、高い所に住む者よ、 あなたの心の高ぶりは、あなたを欺いた。 あなたは心のうちに言う、 「だれがわたしを地に引き下らせる事ができるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22515', '31', '1', '4', 'たといあなたは、わしのように高くあがり、 星の間に巣を設けても、 わたしはそこからあなたを引きおろすと 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22516', '31', '1', '5', 'もし盗びとがあなたの所に来、強盗が夜きても、 彼らは、ほしいだけ盗むではないか。 ああ、あなたは全く滅ぼされてしまう。 もしぶどうを集める者があなたの所に来たなら、 彼らはなお余りの実を残さないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22517', '31', '1', '6', 'ああ、エサウはかすめられ、 その隠しておいた宝は探り出される。');
INSERT INTO `bible_verses_kougo` VALUES ('22518', '31', '1', '7', 'あなたと契約を結んだ人々はみな、 あなたを欺き、あなたを国境に追いやった。 あなたと同盟を結んだ人々はあなたに勝った。 あなたの信頼する友はあなたの下にわなを設けた、 しかしその事を悟らない。');
INSERT INTO `bible_verses_kougo` VALUES ('22519', '31', '1', '8', '主は言われる、 その日には、わたしはエドムから知者を滅ぼし、 エサウの山から悟りを断ち除かないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22520', '31', '1', '9', 'テマンよ、あなたの勇士は驚き恐れる。 人はみな殺されてエサウの山から断ち除かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22521', '31', '1', '10', 'あなたはその兄弟ヤコブに暴虐を行ったので、 恥はあなたをおおい、あなたは永遠に断たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22522', '31', '1', '11', 'あなたが離れて立っていた日、 すなわち異邦人がその財宝を持ち去り、 外国人がその門におし入り、 エルサレムをくじ引きにした日、 あなたも彼らのひとりのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('22523', '31', '1', '12', 'しかしあなたは自分の兄弟の日、 すなわちその災の日をながめていてはならなかった。 あなたはユダの人々の滅びの日に、 これを喜んではならず、 その悩みの日に誇ってはならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('22524', '31', '1', '13', 'あなたはわが民の災の日に、 その門にはいってはならず、 その災の日にその苦しみをながめてはならなかった。 またその災の日に、 その財宝に手をかけてはならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('22525', '31', '1', '14', 'あなたは分れ道に立って、 そののがれる者を切ってはならなかった。 あなたは悩みの日にその残った者を 敵にわたしてはならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('22526', '31', '1', '15', '主の日が万国の民に臨むのは近い。 あなたがしたようにあなたもされる。 あなたの報いはあなたのこうべに帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('22527', '31', '1', '16', 'あなたがたがわが聖なる山で飲んだように、 周囲のもろもろの民も飲む。 すなわち彼らは飲んでよろめき、 かつてなかったようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22528', '31', '1', '17', 'しかしシオンの山には、のがれる者がいて、 聖なる所となる。 またヤコブの家はその領地を獲る。');
INSERT INTO `bible_verses_kougo` VALUES ('22529', '31', '1', '18', 'ヤコブの家は火となり、 ヨセフの家は炎となり、 エサウの家はわらとなる。 彼らはその中に燃えて、これを焼く。 エサウの家には残る者がないようになると 主は言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('22530', '31', '1', '19', 'ネゲブの人々はエサウの山を獲、 セフェラの人々はペリシテびとを獲る。 また彼らはエフライムの地、 およびサマリヤの地を獲、 ベニヤミンはギレアデを獲る。');
INSERT INTO `bible_verses_kougo` VALUES ('22531', '31', '1', '20', 'ハラにいるイスラエルの人々の捕われ人は、 フェニキヤをザレパテまで取り、 セパラデにいるエルサレムの捕われ人は、 ネゲブの町々を獲る。');
INSERT INTO `bible_verses_kougo` VALUES ('22532', '31', '1', '21', 'こうして救う者はシオンの山に上って、 エサウの山を治める。 そして王国は主のものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22533', '32', '1', '1', '¶ 主の言葉がアミッタイの子ヨナに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('22534', '32', '1', '2', '「立って、あの大きな町ニネベに行き、これに向かって呼ばわれ。彼らの悪がわたしの前に上ってきたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('22535', '32', '1', '3', 'しかしヨナは主の前を離れてタルシシへのがれようと、立ってヨッパに下って行った。ところがちょうど、タルシシへ行く船があったので、船賃を払い、主の前を離れて、人々と共にタルシシへ行こうと船に乗った。');
INSERT INTO `bible_verses_kougo` VALUES ('22536', '32', '1', '4', '時に、主は大風を海の上に起されたので、船が破れるほどの激しい暴風が海の上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('22537', '32', '1', '5', 'それで水夫たちは恐れて、めいめい自分の神を呼び求め、また船を軽くするため、その中の積み荷を海に投げ捨てた。しかし、ヨナは船の奥に下り、伏して熟睡していた。');
INSERT INTO `bible_verses_kougo` VALUES ('22538', '32', '1', '6', 'そこで船長は来て、彼に言った、「あなたはどうして眠っているのか。起きて、あなたの神に呼ばわりなさい。神があるいは、われわれを顧みて、助けてくださるだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22539', '32', '1', '7', 'やがて人々は互に言った、「この災がわれわれに臨んだのは、だれのせいか知るために、さあ、くじを引いてみよう」。そして彼らが、くじを引いたところ、くじはヨナに当った。');
INSERT INTO `bible_verses_kougo` VALUES ('22540', '32', '1', '8', 'そこで人々はヨナに言った、「この災がだれのせいで、われわれに臨んだのか、われわれに告げなさい。あなたの職業は何か。あなたはどこから来たのか。あなたの国はどこか。あなたはどこの民か」。');
INSERT INTO `bible_verses_kougo` VALUES ('22541', '32', '1', '9', 'ヨナは彼らに言った、「わたしはヘブルびとです。わたしは海と陸とをお造りになった天の神、主を恐れる者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('22542', '32', '1', '10', 'そこで人々ははなはだしく恐れて、彼に言った、「あなたはなんたる事をしてくれたのか」。人々は彼がさきに彼らに告げた事によって、彼が主の前を離れて、のがれようとしていた事を知っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22543', '32', '1', '11', '人々は彼に言った、「われわれのために海が静まるには、あなたをどうしたらよかろうか」。それは海がますます荒れてきたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22544', '32', '1', '12', 'ヨナは彼らに言った、「わたしを取って海に投げ入れなさい。そうしたら海は、あなたがたのために静まるでしょう。わたしにはよくわかっています。この激しい暴風があなたがたに臨んだのは、わたしのせいです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22545', '32', '1', '13', 'しかし人々は船を陸にこぎもどそうとつとめたが、成功しなかった。それは海が彼らに逆らって、いよいよ荒れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22546', '32', '1', '14', 'そこで人々は主に呼ばわって言った、「主よ、どうぞ、この人の生命のために、われわれを滅ぼさないでください。また罪なき血を、われわれに帰しないでください。主よ、これはみ心に従って、なされた事だからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22547', '32', '1', '15', 'そして彼らはヨナを取って海に投げ入れた。すると海の荒れるのがやんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22548', '32', '1', '16', 'そこで人々は大いに主を恐れ、犠牲を主にささげて、誓願を立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('22549', '32', '1', '17', '主は大いなる魚を備えて、ヨナをのませられた。ヨナは三日三夜その魚の腹の中にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('22550', '32', '2', '1', 'ヨナは魚の腹の中からその神、主に祈って、');
INSERT INTO `bible_verses_kougo` VALUES ('22551', '32', '2', '2', '言った、 「わたしは悩みのうちから主に呼ばわると、 主はわたしに答えられた。 わたしが陰府の腹の中から叫ぶと、 あなたはわたしの声を聞かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('22552', '32', '2', '3', 'あなたはわたしを淵の中、 海のまん中に投げ入れられた。 大水はわたしをめぐり、 あなたの波と大波は皆、わたしの上を越えて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('22553', '32', '2', '4', 'わたしは言った、 『わたしはあなたの前から追われてしまった、 どうして再びあなたの聖なる宮を望みえようか』。');
INSERT INTO `bible_verses_kougo` VALUES ('22554', '32', '2', '5', '水がわたしをめぐって魂にまでおよび、 淵はわたしを取り囲み、 海草は山の根元でわたしの頭にまといついた。');
INSERT INTO `bible_verses_kougo` VALUES ('22555', '32', '2', '6', 'わたしは地に下り、 地の貫の木はいつもわたしの上にあった。 しかしわが神、主よ、 あなたはわが命を穴から救いあげられた。');
INSERT INTO `bible_verses_kougo` VALUES ('22556', '32', '2', '7', 'わが魂がわたしのうちに弱っているとき、 わたしは主をおぼえ、 わたしの祈はあなたに至り、 あなたの聖なる宮に達した。');
INSERT INTO `bible_verses_kougo` VALUES ('22557', '32', '2', '8', 'むなしい偶像に心を寄せる者は、 そのまことの忠節を捨てる。');
INSERT INTO `bible_verses_kougo` VALUES ('22558', '32', '2', '9', 'しかしわたしは感謝の声をもって、 あなたに犠牲をささげ、わたしの誓いをはたす。 救は主にある」。');
INSERT INTO `bible_verses_kougo` VALUES ('22559', '32', '2', '10', '主は魚にお命じになったので、魚はヨナを陸に吐き出した。');
INSERT INTO `bible_verses_kougo` VALUES ('22560', '32', '3', '1', '時に主の言葉は再びヨナに臨んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('22561', '32', '3', '2', '「立って、あの大きな町ニネベに行き、あなたに命じる言葉をこれに伝えよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('22562', '32', '3', '3', 'そこでヨナは主の言葉に従い、立って、ニネベに行った。ニネベは非常に大きな町であって、これを行きめぐるには、三日を要するほどであった。');
INSERT INTO `bible_verses_kougo` VALUES ('22563', '32', '3', '4', 'ヨナはその町にはいり、初め一日路を行きめぐって呼ばわり、「四十日を経たらニネベは滅びる」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('22564', '32', '3', '5', 'そこでニネベの人々は神を信じ、断食をふれ、大きい者から小さい者まで荒布を着た。');
INSERT INTO `bible_verses_kougo` VALUES ('22565', '32', '3', '6', 'このうわさがニネベの王に達すると、彼はその王座から立ち上がり、朝服を脱ぎ、荒布をまとい、灰の中に座した。');
INSERT INTO `bible_verses_kougo` VALUES ('22566', '32', '3', '7', 'また王とその大臣の布告をもって、ニネベ中にふれさせて言った、「人も獣も牛も羊もみな、何をも味わってはならない。物を食い、水を飲んではならない。');
INSERT INTO `bible_verses_kougo` VALUES ('22567', '32', '3', '8', '人も獣も荒布をまとい、ひたすら神に呼ばわり、おのおのその悪い道およびその手にある強暴を離れよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22568', '32', '3', '9', 'あるいは神はみ心をかえ、その激しい怒りをやめて、われわれを滅ぼされないかもしれない。だれがそれを知るだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22569', '32', '3', '10', '神は彼らのなすところ、その悪い道を離れたのを見られ、彼らの上に下そうと言われた災を思いかえして、これをおやめになった。');
INSERT INTO `bible_verses_kougo` VALUES ('22570', '32', '4', '1', 'ところがヨナはこれを非常に不快として、激しく怒り、');
INSERT INTO `bible_verses_kougo` VALUES ('22571', '32', '4', '2', '主に祈って言った、「主よ、わたしがなお国におりました時、この事を申したではありませんか。それでこそわたしは、急いでタルシシにのがれようとしたのです。なぜなら、わたしはあなたが恵み深い神、あわれみあり、怒ることおそく、いつくしみ豊かで、災を思いかえされることを、知っていたからです。');
INSERT INTO `bible_verses_kougo` VALUES ('22572', '32', '4', '3', 'それで主よ、どうぞ今わたしの命をとってください。わたしにとっては、生きるよりも死ぬ方がましだからです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22573', '32', '4', '4', '主は言われた、「あなたの怒るのは、よいことであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22574', '32', '4', '5', 'そこでヨナは町から出て、町の東の方に座し、そこに自分のために一つの小屋を造り、町のなりゆきを見きわめようと、その下の日陰にすわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('22575', '32', '4', '6', '時に主なる神は、ヨナを暑さの苦痛から救うために、とうごまを備えて、それを育て、ヨナの頭の上に日陰を設けた。ヨナはこのとうごまを非常に喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22576', '32', '4', '7', 'ところが神は翌日の夜明けに虫を備えて、そのとうごまをかませられたので、それは枯れた。');
INSERT INTO `bible_verses_kougo` VALUES ('22577', '32', '4', '8', 'やがて太陽が出たとき、神が暑い東風を備え、また太陽がヨナの頭を照したので、ヨナは弱りはて、死ぬことを願って言った、「生きるよりも死ぬ方がわたしにはましだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('22578', '32', '4', '9', 'しかし神はヨナに言われた、「とうごまのためにあなたの怒るのはよくない」。ヨナは言った、「わたしは怒りのあまり狂い死にそうです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22579', '32', '4', '10', '主は言われた、「あなたは労せず、育てず、一夜に生じて、一夜に滅びたこのとうごまをさえ、惜しんでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('22580', '32', '4', '11', 'ましてわたしは十二万あまりの、右左をわきまえない人々と、あまたの家畜とのいるこの大きな町ニネベを、惜しまないでいられようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22581', '33', '1', '1', '¶ ユダの王ヨタム、アハズおよびヒゼキヤの世に、モレシテびとミカが、サマリヤとエルサレムについて示された主の言葉。');
INSERT INTO `bible_verses_kougo` VALUES ('22582', '33', '1', '2', 'あなたがたすべての民よ、聞け。 地とその中に満てる者よ、耳を傾けよ。 主なる神はあなたがたにむかって証言し、 主はその聖なる宮から証言される。');
INSERT INTO `bible_verses_kougo` VALUES ('22583', '33', '1', '3', '見よ、主はそのご座所から出てこられ、 下ってきて地の高い所を踏まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22584', '33', '1', '4', '山は彼の下に溶け、谷は裂け、 火の前のろうのごとく、 坂に流れる水のようだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22585', '33', '1', '5', 'これはみなヤコブのとがのゆえ、 イスラエルの家の罪のゆえである。 ヤコブのとがとは何か、 サマリヤではないか。 ユダの家の罪とは何か、 エルサレムではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22586', '33', '1', '6', 'このゆえにわたしはサマリヤを野の石塚となし、 ぶどうを植える所となし、 またその石を谷に投げ落し、 その基をあらわにする。');
INSERT INTO `bible_verses_kougo` VALUES ('22587', '33', '1', '7', 'その彫像はみな砕かれ、 その獲た価はみな火で焼かれる。 わたしはその偶像をことごとくこわす。 これは遊女の価から集めたのだから、 遊女の価に帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('22588', '33', '1', '8', 'わたしはこれがために嘆き悲しみ、 はだしと裸で歩きまわり、 山犬のように嘆き、 だちょうのように悲しみ鳴く。');
INSERT INTO `bible_verses_kougo` VALUES ('22589', '33', '1', '9', 'サマリヤの傷はいやすことのできないもので、 ユダまでひろがり、 わが民の門、エルサレムまで及んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('22590', '33', '1', '10', 'ガテに告げるな、泣き叫ぶな。 ベテレアフラで、ちりの中にころがれ。');
INSERT INTO `bible_verses_kougo` VALUES ('22591', '33', '1', '11', 'サピルに住む者よ、 裸になり、恥をこうむって進み行け。 ザアナンに住む者は出てこない。 ベテエゼルの嘆きはあなたがたからその跡を断つ。');
INSERT INTO `bible_verses_kougo` VALUES ('22592', '33', '1', '12', 'マロテに住む者は気づかわしそうに幸を待つ。 災が主から出て、 エルサレムの門に臨んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22593', '33', '1', '13', 'ラキシに住む者よ、 戦車に早馬をつなげ。 ラキシはシオンの娘にとって罪の初めであった。 イスラエルのとがが、 あなたがたのうちに見られたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22594', '33', '1', '14', 'それゆえ、あなたはモレセテ・ガテに 別れの贈り物を与える。 アクジブの家々はイスラエルの王たちにとって、 人を欺くものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22595', '33', '1', '15', 'マレシャに住む者よ、 わたしはまた侵略者をあなたの所に連れて行く。 イスラエルの栄光はアドラムに去るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22596', '33', '1', '16', 'あなたの喜ぶ子らのために、あなたの髪をそり落せ。 そのそった所をはげたかのように大きくせよ。 彼らは捕えられてあなたを離れるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22597', '33', '2', '1', 'その床の上で不義を計り、 悪を行う者はわざわいである。 彼らはその手に力あるゆえ、 夜が明けるとこれを行う。');
INSERT INTO `bible_verses_kougo` VALUES ('22598', '33', '2', '2', '彼らは田畑をむさぼってこれを奪い、 家をむさぼってこれを取る。 彼らは人をしえたげてその家を奪い、 人をしえたげてその嗣業を奪う。');
INSERT INTO `bible_verses_kougo` VALUES ('22599', '33', '2', '3', 'それゆえ、主はこう言われる、 見よ、わたしはこのやからにむかって 災を下そうと計る。 あなたがたはその首を これから、はずすことはできない。 また、まっすぐに立って歩くことはできない。 これは災の時だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22600', '33', '2', '4', 'その日、人々は歌を作ってあなたがたをののしり、 悲しみの歌をもって嘆き悲しみ、 「われわれはことごとく滅ぼされる、 わが民の分は人に与えられる。 どうしてこれはわたしから離れるのであろう。 われわれの田畑はわれわれを捕えた者の間に分け与えられる」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22601', '33', '2', '5', 'それゆえ、主の会衆のうちには くじによって測りなわを張る者はひとりもなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22602', '33', '2', '6', '彼らは言う、「あなたがたは説教してはならない。 そのような事について説教してはならない。 そうすればわれわれは恥をこうむることがない」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22603', '33', '2', '7', 'ヤコブの家よ、そんなことは言えるのだろうか。 主は気短な方であろうか。 これらは主のみわざなのであろうか。 わが言葉は正しく歩む者に、 益とならないのであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22604', '33', '2', '8', 'ところが、あなたがたは立ってわが民の敵となり、 いくさのことを知らずに、安らかに過ぎゆく者から、 平和な者から、上着をはぎ取り、');
INSERT INTO `bible_verses_kougo` VALUES ('22605', '33', '2', '9', 'わが民の女たちをその楽しい家から追い出し、 その子どもから、わが栄えをとこしえに奪う。');
INSERT INTO `bible_verses_kougo` VALUES ('22606', '33', '2', '10', '立って去れ、 これはあなたがたの休み場所ではない。 これは汚れのゆえに滅びる。 その滅びは悲惨な滅びだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22607', '33', '2', '11', 'もし人が風に歩み、偽りを言い、 「わたしはぶどう酒と濃き酒とについて、 あなたに説教しよう」と言うならば、 その人はこの民の説教者となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22608', '33', '2', '12', 'ヤコブよ、わたしは必ずあなたをことごとく集め、 イスラエルの残れる者を集める。 わたしはこれをおりの羊のように、 牧場の中の群れのように共におく。 これは人の多きによって騒がしくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22609', '33', '2', '13', '打ち破る者は彼らに先だって登りゆき、 彼らは門を打ち破り、これをとおって外に出て行く。 彼らの王はその前に進み、 主はその先頭に立たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22610', '33', '3', '1', 'わたしは言った、 ヤコブのかしらたちよ、 イスラエルの家のつかさたちよ、聞け、 公義はあなたがたの知っておるべきことではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22611', '33', '3', '2', 'あなたがたは善を憎み、悪を愛し、 わが民の身から皮をはぎ、その骨から肉をそぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('22612', '33', '3', '3', 'またわが民の肉を食らい、 その皮をはぎ、その骨を砕き、 これを切りきざんで、なべに入れる食物のようにし、 大なべに入れる肉のようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('22613', '33', '3', '4', 'こうして彼らが主に呼ばわっても、 主はお答えにならない。 かえってその時には、み顔を彼らに隠される。 彼らのおこないが悪いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22614', '33', '3', '5', 'わが民を惑わす預言者について主はこう言われる、 彼らは食べ物のある時には、 「平安」を叫ぶけれども、 その口に何も与えない者にむかっては、 宣戦を布告する。');
INSERT INTO `bible_verses_kougo` VALUES ('22615', '33', '3', '6', 'それゆえ、あなたがたには夜があっても幻がなく、 暗やみがあっても占いがない。 太陽はその預言者たちに没し、 昼も彼らの上に暗くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22616', '33', '3', '7', '先見者は恥をかき、占い師は顔をあからめ、 彼らは皆そのくちびるをおおう。 神の答がないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22617', '33', '3', '8', 'しかしわたしは主のみたまによって力に満ち、 公義と勇気とに満たされ、 ヤコブにそのとがを示し、イスラエルにその罪を示すことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('22618', '33', '3', '9', 'ヤコブの家のかしらたち、 イスラエルの家のつかさたちよ、 すなわち公義を憎み、 すべての正しい事を曲げる者よ、これを聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('22619', '33', '3', '10', 'あなたがたは血をもってシオンを建て、 不義をもってエルサレムを建てた。');
INSERT INTO `bible_verses_kougo` VALUES ('22620', '33', '3', '11', 'そのかしらたちは、まいないをとってさばき、 その祭司たちは価をとって教え、 その預言者たちは金をとって占う。 しかもなお彼らは主に寄り頼んで、 「主はわれわれの中におられるではないか、 だから災はわれわれに臨むことがない」と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22621', '33', '3', '12', 'それゆえ、シオンはあなたがたのゆえに 田畑となって耕され、 エルサレムは石塚となり、 宮の山は木のおい茂る高い所となる。');
INSERT INTO `bible_verses_kougo` VALUES ('22622', '33', '4', '1', '末の日になって、 主の家の山はもろもろの山のかしらとして 堅く立てられ、 もろもろの峰よりも高くあげられ、 もろもろの民はこれに流れくる。');
INSERT INTO `bible_verses_kougo` VALUES ('22623', '33', '4', '2', '多くの国民は来て言う、 「さあ、われわれは主の山に登り、 ヤコブの神の家に行こう。 彼はその道をわれわれに教え、 われわれはその道に歩もう」と。 律法はシオンから出、 主の言葉はエルサレムから出るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22624', '33', '4', '3', '彼は多くの民の間をさばき、 遠い所まで強い国々のために仲裁される。 そこで彼らはつるぎを打ちかえて、すきとし、 そのやりを打ちかえて、かまとし、 国は国にむかってつるぎをあげず、 再び戦いのことを学ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('22625', '33', '4', '4', '彼らは皆そのぶどうの木の下に座し、 そのいちじくの木の下にいる。 彼らを恐れさせる者はない。 これは万軍の主がその口で語られたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('22626', '33', '4', '5', 'すべての民はおのおのその神の名によって歩む。 しかしわれわれは われわれの神、主の名によって、とこしえに歩む。');
INSERT INTO `bible_verses_kougo` VALUES ('22627', '33', '4', '6', '主は言われる、その日には、 わたしはかの足のなえた者を集め、 またかの追いやられた者および わたしが苦しめた者を集め、');
INSERT INTO `bible_verses_kougo` VALUES ('22628', '33', '4', '7', 'その足のなえた者を残れる民とし、 遠く追いやられた者を強い国民とする。 主はシオンの山で、今よりとこしえに 彼らを治められる。');
INSERT INTO `bible_verses_kougo` VALUES ('22629', '33', '4', '8', '羊の群れのやぐら、シオンの娘の山よ、 以前の主権はあなたに帰ってくる。 すなわちエルサレムの娘の国は あなたに帰ってくる。');
INSERT INTO `bible_verses_kougo` VALUES ('22630', '33', '4', '9', '今あなたは何ゆえわめき叫ぶのか、 あなたのうちに王がないのか。 あなたの相談相手は絶えはて、 産婦のように激しい痛みがあなたを捕えたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('22631', '33', '4', '10', 'シオンの娘よ、 産婦のように苦しんでうめけ。 あなたは今、町を出て野にやどり、 バビロンに行かなければならない。 その所であなたは救われる。 主はその所であなたを敵の手からあがなわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22632', '33', '4', '11', 'いま多くの国民はあなたに逆らい、集まって言う、 「どうかシオンが汚されるように、 われわれの目がシオンを見てあざ笑うように」と。');
INSERT INTO `bible_verses_kougo` VALUES ('22633', '33', '4', '12', 'しかし彼らは主の思いを知らず、 またその計画を悟らない。 すなわち主が麦束を打ち場に集めるように、 彼らを集められることを悟らない。');
INSERT INTO `bible_verses_kougo` VALUES ('22634', '33', '4', '13', 'シオンの娘よ、立って打ちこなせ。 わたしはあなたの角を鉄となし、 あなたのひずめを青銅としよう。 あなたは多くの民を打ち砕き、 彼らのぶんどり物を主にささげ、 彼らの富を全地の主にささげる。');
INSERT INTO `bible_verses_kougo` VALUES ('22635', '33', '5', '1', '今あなたは壁でとりまかれている。 敵はわれわれを攻め囲み、 つえをもってイスラエルのつかさのほおを撃つ。');
INSERT INTO `bible_verses_kougo` VALUES ('22636', '33', '5', '2', 'しかしベツレヘム・エフラタよ、 あなたはユダの氏族のうちで小さい者だが、 イスラエルを治める者があなたのうちから わたしのために出る。 その出るのは昔から、いにしえの日からである。');
INSERT INTO `bible_verses_kougo` VALUES ('22637', '33', '5', '3', 'それゆえ、産婦の産みおとす時まで、 主は彼らを渡しおかれる。 その後その兄弟たちの残れる者は イスラエルの子らのもとに帰る。');
INSERT INTO `bible_verses_kougo` VALUES ('22638', '33', '5', '4', '彼は主の力により、 その神、主の名の威光により、 立ってその群れを養い、 彼らを安らかにおらせる。 今、彼は大いなる者となって、 地の果にまで及ぶからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22639', '33', '5', '5', 'これは平和である。 アッスリヤびとがわれわれの国に来て、 われわれの土地を踏むとき、 七人の牧者を起し、 八人の君を起してこれに当らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22640', '33', '5', '6', '彼らはつるぎをもってアッスリヤの地を治め、 ぬきみのつるぎをもってニムロデの地を治める。 アッスリヤびとがわれわれの地に来て、 われわれの境を踏み荒すとき、 彼らはアッスリヤびとから、われわれを救う。');
INSERT INTO `bible_verses_kougo` VALUES ('22641', '33', '5', '7', 'その時ヤコブの残れる者は多くの民の中にあること、 人によらず、また人の子らを待たずに 主からくだる露のごとく、 青草の上に降る夕立ちのようである。');
INSERT INTO `bible_verses_kougo` VALUES ('22642', '33', '5', '8', 'またヤコブの残れる者が国々の中におり、 多くの民の中にいること、 林の獣の中のししのごとく、 羊の群れの中の若いししのようである。 それが過ぎるときは踏み、かつ裂いて救う者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('22643', '33', '5', '9', 'あなたの手はもろもろのあだの上にあげられ、 あなたの敵はことごとく断たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22644', '33', '5', '10', '主は言われる、その日には、 わたしはあなたのうちから馬を絶やし、 戦車をこわし、');
INSERT INTO `bible_verses_kougo` VALUES ('22645', '33', '5', '11', 'あなたの国の町々を絶やし、 あなたの城をことごとくくつがえす。');
INSERT INTO `bible_verses_kougo` VALUES ('22646', '33', '5', '12', 'またあなたの手から魔術を絶やす。 あなたのうちには占い師がないようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('22647', '33', '5', '13', 'またあなたのうちから彫像および石の柱を絶やす。 あなたは重ねて手で作った物を拝むことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('22648', '33', '5', '14', 'またあなたのうちからアシラ像を抜き倒し、 あなたの町々を滅ぼす。');
INSERT INTO `bible_verses_kougo` VALUES ('22649', '33', '5', '15', 'そしてわたしは怒りと憤りとをもって その聞き従わないもろもろの国民に復讐する。');
INSERT INTO `bible_verses_kougo` VALUES ('22650', '33', '6', '1', 'あなたがたは 主の言われることを聞き、 立ちあがって、もろもろの山の前に訴えをのべ、 もろもろの丘にあなたの声を聞かせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22651', '33', '6', '2', 'もろもろの山よ、地の変ることなき基よ、 主の言い争いを聞け。 主はその民と言い争い、 イスラエルと論争されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22652', '33', '6', '3', '「わが民よ、わたしはあなたに何をなしたか、 何によってあなたを疲れさせたか、 わたしに答えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22653', '33', '6', '4', 'わたしはエジプトの国からあなたを導きのぼり、 奴隷の家からあなたをあがない出し、 モーセ、アロンおよびミリアムをつかわして、あなたに先だたせた。');
INSERT INTO `bible_verses_kougo` VALUES ('22654', '33', '6', '5', 'わが民よ、モアブの王バラクがたくらんだ事、 ベオルの子バラムが彼に答えた事、 シッテムからギルガルに至るまでに 起った事どもを思い起せ。 そうすれば、あなたは主の正義のみわざを 知るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22655', '33', '6', '6', '「わたしは何をもって主のみ前に行き、 高き神を拝すべきか。 燔祭および当歳の子牛をもって そのみ前に行くべきか。');
INSERT INTO `bible_verses_kougo` VALUES ('22656', '33', '6', '7', '主は数千の雄羊、 万流の油を喜ばれるだろうか。 わがとがのためにわが長子をささぐべきか。 わが魂の罪のためにわが身の子をささぐべきか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22657', '33', '6', '8', '人よ、彼はさきによい事のなんであるかを あなたに告げられた。 主のあなたに求められることは、 ただ公義をおこない、いつくしみを愛し、 へりくだってあなたの神と共に歩むことではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22658', '33', '6', '9', '主の声が町にむかって呼ばわる―― 全き知恵はあなたの名を恐れることである―― 「部族および町の会衆よ、聞け。');
INSERT INTO `bible_verses_kougo` VALUES ('22659', '33', '6', '10', 'わたしは悪人の家にある不義の財宝、 のろうべき不正な枡を忘れ得ようか。');
INSERT INTO `bible_verses_kougo` VALUES ('22660', '33', '6', '11', '不正なはかりを用い、 偽りのおもしを入れた袋を用いる人を わたしは罪なしとするだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22661', '33', '6', '12', 'あなたのうちの富める人は暴虐で満ち、 あなたの住民は偽りを言い、 その舌は口で欺くことをなす。');
INSERT INTO `bible_verses_kougo` VALUES ('22662', '33', '6', '13', 'それゆえ、わたしはあなたを撃ち、 あなたをその罪のために滅ぼすことを始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('22663', '33', '6', '14', 'あなたは食べても、飽くことがなく、 あなたの腹はいつもひもじい。 あなたは移しても、救うことができない。 あなたが救う者を、わたしはつるぎにわたす。');
INSERT INTO `bible_verses_kougo` VALUES ('22664', '33', '6', '15', 'あなたは種をまいても、刈ることがなく、 オリブの実を踏んでも、その身に油を塗ることがなく、 ぶどうを踏んでも、その酒を飲むことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('22665', '33', '6', '16', 'あなたはオムリの定めを守り、 アハブの家のすべてのわざをおこない、 彼らの計りごとに従って歩んだ。 これはわたしがあなたを荒し、 その住民を笑い物とするためである。 あなたがたは民のはずかしめを負わねばならぬ」。');
INSERT INTO `bible_verses_kougo` VALUES ('22666', '33', '7', '1', 'わざわいなるかな、 わたしは夏のくだものを集める時のように、 ぶどうの収穫の残りを集める時のようになった。 食らうべきぶどうはなく、 わが心の好む初なりのいちじくもない。');
INSERT INTO `bible_verses_kougo` VALUES ('22667', '33', '7', '2', '神を敬う人は地に絶え、人のうちに正しい者はない。 みな血を流そうと待ち伏せし、 おのおの網をもってその兄弟を捕える。');
INSERT INTO `bible_verses_kougo` VALUES ('22668', '33', '7', '3', '両手は悪い事をしようと努めてやまない。 つかさと裁判官はまいないを求め、 大いなる人はその心の悪い欲望を言いあらわし、 こうして彼らはその悪を仕組む。');
INSERT INTO `bible_verses_kougo` VALUES ('22669', '33', '7', '4', '彼らの最もよい者もいばらのごとく、 最も正しい者もいばらのいけがきのようだ。 彼らの見張びとの日、 すなわち彼らの刑罰の日が来る。 いまや彼らの混乱が近い。');
INSERT INTO `bible_verses_kougo` VALUES ('22670', '33', '7', '5', 'あなたがたは隣り人を信じてはならない。 友人をたのんではならない。 あなたのふところに寝る者にも、 あなたの口の戸を守れ。');
INSERT INTO `bible_verses_kougo` VALUES ('22671', '33', '7', '6', 'むすこは父をいやしめ、娘はその母にそむき、 嫁はそのしゅうとめにそむく。 人の敵はその家の者である。');
INSERT INTO `bible_verses_kougo` VALUES ('22672', '33', '7', '7', 'しかし、わたしは主を仰ぎ見、わが救の神を待つ。 わが神はわたしの願いを聞かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22673', '33', '7', '8', 'わが敵よ、わたしについて喜ぶな。 たといわたしが倒れるとも起きあがる。 たといわたしが暗やみの中にすわるとも、 主はわが光となられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22674', '33', '7', '9', '主はわが訴えを取りあげ、 わたしのためにさばきを行われるまで、 わたしは主の怒りを負わなければならない。 主に対して罪を犯したからである。 主はわたしを光に導き出してくださる。 わたしは主の正義を見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22675', '33', '7', '10', 'その時「あなたの神、主はどこにいるか」と わたしに言ったわが敵は、これを見て恥をこうむり、 わが目は彼を見てあざ笑う。 彼は街路の泥のように踏みつけられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22676', '33', '7', '11', 'あなたの城壁を築く日が来る。 その日には国境が遠く広がる。');
INSERT INTO `bible_verses_kougo` VALUES ('22677', '33', '7', '12', 'その日にはアッスリヤからエジプトまで、 エジプトからユフラテ川まで、 海から海まで、山から山まで、 人々はあなたに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('22678', '33', '7', '13', 'しかしかの地はその住民のゆえに、 そのおこないの実によって荒れはてる。');
INSERT INTO `bible_verses_kougo` VALUES ('22679', '33', '7', '14', 'どうか、あなたのつえをもってあなたの民、 すなわち園の中の林にひとりおる あなたの嗣業の羊を牧し、 いにしえの日のようにバシャンとギレアデで、 彼らを養ってください。');
INSERT INTO `bible_verses_kougo` VALUES ('22680', '33', '7', '15', 'あなたがエジプトの国を出た時のように、 わたしはもろもろの不思議な事を彼らに示す。');
INSERT INTO `bible_verses_kougo` VALUES ('22681', '33', '7', '16', '国々の民は見て、そのすべての力を恥じ、 その手を口にあて、 その耳は聞えぬ耳となる。');
INSERT INTO `bible_verses_kougo` VALUES ('22682', '33', '7', '17', '彼らはへびのように、 地に這うもののようにちりをなめ、 震えながらその城から出、 おののきつつ、われわれの神、主に近づいてきて、 あなたのために恐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('22683', '33', '7', '18', 'だれかあなたのように不義をゆるし、 その嗣業の残れる者のために とがを見過ごされる神があろうか。 神はいつくしみを喜ばれるので、 その怒りをながく保たず、');
INSERT INTO `bible_verses_kougo` VALUES ('22684', '33', '7', '19', '再びわれわれをあわれみ、 われわれの不義を足で踏みつけられる。 あなたはわれわれのもろもろの罪を 海の深みに投げ入れ、');
INSERT INTO `bible_verses_kougo` VALUES ('22685', '33', '7', '20', '昔からわれわれの先祖たちに誓われたように、 真実をヤコブに示し、 いつくしみをアブラハムに示される。');
INSERT INTO `bible_verses_kougo` VALUES ('22686', '34', '1', '1', '¶ ニネベについての託宣。エルコシびとナホムの幻の書。');
INSERT INTO `bible_verses_kougo` VALUES ('22687', '34', '1', '2', '主はねたみ、かつあだを報いる神、 主はあだを報いる者、また憤る者、 主はおのがあだに報復し、 おのが敵に対して憤りをいだく。');
INSERT INTO `bible_verses_kougo` VALUES ('22688', '34', '1', '3', '主は怒ることおそく、力強き者、 主は罰すべき者を決してゆるされない者、 主の道はつむじ風と大風の中にあり、 雲はその足のちりである。');
INSERT INTO `bible_verses_kougo` VALUES ('22689', '34', '1', '4', '彼は海を戒めて、これをかわかし、 すべての川をかれさせる。 バシャンとカルメルはしおれ、 レバノンの花はしぼむ。');
INSERT INTO `bible_verses_kougo` VALUES ('22690', '34', '1', '5', 'もろもろの山は彼の前に震い、もろもろの丘は溶け、 地は彼の前にむなしくなり、 世界とその中に住む者も皆、むなしくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22691', '34', '1', '6', 'だれが彼の憤りの前に立つことができよう。 だれが彼の燃える怒りに耐えることができよう。 その憤りは火のように注がれ、 岩も彼によって裂かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22692', '34', '1', '7', '主は恵み深く、なやみの日の要害である。 彼はご自分を避け所とする者を知っておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22693', '34', '1', '8', 'しかし、彼はみなぎる洪水であだを全く滅ぼし、 おのが敵を暗やみに追いやられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22694', '34', '1', '9', 'あなたがたは主に対して何を計るか。 彼はその敵に二度としかえしをする必要がないように 敵を全く滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('22695', '34', '1', '10', '彼らは結びからまったいばらのように、 かわいた刈り株のように、焼き尽される。');
INSERT INTO `bible_verses_kougo` VALUES ('22696', '34', '1', '11', '主に対して悪事を計り、 よこしまな事を勧める者が あなたのうちから出たではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22697', '34', '1', '12', '主はこう言われる、 「たとい彼らは強く、かつ多くあっても、 切り倒されて絶えはてる。 わたしはあなたを苦しめたが、 重ねてあなたを苦しめない。');
INSERT INTO `bible_verses_kougo` VALUES ('22698', '34', '1', '13', '今わたしは彼のくびきを砕いて、 あなたからとり除き、 あなたのなわめを切りはなす」。');
INSERT INTO `bible_verses_kougo` VALUES ('22699', '34', '1', '14', '主はあなたについてお命じになった、 「あなたの名は長く続かない。 わたしはあなたの神々の家から、 彫像および鋳造を除き去る。 あなたは罪深い者だから、 わたしはあなたの墓を設ける」。');
INSERT INTO `bible_verses_kougo` VALUES ('22700', '34', '1', '15', '見よ、良きおとずれを伝える者の足は山の上にある。 彼は平安を宣べている。 ユダよ、あなたの祭を行い、 あなたの誓願をはたせ。 よこしまな者は重ねて、 あなたに向かって攻めてこないからである。 彼は全く断たれる。');
INSERT INTO `bible_verses_kougo` VALUES ('22701', '34', '2', '1', '撃ち破る者が あなたに向かって上って来る。 城を守れ、道をうかがえ。 腰に帯せよ、大いに力を強くせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22702', '34', '2', '2', '主はヤコブの栄えを回復して、 イスラエルの栄えのようにされる。 かすめる者が彼らをかすめ、 そのぶどうづるを、そこなったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22703', '34', '2', '3', 'その勇士の盾は赤くいろどられ、 その兵士は紅に身をよろう。 戦車はその備えの日に、火のように輝き、 軍馬はおどる。');
INSERT INTO `bible_verses_kougo` VALUES ('22704', '34', '2', '4', '戦車はちまたに狂い走り、 大路に飛びかける。 彼らはたいまつのように輝き、 いなずまのように飛びかける。');
INSERT INTO `bible_verses_kougo` VALUES ('22705', '34', '2', '5', '将士らは召集され、 彼らはその道でつまずき倒れ、 城壁に向かって急いで行って大盾を備える。');
INSERT INTO `bible_verses_kougo` VALUES ('22706', '34', '2', '6', '川々の門は開け、 宮殿はあわてふためく。');
INSERT INTO `bible_verses_kougo` VALUES ('22707', '34', '2', '7', 'その王妃は裸にされて、捕われゆき、 その侍女たちは悲しみ、 胸を打って、はとのようにうめく。');
INSERT INTO `bible_verses_kougo` VALUES ('22708', '34', '2', '8', 'ニネベは池のようであったが、 その水は注ぎ出された。 「立ち止まれ、立ち止まれ」と呼んでも、 ふりかえるものもない。');
INSERT INTO `bible_verses_kougo` VALUES ('22709', '34', '2', '9', '銀を奪え、金を奪え。 その宝は限りなく、 もろもろの尊い物はおびただしい。');
INSERT INTO `bible_verses_kougo` VALUES ('22710', '34', '2', '10', '消えうせ、むなしくなり、荒れはてた。 心は消え、ひざは震え、 すべての腰には痛みがあり、 すべての顔は色を失った。');
INSERT INTO `bible_verses_kougo` VALUES ('22711', '34', '2', '11', 'ししのすみかはどこであるか。 若いししの穴はどこであるか。 そこに雄じしはその獲物を携え行き、 その子じしと共にいても、これを恐れさせる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('22712', '34', '2', '12', '雄じしはその子じしのために引き裂き、 雌じしのために獲物を絞め殺し、 獲物をもってその穴を満たし、 引き裂いた肉をもってそのすみかを満たした。');
INSERT INTO `bible_verses_kougo` VALUES ('22713', '34', '2', '13', '万軍の主は言われる、見よ、わたしはあなたに臨む。わたしはあなたの戦車を焼いて煙にする。つるぎはあなたの若いししを滅ぼす。わたしはまた、あなたの獲物を地から断つ。あなたの使者の声は重ねて聞かれない。');
INSERT INTO `bible_verses_kougo` VALUES ('22714', '34', '3', '1', 'わざわいなるかな、血を流す町。 その中には偽りと、ぶんどり物が満ち、 略奪はやまない。');
INSERT INTO `bible_verses_kougo` VALUES ('22715', '34', '3', '2', 'むちの音がする。車輪のとどろく音が聞える。 かける馬があり、走る戦車がある。');
INSERT INTO `bible_verses_kougo` VALUES ('22716', '34', '3', '3', '騎兵は突撃し、 つるぎがきらめき、やりがひらめく。 殺される者はおびただしく、 しかばねは山をなす。 死体は数限りなく、人々はその死体につまずく。');
INSERT INTO `bible_verses_kougo` VALUES ('22717', '34', '3', '4', 'これは皆あでやかな遊女の恐るべき魔力と、 多くの淫行のためであって、 その淫行をもって諸国民を売り、 その魔力をもって諸族を売り渡したものである。');
INSERT INTO `bible_verses_kougo` VALUES ('22718', '34', '3', '5', '万軍の主は言われる、 見よ、わたしはあなたに臨む、 わたしはあなたのすそを顔の上まであげ、 あなたの裸を諸民に見せ、 あなたの恥じる所を諸国に見せる。');
INSERT INTO `bible_verses_kougo` VALUES ('22719', '34', '3', '6', 'わたしは汚らわしい物を、あなたの上に投げかけて、 あなたをはずかしめ、あなたを見ものとする。');
INSERT INTO `bible_verses_kougo` VALUES ('22720', '34', '3', '7', 'すべてあなたを見るものは、 あなたを避けて逃げ去って言う、 「ニネベは滅びた」と。 だれがこのために嘆こう。 わたしはどこから彼女を慰める者を、 尋ね出し得よう。');
INSERT INTO `bible_verses_kougo` VALUES ('22721', '34', '3', '8', 'あなたはテーベにまさっているか。 これはナイル川のかたわらに座し、 水をその周囲にめぐらし、 海をとりでとなし、 水をその垣としている。');
INSERT INTO `bible_verses_kougo` VALUES ('22722', '34', '3', '9', 'その力はエチオピヤ、またエジプトであって、 限りがない。 プトびと、リビヤびともその助け手であった。');
INSERT INTO `bible_verses_kougo` VALUES ('22723', '34', '3', '10', 'しかし、これもとりことなって捕えられて行き、 その子供もすべてのちまたのかどで打ち砕かれ、 その尊い人々はくじで分けられ、 その大いなる人々は皆、鎖につながれた。');
INSERT INTO `bible_verses_kougo` VALUES ('22724', '34', '3', '11', 'あなたもまた酔わされて気を失い、 あなたは敵を避けて逃げ場を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('22725', '34', '3', '12', 'あなたのとりでは皆 初なりの実をもつ、いちじくの木のようだ。 これをゆすぶればその実は落ちて、 食べようとする者の口にはいる。');
INSERT INTO `bible_verses_kougo` VALUES ('22726', '34', '3', '13', '見よ、あなたのうちにいる兵士は女のようだ。 あなたの国の門はあなたの敵の前に広く開かれ、 火はあなたの貫の木を焼いた。');
INSERT INTO `bible_verses_kougo` VALUES ('22727', '34', '3', '14', '籠城のために水をくめ。 あなたのとりでを堅めよ。 粘土の中にはいって、しっくいを踏み、 れんがの型をとれ。');
INSERT INTO `bible_verses_kougo` VALUES ('22728', '34', '3', '15', 'その所で火はあなたを焼き、 つるぎはあなたを切る。 それはいなごのようにあなたを食い滅ぼす。 あなたはいなごのように数を増せ。 ばったのようにふえよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22729', '34', '3', '16', 'あなたは自分の商人を天の星よりも多くした。 いなごは羽をはって飛び去る。');
INSERT INTO `bible_verses_kougo` VALUES ('22730', '34', '3', '17', 'あなたの君たちは、ばったのように、 あなたの学者たちは、いなごのように、 寒い日には垣にとまり、 日が出て来ると飛び去る。 そのありかはだれも知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('22731', '34', '3', '18', 'アッスリヤの王よ、 あなたの牧者は眠り、あなたの貴族はまどろむ。 あなたの民は山の上に散らされ、 これを集める者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('22732', '34', '3', '19', 'あなたの破れは、いえることがなく、 あなたの傷は重い。 あなたのうわさを聞く者は皆、 あなたの事について手を打つ。 あなたの悪を常に身に受けなかったような者が、 だれひとりあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('22733', '35', '1', '1', '¶ 預言者ハバククが見た神の託宣。');
INSERT INTO `bible_verses_kougo` VALUES ('22734', '35', '1', '2', '主よ、わたしが呼んでいるのに、 いつまであなたは聞きいれて下さらないのか。 わたしはあなたに「暴虐がある」と訴えたが、 あなたは助けて下さらないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('22735', '35', '1', '3', 'あなたは何ゆえ、わたしによこしまを見せ、 何ゆえ、わたしに災を見せられるのか。 略奪と暴虐がわたしの前にあり、 また論争があり、闘争も起っている。');
INSERT INTO `bible_verses_kougo` VALUES ('22736', '35', '1', '4', 'それゆえ、律法はゆるみ、公義は行われず、 悪人は義人を囲み、公義は曲げて行われている。');
INSERT INTO `bible_verses_kougo` VALUES ('22737', '35', '1', '5', '諸国民のうちを望み見て、 驚け、そして怪しめ。 わたしはあなたがたの日に一つの事をする。 人がこの事を知らせても、 あなたがたはとうてい信じまい。');
INSERT INTO `bible_verses_kougo` VALUES ('22738', '35', '1', '6', '見よ、わたしはカルデヤびとを興す。 これはたけく、激しい国民であって、 地を縦横に行きめぐり、 自分たちのものでないすみかを奪う。');
INSERT INTO `bible_verses_kougo` VALUES ('22739', '35', '1', '7', 'これはきびしく、恐ろしく、 そのさばきと威厳とは彼ら自身から出る。');
INSERT INTO `bible_verses_kougo` VALUES ('22740', '35', '1', '8', 'その馬はひょうよりも速く、 夜のおおかみよりも荒い。 その騎兵は威勢よく進む。 すなわち、その騎兵は遠い所から来る。 彼らは物を食おうと急ぐわしのように飛ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('22741', '35', '1', '9', '彼らはみな暴虐のために来る。 彼らを恐れる恐れが彼らの前を行く。 彼らはとりこを砂のように集める。');
INSERT INTO `bible_verses_kougo` VALUES ('22742', '35', '1', '10', '彼らは王たちを侮り、つかさたちをあざける。 彼らはすべての城をあざ笑い、 土を積み上げてこれを奪う。');
INSERT INTO `bible_verses_kougo` VALUES ('22743', '35', '1', '11', 'こうして、彼らは風のようになぎ倒して行き過ぎる。 彼らは罪深い者で、おのれの力を神となす。');
INSERT INTO `bible_verses_kougo` VALUES ('22744', '35', '1', '12', 'わが神、主、わが聖者よ。 あなたは永遠からいますかたではありませんか。 わたしたちは死んではならない。 主よ、あなたは彼らをさばきのために備えられた。 岩よ、あなたは彼らを懲しめのために立てられた。');
INSERT INTO `bible_verses_kougo` VALUES ('22745', '35', '1', '13', 'あなたは目が清く、悪を見られない者、 また不義を見られない者であるのに、 何ゆえ不真実な者に目をとめていられるのですか。 悪しき者が自分よりも正しい者を、のみ食らうのに、 何ゆえ黙っていられるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('22746', '35', '1', '14', 'あなたは人を海の魚のようにし、 治める者のない這う虫のようにされる。');
INSERT INTO `bible_verses_kougo` VALUES ('22747', '35', '1', '15', '彼はつり針でこれをことごとくつり上げ、 網でこれを捕え、 引き網でこれを集め、 こうして彼は喜び楽しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('22748', '35', '1', '16', 'それゆえ、彼はその網に犠牲をささげ、 その引き網に香をたく。 これによって彼はぜいたくに暮し、 その食物も豊かになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22749', '35', '1', '17', 'それで、彼はいつまでもその網の獲物を取り入れて、 無情にも諸国民を殺すのであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22750', '35', '2', '1', 'わたしはわたしの見張所に立ち、 物見やぐらに身を置き、 望み見て、彼がわたしになんと語られるかを見、 またわたしの訴えについて わたし自らなんと答えたらよかろうかを見よう。');
INSERT INTO `bible_verses_kougo` VALUES ('22751', '35', '2', '2', '主はわたしに答えて言われた、 「この幻を書き、 これを板の上に明らかにしるし、 走りながらも、これを読みうるようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22752', '35', '2', '3', 'この幻はなお定められたときを待ち、 終りをさして急いでいる。それは偽りではない。 もしおそければ待っておれ。 それは必ず臨む。滞りはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('22753', '35', '2', '4', '見よ、その魂の正しくない者は衰える。 しかし義人はその信仰によって生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('22754', '35', '2', '5', 'また、酒は欺くものだ。 高ぶる者は定まりがない。 彼の欲は陰府のように広い。 彼は死のようであって、飽くことなく、 万国をおのれに集め、 万民をおのれのものとしてつどわせる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22755', '35', '2', '6', 'これらは皆ことわざをもって彼をあざけり、 あざけりのなぞをもって彼をあざ笑わないだろうか。 すなわち言う、 「わざわいなるかな、 おのれに属さないものを増し加える者よ。 いつまでこのようであろうか。 質物でおのれを重くする者よ」。');
INSERT INTO `bible_verses_kougo` VALUES ('22756', '35', '2', '7', 'あなたの負債者は、にわかに興らないであろうか。 あなたを激しくゆすぶる者は目ざめないであろうか。 その時あなたは彼らにかすめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22757', '35', '2', '8', 'あなたは多くの国民をかすめたゆえ、 そのもろもろの民の残れる者は皆あなたをかすめる。 これは人の血を流し、 国と町と、その中に住むすべての者に 暴虐を行ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22758', '35', '2', '9', 'わざわいなるかな、 災の手を免れるために高い所に巣を構えようと、 おのが家のために不義の利を取る者よ。');
INSERT INTO `bible_verses_kougo` VALUES ('22759', '35', '2', '10', 'あなたは事をはかって自分の家に恥を招き、 多くの民を滅ぼして、自分の生命を失った。');
INSERT INTO `bible_verses_kougo` VALUES ('22760', '35', '2', '11', '石は石がきから叫び、 梁は建物からこれに答えるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22761', '35', '2', '12', 'わざわいなるかな、 血をもって町を建て、 悪をもって町を築く者よ。');
INSERT INTO `bible_verses_kougo` VALUES ('22762', '35', '2', '13', '見よ、もろもろの民は火のために労し、 もろもろの国びとはむなしい事のために疲れる。 これは万軍の主から出る言葉ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22763', '35', '2', '14', '海が水でおおわれているように、 地は主の栄光の知識で満たされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22764', '35', '2', '15', 'わざわいなるかな、 その隣り人に怒りの杯を飲ませて、これを酔わせ、 彼らの隠し所を見ようとする者よ。');
INSERT INTO `bible_verses_kougo` VALUES ('22765', '35', '2', '16', 'あなたは誉の代りに恥に飽き、 あなたもまた飲んでよろめけ。 主の右の手の杯は、あなたに巡り来る。 恥はあなたの誉に代る。');
INSERT INTO `bible_verses_kougo` VALUES ('22766', '35', '2', '17', 'あなたがレバノンになした暴虐は、あなたを倒し、 獣のような滅亡は、あなたを恐れさせる。 これは人の血を流し、 国と町と、町の中に住むすべての者に、 暴虐を行ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22767', '35', '2', '18', '刻める像、鋳像および偽りを教える者は、 その作者がこれを刻んだとてなんの益があろうか。 その作者が物言わぬ偶像を造って、 その造ったものに頼んでみても、 なんの益があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22768', '35', '2', '19', 'わざわいなるかな、 木に向かって、さめよと言い、 物言わぬ石に向かって、起きよと言う者よ。 これは黙示を与え得ようか。 見よ、これは金銀をきせたもので、 その中には命の息は少しもない。');
INSERT INTO `bible_verses_kougo` VALUES ('22769', '35', '2', '20', 'しかし、主はその聖なる宮にいます、 全地はそのみ前に沈黙せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22770', '35', '3', '1', 'シギヨノテの調べによる、 預言者ハバククの祈。');
INSERT INTO `bible_verses_kougo` VALUES ('22771', '35', '3', '2', '主よ、わたしはあなたのことを聞きました。 主よ、わたしはあなたのみわざを見て恐れます。 この年のうちにこれを新たにし、 この年のうちにこれを知らせてください。 怒る時にもあわれみを思いおこしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('22772', '35', '3', '3', '神はテマンからこられ、 聖者はパランの山からこられた。 その栄光は天をおおい、 そのさんびは地に満ちた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('22773', '35', '3', '4', 'その輝きは光のようであり、 その光は彼の手からほとばしる。 かしこにその力を隠す。');
INSERT INTO `bible_verses_kougo` VALUES ('22774', '35', '3', '5', '疫病はその前に行き、熱病はその後に従う。');
INSERT INTO `bible_verses_kougo` VALUES ('22775', '35', '3', '6', '彼は立って、地をはかり、 彼は見て、諸国民をおののかせられる。 とこしえの山は散らされ、永遠の丘は沈む。 彼の道は昔のとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('22776', '35', '3', '7', 'わたしが見ると、クシャンの天幕に悩みがあり、 ミデアンの国の幕は震う。');
INSERT INTO `bible_verses_kougo` VALUES ('22777', '35', '3', '8', '主よ、あなたが馬に乗り、 勝利の戦車に乗られる時、 あなたは川に向かって怒られるのか。 川に向かって憤られるのか。 あるいは海に向かって立腹されるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('22778', '35', '3', '9', 'あなたの弓は取り出された。 矢は、弦につがえられた。〔セラ あなたは川をもって地を裂かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('22779', '35', '3', '10', '山々はあなたを見て震い、 荒れ狂う水は流れいで、 淵は声を出して、その手を高くあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('22780', '35', '3', '11', '飛び行くあなたの矢の光のために、 電光のようにきらめく、あなたのやりのために、 日も月もそのすみかに立ち止まった。');
INSERT INTO `bible_verses_kougo` VALUES ('22781', '35', '3', '12', 'あなたは憤って地を行きめぐり、 怒って諸国民を踏みつけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('22782', '35', '3', '13', 'あなたはあなたの民を救うため、 あなたの油そそいだ者を救うために出て行かれた。 あなたは悪しき者の頭を砕き、 彼を腰から首まで裸にされた。〔セラ');
INSERT INTO `bible_verses_kougo` VALUES ('22783', '35', '3', '14', 'あなたはあなたのやりで将軍の首を刺しとおされた。 彼らはわたしを散らそうとして、 つむじ風のように来、 貧しい者をひそかに、のみ滅ぼすことを楽しみとした。');
INSERT INTO `bible_verses_kougo` VALUES ('22784', '35', '3', '15', 'あなたはあなたの馬を使って、 海と大水のさかまくところを踏みつけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('22785', '35', '3', '16', 'わたしは聞いて、わたしのからだはわななき、 わたしのくちびるはその声を聞いて震える。 腐れはわたしの骨に入り、 わたしの歩みは、わたしの下によろめく。 わたしはわれわれに攻め寄せる民の上に 悩みの日の臨むのを静かに待とう。');
INSERT INTO `bible_verses_kougo` VALUES ('22786', '35', '3', '17', 'いちじくの木は花咲かず、 ぶどうの木は実らず、 オリブの木の産はむなしくなり、 田畑は食物を生ぜず、 おりには羊が絶え、 牛舎には牛がいなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22787', '35', '3', '18', 'しかし、わたしは主によって楽しみ、 わが救の神によって喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('22788', '35', '3', '19', '主なる神はわたしの力であって、 わたしの足を雌じかの足のようにし、 わたしに高い所を歩ませられる。 これを琴に合わせ、 聖歌隊の指揮者によって歌わせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22789', '36', '1', '1', '¶ ユダの王アモンの子ヨシヤの世に、ゼパニヤに臨んだ主の言葉。ゼパニヤはクシの子、クシはゲダリヤの子、ゲダリヤはアマリヤの子、アマリヤはヒゼキヤの子である。');
INSERT INTO `bible_verses_kougo` VALUES ('22790', '36', '1', '2', '主は言われる、 「わたしは地のおもてからすべてのものを一掃する」。');
INSERT INTO `bible_verses_kougo` VALUES ('22791', '36', '1', '3', '主は言われる、 「わたしは人も獣も一掃し、 空の鳥、海の魚をも一掃する。 わたしは悪人を倒す。 わたしは地のおもてから人を絶ち滅ぼす」。');
INSERT INTO `bible_verses_kougo` VALUES ('22792', '36', '1', '4', '「わたしはユダとエルサレムの すべての住民との上に手を伸べる。 わたしはこの所からバアルの残党と、 偶像の祭司の名とを断つ。');
INSERT INTO `bible_verses_kougo` VALUES ('22793', '36', '1', '5', 'また屋上で天の万象を拝む者、 主に誓いを立てて拝みながら、 またミルコムをさして誓う者、');
INSERT INTO `bible_verses_kougo` VALUES ('22794', '36', '1', '6', '主にそむいて従わない者、 主を求めず、主を尋ねない者を断つ」。');
INSERT INTO `bible_verses_kougo` VALUES ('22795', '36', '1', '7', '主なる神の前に沈黙せよ。 主の日は近づき、 主はすでに犠牲を備え、 その招いた者を聖別されたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22796', '36', '1', '8', '主の犠牲をささげる日に、 「わたしはつかさたちと王の子たち、 およびすべて異邦の衣服を着る者を罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('22797', '36', '1', '9', 'その日にわたしはまた、すべて敷居をとび越え、 暴虐と欺きとを自分の主君の家に満たす者を罰する」。');
INSERT INTO `bible_verses_kougo` VALUES ('22798', '36', '1', '10', '主は言われる、 「その日には魚の門から叫び声がおこり、 第二の町からうめき声がおこり、 もろもろの丘からすさまじい響きがおこる。');
INSERT INTO `bible_verses_kougo` VALUES ('22799', '36', '1', '11', 'しっくいの家の住民よ、泣き叫べ。 あきないする民は皆滅ぼされ、 銀を量る者は皆断たれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22800', '36', '1', '12', 'その時、わたしはともしびをもって、 エルサレムを尋ねる。 そして滓の上に凝り固まり、 その心の中で 『主は良いことも、悪いこともしない』と 言う人々をわたしは罰する。');
INSERT INTO `bible_verses_kougo` VALUES ('22801', '36', '1', '13', '彼らの財宝はかすめられ、 彼らの家は荒れはてる。 彼らは家を建てても、それに住むことができない、 ぶどう畑を作っても、そのぶどう酒を飲むことができない」。');
INSERT INTO `bible_verses_kougo` VALUES ('22802', '36', '1', '14', '主の大いなる日は近い、 近づいて、すみやかに来る。 主の日の声は耳にいたい。 そこに、勇士もいたく叫ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('22803', '36', '1', '15', 'その日は怒りの日、 なやみと苦しみの日、 荒れ、また滅びる日、 暗く、薄暗い日、 雲と黒雲の日、');
INSERT INTO `bible_verses_kougo` VALUES ('22804', '36', '1', '16', 'ラッパとときの声の日、 堅固な町と高いやぐらを攻める日である。');
INSERT INTO `bible_verses_kougo` VALUES ('22805', '36', '1', '17', 'わたしは人々になやみを下して、 盲人のように歩かせる。 彼らが主に対して罪を犯したからである。 彼らの血はちりのように流され、 彼らの肉は糞土のように捨てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22806', '36', '1', '18', '彼らの銀も金も、 主の怒りの日には彼らを救うことができない。 全地は主のねたみの火にのまれる。 主は地に住む人々をたちまち滅ぼし尽される。');
INSERT INTO `bible_verses_kougo` VALUES ('22807', '36', '2', '1', 'あなたがた、恥を知らぬ民よ、 共につどい、集まれ。');
INSERT INTO `bible_verses_kougo` VALUES ('22808', '36', '2', '2', 'すなわち、もみがらのように追いやられる前に、 主の激しい怒りがまだあなたがたに臨まない前に、 主の憤りの日がまだあなたがたに来ない前に。');
INSERT INTO `bible_verses_kougo` VALUES ('22809', '36', '2', '3', 'すべて主の命令を行うこの地のへりくだる者よ、 主を求めよ。 正義を求めよ。 謙遜を求めよ。 そうすればあなたがたは主の怒りの日に、 あるいは隠されることがあろう。');
INSERT INTO `bible_verses_kougo` VALUES ('22810', '36', '2', '4', 'ともあれ、ガザは捨てられ、 アシケロンは荒れはて、 アシドドは真昼に追い払われ、 エクロンは抜き去られる。');
INSERT INTO `bible_verses_kougo` VALUES ('22811', '36', '2', '5', 'わざわいなるかな、 海べに住む者、ケレテの国民。 ペリシテびとの地、カナンよ、 主の言葉があなたがたに臨む。 わたしはあなたを滅ぼして、 住む者がないようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('22812', '36', '2', '6', '海べよ、あなたは牧場となり、 羊飼の牧草地となり、 また羊のおりとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('22813', '36', '2', '7', '海べはユダの家の残りの者に帰する。 彼らはその所で群れを養い、 夕暮にはアシケロンの家に伏す。 彼らの神、主が彼らを顧み、 その幸福を回復されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22814', '36', '2', '8', '「わたしはモアブのあざけりと、 アンモンの人々の、ののしりを聞いた。 彼らはわが民をあざけり、 自ら誇って彼らの国境を侵した。');
INSERT INTO `bible_verses_kougo` VALUES ('22815', '36', '2', '9', 'それゆえ、万軍の主、イスラエルの神は言われる、 わたしは生きている。 モアブは必ずソドムのようになる。 アンモンの人々はゴモラのようになる。 いらくさと塩穴とがここを占領して、 永遠に荒れ地となる。 わが民の残りの者は彼らをかすめ、 わが国民の残りの者はこれを所有する」。');
INSERT INTO `bible_verses_kougo` VALUES ('22816', '36', '2', '10', 'この事の彼らに臨むのはその高ぶりによるのだ。 彼らが万軍の主の民をあざけり、 みずから誇ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22817', '36', '2', '11', '主は彼らに対して恐るべき者となられる。 主は地のすべての神々を飢えさせられる。 もろもろの国の民は、 おのおの自分の所から出て主を拝む。');
INSERT INTO `bible_verses_kougo` VALUES ('22818', '36', '2', '12', 'エチオピヤびとよ、あなたがたもまた わがつるぎによって殺される。');
INSERT INTO `bible_verses_kougo` VALUES ('22819', '36', '2', '13', '主はまた北に向かって手を伸べ、 アッスリヤを滅ぼし、 ニネベを荒して、 荒野のような、かわいた地とされる。');
INSERT INTO `bible_verses_kougo` VALUES ('22820', '36', '2', '14', '家畜の群れ、もろもろの野の獣はその中に伏し、 はげたかや、やまあらしはその柱の頂に住み、 ふくろうは、その窓のうちになき、 からすは、その敷居の上に鳴く。 その香柏の細工が裸にされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22821', '36', '2', '15', 'この町は勝ち誇って、安らかに落ち着き、 その心の中で、 「ただわたしだけだ、わたしの外にはだれもない」と 言った町であるが、 このように荒れはてて、 獣の伏す所になってしまった。 ここを通り過ぎる者は 皆あざけって、手を振る。');
INSERT INTO `bible_verses_kougo` VALUES ('22822', '36', '3', '1', 'わざわいなるかな、 このそむき汚れた暴虐の町。');
INSERT INTO `bible_verses_kougo` VALUES ('22823', '36', '3', '2', 'これはだれの声にも耳を傾けず、 懲しめを受けいれず、 主に寄り頼まず、 おのれの神に近よらない。');
INSERT INTO `bible_verses_kougo` VALUES ('22824', '36', '3', '3', 'その中にいるつかさたちは、ほえるしし、 そのさばきびとたちは、夜のおおかみで、 彼らは朝まで何一つ残さない。');
INSERT INTO `bible_verses_kougo` VALUES ('22825', '36', '3', '4', 'その預言者たちは、放縦で偽りびと、 その祭司たちは聖なる物を汚し、律法を破る。');
INSERT INTO `bible_verses_kougo` VALUES ('22826', '36', '3', '5', 'その中にいます主は義であって、不義を行われない。 朝ごとにその公義を現して、誤ることがない。 しかし不義な者は恥を知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('22827', '36', '3', '6', '「わたしは諸国民を滅ぼした。 そのやぐらは荒れはてた。 わたしはそのちまたを荒したので、 ちまたを行き来する者もない。 その町々は荒れすたれて、 人の姿もなく、住む者もない。');
INSERT INTO `bible_verses_kougo` VALUES ('22828', '36', '3', '7', 'わたしは言った、 『これは必ずわたしを恐れ、懲しめを受ける。 これはわたしが命じたすべての事を見失わない』と。 しかし彼らはしきりに自分の行状を乱した」。');
INSERT INTO `bible_verses_kougo` VALUES ('22829', '36', '3', '8', '主は言われる、 「それゆえ、あなたがたは、わたしが立って、 証言する日を待て。 わたしの決意は諸国民をよせ集め、 もろもろの国を集めて、 わが憤り、わが激しい怒りを ことごとくその上に注ぐことであって、 全地は、ねたむわたしの怒りの火に 焼き滅ぼされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22830', '36', '3', '9', 'その時わたしはもろもろの民に清きくちびるを与え、 すべて彼らに主の名を呼ばせ、 心を一つにして主に仕えさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('22831', '36', '3', '10', 'わたしを拝む者、 わたしが散らした者の娘は エチオピヤの川々の向こうから来て、 わたしに供え物をささげる。');
INSERT INTO `bible_verses_kougo` VALUES ('22832', '36', '3', '11', 'その日には、 あなたはわたしにそむいたすべてのわざのゆえに、 はずかしめられることはない。 その時わたしはあなたのうちから、 高ぶって誇る者どもを除くゆえ、 あなたは重ねてわが聖なる山で、高ぶることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('22833', '36', '3', '12', 'わたしは柔和にしてへりくだる民を、 あなたのうちに残す。 彼らは主の名を避け所とする。');
INSERT INTO `bible_verses_kougo` VALUES ('22834', '36', '3', '13', 'イスラエルの残りの者は不義を行わず、偽りを言わず、 その口には欺きの舌を見ない。 それゆえ、彼らは食を得て伏し、 彼らをおびやかす者はいない」。');
INSERT INTO `bible_verses_kougo` VALUES ('22835', '36', '3', '14', 'シオンの娘よ、喜び歌え。 イスラエルよ、喜び呼ばわれ。 エルサレムの娘よ、心のかぎり喜び楽しめ。');
INSERT INTO `bible_verses_kougo` VALUES ('22836', '36', '3', '15', '主はあなたを訴える者を取り去り、 あなたの敵を追い払われた。 イスラエルの王なる主はあなたのうちにいます。 あなたはもはや災を恐れることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('22837', '36', '3', '16', 'その日、人々はエルサレムに向かって言う、 「シオンよ、恐れるな。 あなたの手を弱々しくたれるな。');
INSERT INTO `bible_verses_kougo` VALUES ('22838', '36', '3', '17', 'あなたの神、主はあなたのうちにいまし、 勇士であって、勝利を与えられる。 彼はあなたのために喜び楽しみ、 その愛によってあなたを新にし、 祭の日のようにあなたのために喜び呼ばわられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22839', '36', '3', '18', '「わたしはあなたから悩みを取り去る。 あなたは恥を受けることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('22840', '36', '3', '19', '見よ、その時あなたをしえたげる者を わたしはことごとく処分し、 足なえを救い、追いやられた者を集め、 彼らの恥を誉にかえ、 全地にほめられるようにする。');
INSERT INTO `bible_verses_kougo` VALUES ('22841', '36', '3', '20', 'その時、わたしはあなたがたを連れかえる。 わたしがあなたがたを集めるとき、 わたしがあなたがたの目の前に、 あなたがたの幸福を回復するとき、 地のすべての民の中で、 あなたがたに名を得させ、誉を得させる」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22842', '37', '1', '1', '¶ ダリヨス王の二年六月、その月の一日に、主の言葉が預言者ハガイによって、シャルテルの子、ユダの総督ゼルバベル、およびヨザダクの子、大祭司ヨシュアに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22843', '37', '1', '2', '「万軍の主はこう言われる、この民は、主の家を再び建てる時は、まだこないと言っている」。');
INSERT INTO `bible_verses_kougo` VALUES ('22844', '37', '1', '3', 'そこで、主の言葉はまた預言者ハガイに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22845', '37', '1', '4', '「主の家はこのように荒れはてているのに、あなたがたは、みずから板で張った家に住んでいる時であろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('22846', '37', '1', '5', 'それで今、万軍の主はこう言われる、あなたがたは自分のなすべきことをよく考えるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('22847', '37', '1', '6', 'あなたがたは多くまいても、取入れは少なく、食べても、飽きることはない。飲んでも、満たされない。着ても、暖まらない。賃銀を得ても、これを破れた袋に入れているようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('22848', '37', '1', '7', '万軍の主はこう言われる、あなたがたは、自分のなすべきことを考えるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('22849', '37', '1', '8', '山に登り、木を持ってきて主の家を建てよ。そうすればわたしはこれを喜び、かつ栄光のうちに現れると主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22850', '37', '1', '9', 'あなたがたは多くを望んだが、見よ、それは少なかった。あなたがたが家に持ってきたとき、わたしはそれを吹き払った。これは何ゆえであるかと、万軍の主は言われる。これはわたしの家が荒れはてているのに、あなたがたは、おのおの自分の家の事だけに、忙しくしている。');
INSERT INTO `bible_verses_kougo` VALUES ('22851', '37', '1', '10', 'それゆえ、あなたがたの上の天は露をさし止め、地はその産物をさし止めた。');
INSERT INTO `bible_verses_kougo` VALUES ('22852', '37', '1', '11', 'また、わたしは地にも、山にも、穀物にも、新しい酒にも、油にも、地に生じるものにも、人間にも、家畜にも、手で作るすべての作物にも、ひでりを呼び寄せた」。');
INSERT INTO `bible_verses_kougo` VALUES ('22853', '37', '1', '12', 'そこで、シャルテルの子ゼルバベルとヨザダクの子、大祭司ヨシュアおよび残りのすべての民は、その神、主の声と、その神、主のつかわされた預言者ハガイの言葉とに聞きしたがい、そして民は、主の前に恐れかしこんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22854', '37', '1', '13', '時に、主の使者ハガイは主の命令により、民に告げて言った、「わたしはあなたがたと共にいると主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22855', '37', '1', '14', 'そして主は、シャルテルの子、ユダの総督ゼルバベルの心と、ヨザダクの子、大祭司ヨシュアの心、および残りのすべての民の心を、振り動かされたので、彼らは来て、その神、万軍の主の家の作業にとりかかった。');
INSERT INTO `bible_verses_kougo` VALUES ('22856', '37', '1', '15', 'これは六月二十四日のことであった。');
INSERT INTO `bible_verses_kougo` VALUES ('22857', '37', '2', '1', 'ダリヨス王の二年の七月二十一日に、主の言葉が預言者ハガイに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22858', '37', '2', '2', '「シャルテルの子、ユダの総督ゼルバベルと、ヨザダクの子、大祭司ヨシュア、および残りのすべての民に告げて言え、');
INSERT INTO `bible_verses_kougo` VALUES ('22859', '37', '2', '3', '『あなたがた残りの者のうち、以前の栄光に輝く主の家を見た者はだれか。あなたがたは今、この状態をどう思うか。これはあなたがたの目には、無にひとしいではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22860', '37', '2', '4', '主は言われる、ゼルバベルよ、勇気を出せ。ヨザダクの子、大祭司ヨシュアよ、勇気を出せ。主は言われる。この地のすべての民よ、勇気を出せ。働け。わたしはあなたがたと共にいると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22861', '37', '2', '5', 'これはあなたがたがエジプトから出た時、わたしがあなたがたに、約束した言葉である。わたしの霊が、あなたがたのうちに宿っている。恐れるな。');
INSERT INTO `bible_verses_kougo` VALUES ('22862', '37', '2', '6', '万軍の主はこう言われる、しばらくして、いま一度、わたしは天と、地と、海と、かわいた地とを震う。');
INSERT INTO `bible_verses_kougo` VALUES ('22863', '37', '2', '7', 'わたしはまた万国民を震う。万国民の財宝は、はいって来て、わたしは栄光をこの家に満たすと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22864', '37', '2', '8', '銀はわたしのもの、金もわたしのものであると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22865', '37', '2', '9', '主の家の後の栄光は、前の栄光よりも大きいと、万軍の主は言われる。わたしはこの所に繁栄を与えると、万軍の主は言われる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('22866', '37', '2', '10', 'ダリヨスの二年の九月二十四日に、主の言葉が預言者ハガイに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22867', '37', '2', '11', '「万軍の主はこう言われる、律法について祭司たちに尋ねて言え、');
INSERT INTO `bible_verses_kougo` VALUES ('22868', '37', '2', '12', '『人がその衣服のすそで聖なる肉を運んで行き、そのすそがもし、パンまたはあつもの、または酒、または油、またはどんな食物にでもさわったなら、それらは聖なるものとなるか』と」。祭司たちは「ならない」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('22869', '37', '2', '13', 'ハガイはまた言った、「もし、死体によって汚れた人が、これらの一つにさわったなら、それは汚れるか」。祭司たちは「汚れる」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('22870', '37', '2', '14', 'そこで、ハガイは言った、「主は言われる、この民も、この国も、わたしの前では、そのようである。またその手のわざもそのようである。その所で彼らのささげるものは、汚れたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('22871', '37', '2', '15', '今、あなたがたはこの日から、後の事を思うがよい。主の宮で石の上に石が積まれなかった前、あなたがたは、どんなであったか。');
INSERT INTO `bible_verses_kougo` VALUES ('22872', '37', '2', '16', 'あの時には、二十枡の麦の積まれる所に行ったが、わずかに十枡を得、また五十桶をくもうとして、酒ぶねに行ったが、二十桶を得たのみであった。');
INSERT INTO `bible_verses_kougo` VALUES ('22873', '37', '2', '17', 'わたしは立ち枯れと、腐り穂と、ひょうをもってあなたがたと、あなたがたのすべての手のわざを撃った。しかし、あなたがたは、わたしに帰らなかったと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22874', '37', '2', '18', 'あなたがたはこの日より後、すなわち、九月二十四日よりの事を思うがよい。また主の宮の基をすえた日から後の事を心にとめるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('22875', '37', '2', '19', '種はなお、納屋にあるか。ぶどうの木、いちじくの木、ざくろの木、オリブの木もまだ実を結ばない。しかし、わたしはこの日から、あなたがたに恵みを与える」。');
INSERT INTO `bible_verses_kougo` VALUES ('22876', '37', '2', '20', 'この月の二十四日に、主の言葉がふたたびハガイに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22877', '37', '2', '21', '「ユダの総督ゼルバベルに告げて言え、わたしは天と地を震う。');
INSERT INTO `bible_verses_kougo` VALUES ('22878', '37', '2', '22', 'わたしは国々の王位を倒し、異邦の国々の力を滅ぼし、また戦車、およびこれに乗る者を倒す。馬およびこれに乗る者は、たがいにその仲間のつるぎによって倒れる。');
INSERT INTO `bible_verses_kougo` VALUES ('22879', '37', '2', '23', '万軍の主は言われる、シャルテルの子、わがしもべゼルバベルよ、主は言われる、その日、わたしはあなたを立て、あなたを印章のようにする。わたしはあなたを選んだからであると、万軍の主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22880', '38', '1', '1', '¶ ダリヨスの第二年の八月に、主の言葉がイドの子ベレキヤの子である預言者ゼカリヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22881', '38', '1', '2', '「主はあなたがたの先祖たちに対して、いたくお怒りになった。');
INSERT INTO `bible_verses_kougo` VALUES ('22882', '38', '1', '3', 'それゆえ、万軍の主はこう仰せられると、彼らに告げよ。万軍の主は仰せられる、わたしに帰れ、そうすれば、わたしもあなたがたに帰ろうと、万軍の主は仰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22883', '38', '1', '4', 'あなたがたの先祖たちのようであってはならない。先の預言者たちは、彼らにむかって叫んで言った、『万軍の主はこう仰せられる、悪い道を離れ、悪いおこないを捨てて帰れ』と。しかし彼らは聞きいれず、耳をわたしに傾けなかったと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22884', '38', '1', '5', 'あなたがたの先祖たち、彼らはどこにいるか。預言者たち、彼らは永遠に生きているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('22885', '38', '1', '6', 'しかしわたしのしもべである預言者たちに命じたわが言葉と、わが定めとは、あなたがたの先祖たちに及んだではないか。それで彼らは立ち返って言った、『万軍の主がわれわれの道にしたがい、おこないに従って、われわれに、なそうと思い定められたように、そのとおりされたのだ』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('22886', '38', '1', '7', 'ダリヨスの第二年の十一月、すなわちセバテという月の二十四日に、主の言葉がイドの子ベレキヤの子である預言者ゼカリヤに臨んだ。そしてゼカリヤは言った、');
INSERT INTO `bible_verses_kougo` VALUES ('22887', '38', '1', '8', '「わたしは夜、見ていると、ひとりの人が赤馬に乗って、谷間にあるミルトスの木の中に立ち、その後に赤馬、栗毛の馬、白馬がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('22888', '38', '1', '9', 'その時わたしが『わが主よ、これらはなんですか』と尋ねると、わたしと語る天の使は言った、『これがなんであるか、あなたに示しましょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('22889', '38', '1', '10', 'すると、ミルトスの木の中に立っている人が答えて、『これらは地を見回らせるために、主がつかわされた者です』と言うと、');
INSERT INTO `bible_verses_kougo` VALUES ('22890', '38', '1', '11', '彼らは答えて、ミルトスの中に立っている主の使に言った、『われわれは地を見回ったが、全地はすべて平穏です』。');
INSERT INTO `bible_verses_kougo` VALUES ('22891', '38', '1', '12', 'すると主の使は言った、『万軍の主よ、あなたは、いつまでエルサレムとユダの町々とを、あわれんで下さらないのですか。あなたはお怒りになって、すでに七十年になりました』。');
INSERT INTO `bible_verses_kougo` VALUES ('22892', '38', '1', '13', '主はわたしと語る天の使に、ねんごろな慰めの言葉をもって答えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('22893', '38', '1', '14', 'そこで、わたしと語る天の使は言った、『あなたは呼ばわって言いなさい。万軍の主はこう仰せられます、わたしはエルサレムのため、シオンのために、大いなるねたみを起し、');
INSERT INTO `bible_verses_kougo` VALUES ('22894', '38', '1', '15', '安らかにいる国々の民に対して、大いに怒る。なぜなら、わたしが少しばかり怒ったのに、彼らは、大いにこれを悩ましたからであると。');
INSERT INTO `bible_verses_kougo` VALUES ('22895', '38', '1', '16', 'それゆえ、主はこう仰せられます、わたしはあわれみをもってエルサレムに帰る。わたしの家はその中に建てられ、測りなわはエルサレムに張られると、万軍の主は仰せられます。');
INSERT INTO `bible_verses_kougo` VALUES ('22896', '38', '1', '17', 'あなたはまた呼ばわって言いなさい。万軍の主はこう仰せられます、わが町々は再び良い物で満ちあふれ、主は再びシオンを慰め、再びエルサレムを選ぶ』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('22897', '38', '1', '18', 'わたしが目をあげて見ていると、見よ、四つの角があった。');
INSERT INTO `bible_verses_kougo` VALUES ('22898', '38', '1', '19', 'わたしと語る天の使に「これらはなんですか」と言うと、彼は答えて言った、「これらはユダ、イスラエルおよびエルサレムを散らした角です」。');
INSERT INTO `bible_verses_kougo` VALUES ('22899', '38', '1', '20', 'その時、主は四人の鍛冶をわたしに示された。');
INSERT INTO `bible_verses_kougo` VALUES ('22900', '38', '1', '21', 'わたしが「これらは何をするために来たのですか」と言うと、彼は答えた、「これらの角はユダを散らして、人にその頭をあげさせなかったものですが、この四人の者が来たのは彼らをおどし、かのユダの地にむかって角をあげ、これを散らした国々の民の角を投げうつためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22901', '38', '2', '1', 'またわたしが目をあげて見ていると、見よ、ひとりの人が、測りなわを手に持っているので、');
INSERT INTO `bible_verses_kougo` VALUES ('22902', '38', '2', '2', '「あなたはどこへ行くのですか」と尋ねると、その人はわたしに言った、「エルサレムを測って、その広さと、長さを見ようとするのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22903', '38', '2', '3', 'すると見よ、わたしと語る天の使が出て行くと、またひとりの天の使が出てきて、これに出会って、');
INSERT INTO `bible_verses_kougo` VALUES ('22904', '38', '2', '4', '言った、「走って行って、あの若い人に言いなさい、『エルサレムはその中に、人と家畜が多くなるので、城壁のない村里のように、人の住む所となるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('22905', '38', '2', '5', '主は仰せられます、わたしはその周囲で火の城壁となり、その中で栄光となる』と」。');
INSERT INTO `bible_verses_kougo` VALUES ('22906', '38', '2', '6', '主は仰せられる、さあ、北の地から逃げて来なさい。わたしはあなたがたを、天の四方の風のように散らしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22907', '38', '2', '7', 'さあ、バビロンの娘と共にいる者よ、シオンにのがれなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('22908', '38', '2', '8', 'あなたがたにさわる者は、彼の目の玉にさわるのであるから、あなたがたを捕えていった国々の民に、その栄光にしたがって、わたしをつかわされた万軍の主は、こう仰せられる、');
INSERT INTO `bible_verses_kougo` VALUES ('22909', '38', '2', '9', '「見よ、わたしは彼らの上に手を振る。彼らは自分に仕えた者のとりことなる。その時あなたがたは万軍の主が、わたしをつかわされたことを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('22910', '38', '2', '10', '主は言われる、シオンの娘よ、喜び歌え。わたしが来て、あなたの中に住むからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22911', '38', '2', '11', 'その日には、多くの国民が主に連なって、わたしの民となる。わたしはあなたの中に住む。');
INSERT INTO `bible_verses_kougo` VALUES ('22912', '38', '2', '12', 'あなたは万軍の主が、わたしをあなたにつかわされたことを知る。主は聖地で、ユダを自分の分として取り、エルサレムを再び選ばれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22913', '38', '2', '13', 'すべて肉なる者よ、主の前に静まれ。主はその聖なるすみかから立ちあがられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('22914', '38', '3', '1', '時に主は大祭司ヨシュアが、主の使の前に立ち、サタンがその右に立って、これを訴えているのをわたしに示された。');
INSERT INTO `bible_verses_kougo` VALUES ('22915', '38', '3', '2', '主はサタンに言われた、「サタンよ、主はあなたを責めるのだ。すなわちエルサレムを選んだ主はあなたを責めるのだ。これは火の中から取り出した燃えさしではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22916', '38', '3', '3', 'ヨシュアは汚れた衣を着て、み使の前に立っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('22917', '38', '3', '4', 'み使は自分の前に立っている者どもに言った、「彼の汚れた衣を脱がせなさい」。またヨシュアに向かって言った、「見よ、わたしはあなたの罪を取り除いた。あなたに祭服を着せよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22918', '38', '3', '5', 'わたしは言った、「清い帽子を頭にかぶらせなさい」。そこで清い帽子を頭にかぶらせ、衣を彼に着せた。主の使はかたわらに立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('22919', '38', '3', '6', '主の使は、ヨシュアを戒めて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('22920', '38', '3', '7', '「万軍の主は、こう仰せられる、あなたがもし、わたしの道に歩み、わたしの務を守るならば、わたしの家をつかさどり、わたしの庭を守ることができる。わたしはまた、ここに立っている者どもの中に行き来することを得させる。');
INSERT INTO `bible_verses_kougo` VALUES ('22921', '38', '3', '8', '大祭司ヨシュアよ、あなたも、あなたの前にすわっている同僚たちも聞きなさい。彼らはよいしるしとなるべき人々だからである。見よ、わたしはわたしのしもべなる枝を生じさせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('22922', '38', '3', '9', '万軍の主は言われる、見よ、ヨシュアの前にわたしが置いた石の上に、すなわち七つの目をもっているこの一つの石の上に、わたしはみずから文字を彫刻する。そしてわたしはこの地の罪を、一日の内に取り除く。');
INSERT INTO `bible_verses_kougo` VALUES ('22923', '38', '3', '10', '万軍の主は言われる、その日には、あなたがたはめいめいその隣り人を招いて、ぶどうの木の下、いちじくの木の下に座すのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('22924', '38', '4', '1', 'わたしと語った天の使がまた来て、わたしを呼びさました。わたしは眠りから呼びさまされた人のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('22925', '38', '4', '2', '彼がわたしに向かって「何を見るか」と言ったので、わたしは言った、「わたしが見ていると、すべて金で造られた燭台が一つあって、その上に油を入れる器があり、また燭台の上に七つのともしび皿があり、そのともしび皿は燭台の上にあって、これにおのおの七本ずつの管があります。');
INSERT INTO `bible_verses_kougo` VALUES ('22926', '38', '4', '3', 'また燭台のかたわらに、オリブの木が二本あって、一本は油をいれる器の右にあり、一本はその左にあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('22927', '38', '4', '4', 'わたしはまたわたしと語る天の使に言った、「わが主よ、これらはなんですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22928', '38', '4', '5', 'わたしと語る天の使は答えて、「あなたはそれがなんであるか知らないのですか」と言ったので、わたしは「わが主よ、知りません」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('22929', '38', '4', '6', 'すると彼はわたしに言った、「ゼルバベルに、主がお告げになる言葉はこれです。万軍の主は仰せられる、これは権勢によらず、能力によらず、わたしの霊によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('22930', '38', '4', '7', '大いなる山よ、おまえは何者か。おまえはゼルバベルの前に平地となる。彼は『恵みあれ、これに恵みあれ』と呼ばわりながら、かしら石を引き出すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('22931', '38', '4', '8', '主の言葉がわたしに臨んで言うには、');
INSERT INTO `bible_verses_kougo` VALUES ('22932', '38', '4', '9', '「ゼルバベルの手はこの宮の礎をすえた。彼の手はこれを完成する。その時あなたがたは万軍の主が、わたしをあなたがたにつかわされたことを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('22933', '38', '4', '10', 'だれでも小さい事の日をいやしめた者は、ゼルバベルの手に、下げ振りのあるのを見て、喜ぶ。 これらの七つのものは、あまねく全地を行き来する主の目である」。');
INSERT INTO `bible_verses_kougo` VALUES ('22934', '38', '4', '11', 'わたしはまた彼に尋ねて、「燭台の左右にある、この二本のオリブの木はなんですか」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('22935', '38', '4', '12', '重ねてまた「この二本の金の管によって、油をそれから注ぎ出すオリブの二枝はなんですか」と言うと、');
INSERT INTO `bible_verses_kougo` VALUES ('22936', '38', '4', '13', '彼はわたしに答えて、「あなたはそれがなんであるか知らないのですか」と言ったので、「わが主よ、知りません」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('22937', '38', '4', '14', 'すると彼は言った、「これらはふたりの油そそがれた者で、全地の主のかたわらに立つ者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('22938', '38', '5', '1', 'わたしがまた目をあげて見ていると、飛んでいる巻物を見た。');
INSERT INTO `bible_verses_kougo` VALUES ('22939', '38', '5', '2', '彼がわたしに「何を見るか」と言ったので、「飛んでいる巻物を見ます。その長さは二十キュビト、その幅は十キュビトです」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('22940', '38', '5', '3', 'すると彼はまた、わたしに言った、「これは全地のおもてに出て行く、のろいの言葉です。すべて盗む者はこれに照して除き去られ、すべて偽り誓う者は、これに照して除き去られるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('22941', '38', '5', '4', '万軍の主は仰せられます、わたしはこれを出て行かせる。これは盗む者の家に入り、またわたしの名をさして偽り誓う者の家に入り、その家の中に宿って、これをその木と石と共に滅ぼすと」。');
INSERT INTO `bible_verses_kougo` VALUES ('22942', '38', '5', '5', 'わたしと語る天の使は進んで来て、わたしに「目をあげて、この出てきた物が、なんであるかを見なさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('22943', '38', '5', '6', 'わたしが「これはなんですか」と言うと、彼は「この出てきた物は、エパ枡です」と言い、また「これは全地の罪です」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('22944', '38', '5', '7', 'そして見よ、鉛のふたを取りあげると、そのエパ枡の中にひとりの女がすわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('22945', '38', '5', '8', 'すると彼は「これは罪悪である」と言って、その女をエパ枡の中に押し入れ、鉛の重しを、その枡の口に投げかぶせた。');
INSERT INTO `bible_verses_kougo` VALUES ('22946', '38', '5', '9', 'それからわたしが目をあげて見ていると、ふたりの女が出てきた。これに、こうのとりの翼のような翼があり、その翼に風をはらんで、エパ枡を天と地との間に持ちあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('22947', '38', '5', '10', 'わたしは、わたしと語る天の使に言った、「彼らはエパ枡を、どこへ持って行くのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22948', '38', '5', '11', '彼はわたしに言った、「シナルの地で、女たちのために家を建てるのです。それが建てられると、彼らはエパ枡をそこにすえ、それの土台の上に置くのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22949', '38', '6', '1', 'わたしがまた目をあげて見ていると、四両の戦車が二つの山の間から出てきた。その山は青銅の山であった。');
INSERT INTO `bible_verses_kougo` VALUES ('22950', '38', '6', '2', '第一の戦車には赤馬を着け、第二の戦車には黒馬を着け、');
INSERT INTO `bible_verses_kougo` VALUES ('22951', '38', '6', '3', '第三の戦車には白馬を着け、第四の戦車には、まだらのねずみ色の馬を着けていた。');
INSERT INTO `bible_verses_kougo` VALUES ('22952', '38', '6', '4', 'わたしは、わたしと語るみ使に尋ねた、「わが主よ、これらはなんですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22953', '38', '6', '5', '天の使は答えて、わたしに言った、「これらは全地の主の前に現れて後、天の四方に出て行くものです。');
INSERT INTO `bible_verses_kougo` VALUES ('22954', '38', '6', '6', '黒馬を着けた戦車は、北の国をさして出て行き、白馬は西の国をさして出て行き、まだらの馬は南の国をさして出て行くのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('22955', '38', '6', '7', '馬が出てくると、彼らは、地をあまねくめぐるために、しきりに出たがるのであった。それで彼が「行って、地をあまねくめぐれ」と言うと、彼らは地を行きめぐった。');
INSERT INTO `bible_verses_kougo` VALUES ('22956', '38', '6', '8', 'すると彼はわたしを呼んで、「北の国をさして行く者どもは、北の国でわたしの心を静まらせてくれた」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('22957', '38', '6', '9', '主の言葉がまたわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22958', '38', '6', '10', '「バビロンから帰ってきたかの捕囚の中から、ヘルダイ、トビヤおよびエダヤを連れて、その日にゼパニヤの子ヨシヤの家に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('22959', '38', '6', '11', '彼らから金銀を受け取って、一つの冠を造り、それをヨザダクの子である大祭司ヨシュアの頭にかぶらせて、');
INSERT INTO `bible_verses_kougo` VALUES ('22960', '38', '6', '12', '彼に言いなさい、『万軍の主は、こう仰せられる、見よ、その名を枝という人がある。彼は自分の場所で成長して、主の宮を建てる。');
INSERT INTO `bible_verses_kougo` VALUES ('22961', '38', '6', '13', 'すなわち彼は主の宮を建て、王としての光栄を帯び、その位に座して治める。その位のかたわらに、ひとりの祭司がいて、このふたりの間に平和の一致がある』。');
INSERT INTO `bible_verses_kougo` VALUES ('22962', '38', '6', '14', 'またその冠はヘルダイ、トビヤ、エダヤおよびゼパニヤの子ヨシヤの記念として、主の宮に納められる。');
INSERT INTO `bible_verses_kougo` VALUES ('22963', '38', '6', '15', 'また遠い所の者どもが来て、主の宮を建てることを助ける。そしてあなたがたは万軍の主が、わたしをつかわされたことを知るようになる。あなたがたがもし励んで、あなたがたの神、主の声に聞き従うならば、このようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22964', '38', '7', '1', 'ダリヨス王の第四年の九月、すなわちキスリウという月の四日に、主の言葉がゼカリヤに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('22965', '38', '7', '2', 'その時ベテルの人々は、シャレゼル、レゲン・メレクおよびその従者をつかわして、主の恵みを請い、');
INSERT INTO `bible_verses_kougo` VALUES ('22966', '38', '7', '3', 'かつ万軍の主の宮にいる祭司に問わせ、かつ預言者に問わせて言った、「わたしは今まで、多年おこなってきたように、五月に泣き悲しみ、かつ断食すべきでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22967', '38', '7', '4', 'この時、万軍の主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22968', '38', '7', '5', '「地のすべての民、および祭司に告げて言いなさい、あなたがたが七十年の間、五月と七月とに断食し、かつ泣き悲しんだ時、はたして、わたしのために断食したか。');
INSERT INTO `bible_verses_kougo` VALUES ('22969', '38', '7', '6', 'あなたがたが食い飲みする時、それは全く自分のために食い、自分のために飲むのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('22970', '38', '7', '7', '昔エルサレムがその周囲の町々と共に、人が住み、栄えていた時、また南の地および平野にも、人が住んでいた時に、さきの預言者たちによって、主がお告げになった言葉は、これらの事ではなかったか」。');
INSERT INTO `bible_verses_kougo` VALUES ('22971', '38', '7', '8', '主の言葉が、またゼカリヤに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22972', '38', '7', '9', '「万軍の主はこう仰せられる、真実のさばきを行い、互に相いつくしみ、相あわれみ、');
INSERT INTO `bible_verses_kougo` VALUES ('22973', '38', '7', '10', 'やもめ、みなしご、寄留の他国人および貧しい人を、しえたげてはならない。互に人を害することを、心に図ってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('22974', '38', '7', '11', 'ところが、彼らは聞くことを拒み、肩をそびやかし、耳を鈍くして聞きいれず、');
INSERT INTO `bible_verses_kougo` VALUES ('22975', '38', '7', '12', 'その心を金剛石のようにして、万軍の主がそのみたまにより、さきの預言者によって伝えられた、律法と言葉とに聞き従わなかった。それゆえ、大いなる怒りが、万軍の主から出て、彼らに臨んだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('22976', '38', '7', '13', '「わたしが呼ばわったけれども、彼らは聞こうとしなかった。そのとおりに、彼らが呼ばわっても、わたしは聞かない」と万軍の主は仰せられる。');
INSERT INTO `bible_verses_kougo` VALUES ('22977', '38', '7', '14', '「わたしは、つむじ風をもって、彼らを未知のもろもろの国民の中に散らした。こうして彼らが去った後、この地は荒れて行き来する者もなく、この麗しい地は荒れ地となったのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('22978', '38', '8', '1', '万軍の主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22979', '38', '8', '2', '「万軍の主は、こう仰せられる、『わたしはシオンのために、大いなるねたみを起し、またこれがために、大いなる憤りをもってねたむ』。');
INSERT INTO `bible_verses_kougo` VALUES ('22980', '38', '8', '3', '主はこう仰せられる、『わたしはシオンに帰って、エルサレムの中に住む。エルサレムは忠信な町ととなえられ、万軍の主の山は聖なる山と、となえられる』。');
INSERT INTO `bible_verses_kougo` VALUES ('22981', '38', '8', '4', '万軍の主は、こう仰せられる、『エルサレムの街路には再び老いた男、老いた女が座するようになる。みな年寄の人々で、おのおのつえを手に持つ。');
INSERT INTO `bible_verses_kougo` VALUES ('22982', '38', '8', '5', 'またその町の街路には、男の子、女の子が満ちて、街路に遊び戯れる』。');
INSERT INTO `bible_verses_kougo` VALUES ('22983', '38', '8', '6', '万軍の主は、こう仰せられる、『その日には、たとい、この民の残れる者の目に、不思議な事であっても、それはわたしの目にも、不思議な事であろうか』と万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22984', '38', '8', '7', '万軍の主は、こう仰せられる、『見よ、わが民を東の国から、また西の国から救い出し、');
INSERT INTO `bible_verses_kougo` VALUES ('22985', '38', '8', '8', '彼らを連れてきて、エルサレムに住まわせ、彼らはわが民となり、わたしは彼らの神となって、共に真実と正義とをもって立つ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('22986', '38', '8', '9', '万軍の主は、こう仰せられる、「万軍の主の家である宮を建てるために、その礎をすえた日からこのかた、預言者たちの口から出たこれらの言葉を、きょう聞く者よ、あなたがたの手を強くせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22987', '38', '8', '10', 'この日の以前には、人も働きの価を得ず、獣も働きの価を得ず、また出る者もはいる者も、あだのために安全ではなかった。わたしはまた人々を相たがいにそむかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('22988', '38', '8', '11', 'しかし今は、わたしのこの民の残れる者に対することは、さきの日のようではないと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('22989', '38', '8', '12', 'そこには、平和と繁栄との種がまかれるからである。すなわちぶどうの木は実を結び、地は産物を出し、天は露を与える。わたしはこの民の残れる者に、これをことごとく与える。');
INSERT INTO `bible_verses_kougo` VALUES ('22990', '38', '8', '13', 'ユダの家およびイスラエルの家よ、あなたがたが、国々の民の中に、のろいとなっていたように、わたしはあなたがたを救って祝福とする。恐れてはならない。あなたがたの手を強くせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('22991', '38', '8', '14', '万軍の主は、こう仰せられる、「あなたがたの先祖が、わたしを怒らせた時に、災を下そうと思って、これをやめなかったように、――万軍の主は言われる――');
INSERT INTO `bible_verses_kougo` VALUES ('22992', '38', '8', '15', 'そのように、わたしはまた今日、エルサレムとユダの家に恵みを与えよう。恐れてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('22993', '38', '8', '16', 'あなたがたのなすべき事はこれである。あなたがたは互に真実を語り、またあなたがたの門で、真実と平和のさばきとを、行わなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('22994', '38', '8', '17', 'あなたがたは、互に人を害することを、心に図ってはならない。偽りの誓いを好んではならない。わたしはこれらの事を憎むからであると、主は言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('22995', '38', '8', '18', '万軍の主の言葉がわたしに臨んだ、');
INSERT INTO `bible_verses_kougo` VALUES ('22996', '38', '8', '19', '「万軍の主は、こう仰せられる、四月の断食と、五月の断食と、七月の断食と、十月の断食とは、ユダの家の喜び楽しみの時となり、よき祝の時となる。ゆえにあなたがたは、真実と平和とを愛せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('22997', '38', '8', '20', '万軍の主は、こう仰せられる、もろもろの民および多くの町の住民、すなわち、一つの町の住民は、他の町の人々のところに行き、');
INSERT INTO `bible_verses_kougo` VALUES ('22998', '38', '8', '21', '『われわれは、ただちに行って、主の恵みを請い、万軍の主に呼び求めよう』と言うと、『わたしも行こう』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('22999', '38', '8', '22', '多くの民および強い国民はエルサレムに来て、万軍の主を求め、主の恵みを請う。');
INSERT INTO `bible_verses_kougo` VALUES ('23000', '38', '8', '23', '万軍の主は、こう仰せられる、その日には、もろもろの国ことばの民の中から十人の者が、ひとりのユダヤ人の衣のすそをつかまえて、『あなたがたと一緒に行こう。神があなたがたと共にいますことを聞いたから』と言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('23001', '38', '9', '1', '託宣 主の言葉はハデラクの地に臨み、 ダマスコの上にとどまる。 アラムの町々はイスラエルのすべての部族のように主に属するからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23002', '38', '9', '2', 'これに境するハマテもまたそのとおりだ。 非常に賢いが、ツロとシドンもまた同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('23003', '38', '9', '3', 'ツロは自分のために、とりでを築き、 銀をちりのように積み、 金を道ばたの泥のように積んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23004', '38', '9', '4', 'しかし見よ、主はこれを攻め取り、 その富を海の中に投げ入れられる。 これは火で焼き滅ぼされる。');
INSERT INTO `bible_verses_kougo` VALUES ('23005', '38', '9', '5', 'アシケロンはこれを見て恐れ、 ガザもまた見てもだえ苦しみ、 エクロンもまたその望む所のものが はずかしめられて苦しむ。 ガザには王が絶え、 アシケロンには住む者がなくなり、');
INSERT INTO `bible_verses_kougo` VALUES ('23006', '38', '9', '6', 'アシドドには混血の民が住む。 わたしはペリシテびとの誇を断つ。');
INSERT INTO `bible_verses_kougo` VALUES ('23007', '38', '9', '7', 'またその口から血を取り除き、 その歯の間から憎むべき物を取り除く。 これもまた残ってわれわれの神に帰し、 ユダの一民族のようになる。 またエクロンはエブスびとのようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('23008', '38', '9', '8', 'その時わたしは、わが家のために営を張って、 見張りをし、行き来する者のないようにする。 しえたげる者は、かさねて通ることがない。 わたしが今、自分の目で見ているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23009', '38', '9', '9', 'シオンの娘よ、大いに喜べ、 エルサレムの娘よ、呼ばわれ。 見よ、あなたの王はあなたの所に来る。 彼は義なる者であって勝利を得、 柔和であって、ろばに乗る。 すなわち、ろばの子である子馬に乗る。');
INSERT INTO `bible_verses_kougo` VALUES ('23010', '38', '9', '10', 'わたしはエフライムから戦車を断ち、 エルサレムから軍馬を断つ。 また、いくさ弓も断たれる。 彼は国々の民に平和を告げ、 その政治は海から海に及び、 大川から地の果にまで及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('23011', '38', '9', '11', 'あなたについてはまた、 あなたとの契約の血のゆえに、 わたしはかの水のない穴から、 あなたの捕われ人を解き放す。');
INSERT INTO `bible_verses_kougo` VALUES ('23012', '38', '9', '12', '望みをいだく捕われ人よ、あなたの城に帰れ。 わたしはきょうもなお告げて言う、 必ず倍して、あなたをもとに返すことを。');
INSERT INTO `bible_verses_kougo` VALUES ('23013', '38', '9', '13', 'わたしはユダを張って、わが弓となし、 エフライムをその矢とした。 シオンよ、わたしはあなたの子らを呼び起して、 ギリシヤの人々を攻めさせ、 あなたを勇士のつるぎのようにさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('23014', '38', '9', '14', 'その時、主は彼らの上に現れて、 その矢をいなずまのように射られる。 主なる神はラッパを吹きならし、 南のつむじ風に乗って出てこられる。');
INSERT INTO `bible_verses_kougo` VALUES ('23015', '38', '9', '15', '万軍の主は彼らを守られるので、 彼らは石投げどもを食い尽し、踏みつける。 彼らはまたぶどう酒のように彼らの血を飲み、 鉢のようにそれで満たされ、 祭壇のすみのように浸される。');
INSERT INTO `bible_verses_kougo` VALUES ('23016', '38', '9', '16', 'その日、彼らの神、主は、彼らを救い、 その民を羊のように養われる。 彼らは冠の玉のように、その地に輝く。');
INSERT INTO `bible_verses_kougo` VALUES ('23017', '38', '9', '17', 'そのさいわい、その麗しさは、いかばかりであろう。 穀物は若者を栄えさせ、 新しいぶどう酒は、おとめを栄えさせる。');
INSERT INTO `bible_verses_kougo` VALUES ('23018', '38', '10', '1', 'あなたがたは春の雨の時に、 雨を主に請い求めよ。 主はいなずまを造り、大雨を人々に賜い、 野の青草をおのおのに賜わる。');
INSERT INTO `bible_verses_kougo` VALUES ('23019', '38', '10', '2', 'テラピムは、たわごとを言い、 占い師は偽りを見、 夢見る者は偽りの夢を語り、 むなしい慰めを与える。 このゆえに、民は羊のようにさまよい、 牧者がないために悩む。');
INSERT INTO `bible_verses_kougo` VALUES ('23020', '38', '10', '3', '「わが怒りは牧者にむかって燃え、 わたしは雄やぎを罰する。 万軍の主が、その群れの羊であるユダの家を顧み、 これをみごとな軍馬のようにされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23021', '38', '10', '4', '隅石は彼らから出、 天幕の杭も彼らから出、 いくさ弓も彼らから出、 支配者も皆彼らの中から出る。');
INSERT INTO `bible_verses_kougo` VALUES ('23022', '38', '10', '5', '彼らが戦う時は勇士のようになって、 道ばたの泥の中に敵を踏みにじる。 主が彼らと共におられるゆえに彼らは戦い、 馬に乗る者どもを困らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('23023', '38', '10', '6', 'わたしはユダの家を強くし、ヨセフの家を救う。 わたしは彼らをあわれんで、彼らを連れ帰る。 彼らはわたしに捨てられたことのないようになる。 わたしは彼らの神、主であって、 彼らに答えるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23024', '38', '10', '7', 'エフライムびとは勇士のようになり、 その心は酒を飲んだように喜ぶ。 その子供らはこれを見て喜び、 その心は主によって楽しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('23025', '38', '10', '8', 'わたしは彼らに向かい、口笛を吹いて彼らを集める、 わたしが彼らをあがなったからである。 彼らは昔のように数多くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('23026', '38', '10', '9', 'わたしは彼らを国々の民の中に散らした。 しかし彼らは遠い国々でわたしを覚え、 その子供らと共に生きながらえて帰ってくる。');
INSERT INTO `bible_verses_kougo` VALUES ('23027', '38', '10', '10', 'わたしは彼らをエジプトの国から連れ帰り、 アッスリヤから彼らを集める。 わたしはギレアデの地およびレバノンに 彼らを連れて行く。 彼らはいる所もないほどに多くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('23028', '38', '10', '11', '彼らはエジプトの海を通る。 海の波は撃たれ、 ナイルの淵はことごとくかれた。 アッスリヤの高ぶりは低くされ、 エジプトのつえは移り去る。');
INSERT INTO `bible_verses_kougo` VALUES ('23029', '38', '10', '12', 'わたしは彼らを主によって強くする。 彼らは主の名を誇る」と 主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23030', '38', '11', '1', 'レバノンよ、おまえの門を開き、 おまえの香柏を火に焼き滅ぼさせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('23031', '38', '11', '2', 'いとすぎよ、泣き叫べ。 香柏は倒れ、 みごとな木は、そこなわれたからである。 バシャンのかしよ、泣き叫べ。 茂った林は倒れたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23032', '38', '11', '3', '聞け、牧者の泣き叫ぶ声を。 彼らの栄えが消え去ったからである。 聞け、ししのほえる声を。 ヨルダンの草むらが荒れ果てたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23033', '38', '11', '4', 'わが神、主はこう仰せられた、「ほふらるべき羊の群れの牧者となれ。');
INSERT INTO `bible_verses_kougo` VALUES ('23034', '38', '11', '5', 'これを買う者は、これをほふっても罰せられない。これを売る者は言う、『主はほむべきかな、わたしは富んだ』と。そしてその牧者は、これをあわれまない。');
INSERT INTO `bible_verses_kougo` VALUES ('23035', '38', '11', '6', 'わたしは、もはやこの地の住民をあわれまないと、主は言われる。見よ、わたしは人をおのおのその牧者の手に渡し、おのおのその王の手に渡す。彼らは地を荒す。わたしは彼らの手からこれを救い出さない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23036', '38', '11', '7', 'わたしは羊の商人のために、ほふらるべき羊の群れの牧者となった。わたしは二本のつえを取り、その一本を恵みと名づけ、一本を結びと名づけて、その羊を牧した。');
INSERT INTO `bible_verses_kougo` VALUES ('23037', '38', '11', '8', 'わたしは一か月に牧者三人を滅ぼした。わたしは彼らに、がまんしきれなくなったが、彼らもまた、わたしを忌みきらった。');
INSERT INTO `bible_verses_kougo` VALUES ('23038', '38', '11', '9', 'それでわたしは言った、「わたしはあなたがたの牧者とならない。死ぬ者は死に、滅びる者は滅び、残った者はたがいにその肉を食いあうがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23039', '38', '11', '10', 'わたしは恵みというつえを取って、これを折った。これはわたしがもろもろの民と結んだ契約を、廃するためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('23040', '38', '11', '11', 'そしてこれは、その日に廃された。そこで、わたしに目を注いでいた羊の商人らは、これが主の言葉であったことを知った。');
INSERT INTO `bible_verses_kougo` VALUES ('23041', '38', '11', '12', 'わたしは彼らに向かって、「あなたがたがもし、よいと思うならば、わたしに賃銀を払いなさい。もし、いけなければやめなさい」と言ったので、彼らはわたしの賃銀として、銀三十シケルを量った。');
INSERT INTO `bible_verses_kougo` VALUES ('23042', '38', '11', '13', '主はわたしに言われた、「彼らによって、わたしが値積られたその尊い価を、宮のさいせん箱に投げ入れよ」。わたしは銀三十シケルを取って、これを主の宮のさいせん箱に投げ入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('23043', '38', '11', '14', 'そしてわたしは結びという第二のつえを折った。これはユダとイスラエルの間の、兄弟関係を廃するためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('23044', '38', '11', '15', '主はわたしに言われた、「おまえはまた愚かな牧者の器を取れ。');
INSERT INTO `bible_verses_kougo` VALUES ('23045', '38', '11', '16', '見よ、わたしは地にひとりの牧者を起す。彼は滅ぼされる者を顧みず、迷える者を尋ねず、傷ついた者をいやさず、健やかな者を養わず、肥えた者の肉を食らい、そのひずめをさえ裂く者である。');
INSERT INTO `bible_verses_kougo` VALUES ('23046', '38', '11', '17', 'その羊の群れを捨てる愚かな牧者はわざわいだ。 どうか、つるぎがその腕を撃ち、 その右の目を撃つように。 その腕は全く衰え、 その右の目は全く見えなくなるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('23047', '38', '12', '1', '託宣 イスラエルについての主の言葉。すなわち天をのべ、地の基をすえ、人の霊をその中に造られた主は、こう仰せられる、');
INSERT INTO `bible_verses_kougo` VALUES ('23048', '38', '12', '2', '「見よ、わたしはエルサレムを、その周囲にあるすべての民をよろめかす杯にしようとしている。これはエルサレムの攻め囲まれる時、ユダにも及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('23049', '38', '12', '3', 'その日には、わたしはエルサレムをすべての民に対して重い石とする。これを持ちあげる者はみな大傷を受ける。地の国々の民は皆集まって、これを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('23050', '38', '12', '4', '主は言われる、その日には、わたしはすべての馬を撃って驚かせ、その乗り手を撃って狂わせる。しかし、もろもろの民の馬を、ことごとく撃って、めくらとするとき、ユダの家に対しては、わたしの目を開く。');
INSERT INTO `bible_verses_kougo` VALUES ('23051', '38', '12', '5', 'その時ユダの諸族は、その心の中に『エルサレムの住民は、その神、万軍の主によって力強くなった』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('23052', '38', '12', '6', 'その日には、わたしはユダの諸族を、たきぎの中の火皿のようにし、麦束の中のたいまつのようにする。彼らは右に左に、その周囲にあるすべての民を、焼き滅ぼす。しかしエルサレムはなお、そのもとの所、すなわちエルサレムで、人の住む所となる。');
INSERT INTO `bible_verses_kougo` VALUES ('23053', '38', '12', '7', '主はまずユダの幕屋を救われる。これはダビデの家の光栄と、エルサレムの住民の光栄とが、ユダの光栄にまさることのないようにするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23054', '38', '12', '8', 'その日、主はエルサレムの住民を守られる。彼らの中の弱い者も、その日には、ダビデのようになる。またダビデの家は神のように、彼らに先だつ主の使のようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('23055', '38', '12', '9', 'その日には、わたしはエルサレムに攻めて来る国民を、ことごとく滅ぼそうと努める。');
INSERT INTO `bible_verses_kougo` VALUES ('23056', '38', '12', '10', 'わたしはダビデの家およびエルサレムの住民に、恵みと祈の霊とを注ぐ。彼らはその刺した者を見る時、ひとり子のために嘆くように彼のために嘆き、ういごのために悲しむように、彼のためにいたく悲しむ。');
INSERT INTO `bible_verses_kougo` VALUES ('23057', '38', '12', '11', 'その日には、エルサレムの嘆きは、メギドの平野にあったハダデ・リンモンのための嘆きのように大きい。');
INSERT INTO `bible_verses_kougo` VALUES ('23058', '38', '12', '12', '国じゅう、氏族おのおの別れて嘆く。すなわちダビデの家の氏族は別れて嘆き、その妻たちも別れて嘆く。ナタンの家の氏族は別れて嘆き、その妻たちも別れて嘆く。');
INSERT INTO `bible_verses_kougo` VALUES ('23059', '38', '12', '13', 'レビの家の氏族は別れて嘆き、その妻たちも別れて嘆く。シメイの氏族は別れて嘆き、その妻たちも別れて嘆く。');
INSERT INTO `bible_verses_kougo` VALUES ('23060', '38', '12', '14', 'その他の氏族も皆別れて嘆き、その妻たちも別れて嘆くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23061', '38', '13', '1', 'その日には、罪と汚れとを清める一つの泉が、ダビデの家とエルサレムの住民とのために開かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('23062', '38', '13', '2', '万軍の主は言われる、その日には、わたしは地から偶像の名を取り除き、重ねて人に覚えられることのないようにする。わたしはまた預言者および汚れの霊を、地から去らせる。');
INSERT INTO `bible_verses_kougo` VALUES ('23063', '38', '13', '3', 'もし、人が今後預言するならば、その産みの父母はこれにむかって、『あなたは主の名をもって偽りを語るゆえ、生きていることができない』と言い、その産みの父母は彼が預言している時、彼を刺すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23064', '38', '13', '4', 'その日には、預言者たちは皆預言する時、その幻を恥じる。また人を欺くための毛の上着を着ない。');
INSERT INTO `bible_verses_kougo` VALUES ('23065', '38', '13', '5', 'そして『わたしは預言者ではない、わたしは土地を耕す者だ。若い時から土地を持っている』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('23066', '38', '13', '6', 'もし、人が彼に『あなたの背中の傷は何か』と尋ねるならば、『これはわたしの友だちの家で受けた傷だ』と、彼は言うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23067', '38', '13', '7', '万軍の主は言われる、 「つるぎよ、立ち上がってわが牧者を攻めよ。 わたしの次に立つ人を攻めよ。 牧者を撃て、その羊は散る。 わたしは手をかえして、小さい者どもを攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('23068', '38', '13', '8', '主は言われる、全地の人の三分の二は断たれて死に、 三分の一は生き残る。');
INSERT INTO `bible_verses_kougo` VALUES ('23069', '38', '13', '9', 'わたしはこの三分の一を火の中に入れ、 銀をふき分けるように、これをふき分け、 金を精錬するように、これを精錬する。 彼らはわたしの名を呼び、わたしは彼らに答える。 わたしは『彼らはわが民である』と言い、彼らは『主はわが神である』と言う」。');
INSERT INTO `bible_verses_kougo` VALUES ('23070', '38', '14', '1', '見よ、主の日が来る。その時あなたの奪われた物は、あなたの中で分かたれる。');
INSERT INTO `bible_verses_kougo` VALUES ('23071', '38', '14', '2', 'わたしは万国の民を集めて、エルサレムを攻め撃たせる。町は取られ、家はかすめられ、女は犯され、町の半ばは捕えられて行く。しかし残りの民は町から断たれることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('23072', '38', '14', '3', 'その時、主は出てきて、いくさの日にみずから戦われる時のように、それらの国びとと戦われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23073', '38', '14', '4', 'その日には彼の足が、東の方エルサレムの前にあるオリブ山の上に立つ。そしてオリブ山は、非常に広い一つの谷によって、東から西に二つに裂け、その山の半ばは北に、半ばは南に移り、');
INSERT INTO `bible_verses_kougo` VALUES ('23074', '38', '14', '5', 'わが山の谷はふさがれる。裂けた山の谷が、そのかたわらに接触するからである。そして、あなたがたはユダの王ウジヤの世に、地震を避けて逃げたように逃げる。こうして、あなたがたの神、主はこられる、もろもろの聖者と共にこられる。');
INSERT INTO `bible_verses_kougo` VALUES ('23075', '38', '14', '6', 'その日には、寒さも霜もない。');
INSERT INTO `bible_verses_kougo` VALUES ('23076', '38', '14', '7', 'そこには長い連続した日がある（主はこれを知られる）。これには昼もなく、夜もない。夕暮になっても、光があるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23077', '38', '14', '8', 'その日には、生ける水がエルサレムから流れ出て、その半ばは東の海に、その半ばは西の海に流れ、夏も冬もやむことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('23078', '38', '14', '9', '主は全地の王となられる。その日には、主ひとり、その名一つのみとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('23079', '38', '14', '10', '全地はゲバからエルサレムの南リンモンまで、平地のように変る。しかしエルサレムは高くなって、そのもとの所にとどまり、ベニヤミンの門から、先にあった門の所に及び、隅の門に至り、ハナネルのやぐらから、王の酒ぶねにまで及ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('23080', '38', '14', '11', 'その中には人が住み、もはやのろいはなく、エルサレムは安らかに立つ。');
INSERT INTO `bible_verses_kougo` VALUES ('23081', '38', '14', '12', 'エルサレムを攻撃したもろもろの民を、主は災をもって撃たれる。すなわち彼らはなお足で立っているうちに、その肉は腐れ、目はその穴の中で腐れ、舌はその口の中で腐れる。');
INSERT INTO `bible_verses_kougo` VALUES ('23082', '38', '14', '13', 'その日には、主は彼らを大いにあわてさせられるので、彼らはおのおのその隣り人を捕え、手をあげてその隣り人を攻める。');
INSERT INTO `bible_verses_kougo` VALUES ('23083', '38', '14', '14', 'ユダもまた、エルサレムに敵して戦う。その周囲のすべての国びとの財宝、すなわち金銀、衣服などが、はなはだ多く集められる。');
INSERT INTO `bible_verses_kougo` VALUES ('23084', '38', '14', '15', 'また馬、騾、らくだ、ろば、およびその陣営にあるすべての家畜にも、この災のような災が臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('23085', '38', '14', '16', 'エルサレムに攻めて来たもろもろの国びとの残った者は、皆年々上って来て、王なる万軍の主を拝み、仮庵の祭を守るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('23086', '38', '14', '17', '地の諸族のうち、王なる万軍の主を拝むために、エルサレムに上らない者の上には、雨が降らない。');
INSERT INTO `bible_verses_kougo` VALUES ('23087', '38', '14', '18', 'エジプトの人々が、もし上ってこない時には、主が仮庵の祭を守るために、上ってこないすべての国びとを撃たれるその災が、彼らの上に臨む。');
INSERT INTO `bible_verses_kougo` VALUES ('23088', '38', '14', '19', 'これが、エジプトびとの受ける罰、およびすべて仮庵の祭を守るために上ってこない国びとの受ける罰である。');
INSERT INTO `bible_verses_kougo` VALUES ('23089', '38', '14', '20', 'その日には、馬の鈴の上に「主に聖なる者」と、しるすのである。また主の宮のなべは、祭壇の前の鉢のように、聖なる物となる。');
INSERT INTO `bible_verses_kougo` VALUES ('23090', '38', '14', '21', 'エルサレムおよびユダのすべてのなべは、万軍の主に対して聖なる物となり、すべて犠牲をささげる者は来てこれを取り、その中で犠牲の肉を煮ることができる。その日には、万軍の主の宮に、もはや商人はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('23091', '39', '1', '1', '¶ マラキによってイスラエルに臨んだ主の言葉の託宣。');
INSERT INTO `bible_verses_kougo` VALUES ('23092', '39', '1', '2', '主は言われる、「わたしはあなたがたを愛した」と。ところがあなたがたは言う、「あなたはどんなふうに、われわれを愛されたか」。主は言われる、「エサウはヤコブの兄ではないか。しかしわたしはヤコブを愛し、');
INSERT INTO `bible_verses_kougo` VALUES ('23093', '39', '1', '3', 'エサウを憎んだ。かつ、わたしは彼の山地を荒し、その嗣業を荒野の山犬に与えた」。');
INSERT INTO `bible_verses_kougo` VALUES ('23094', '39', '1', '4', 'もしエドムが「われわれは滅ぼされたけれども、荒れた所を再び建てる」と言うならば、万軍の主は「彼らは建てるかもしれない。しかしわたしはそれを倒す。人々は、彼らを悪しき国ととなえ、とこしえに主の怒りをうける民ととなえる」と言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23095', '39', '1', '5', 'あなたがたの目はこれを見て、「主はイスラエルの境を越えて大いなる神である」と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23096', '39', '1', '6', '「子はその父を敬い、しもべはその主人を敬う。それでわたしがもし父であるならば、あなたがたのわたしを敬う事実が、どこにあるか。わたしがもし主人であるならば、わたしを恐れる事実が、どこにあるか。わたしの名を侮る祭司たちよ、と万軍の主はあなたがたに言われる。ところがあなたがたは『われわれはどんなふうにあなたの名を侮ったか』と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('23097', '39', '1', '7', '汚れた食物をわたしの祭壇の上にささげる。またあなたがたは、主の台は卑しむべき物であると考えて、『われわれはどんなふうに、それを汚したか』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('23098', '39', '1', '8', 'あなたがたが盲目の獣を、犠牲にささげるのは悪い事ではないか。また足のなえたもの、病めるものをささげるのは悪い事ではないか。今これをあなたのつかさにささげてみよ。彼はあなたを喜び、あなたを受けいれるであろうかと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23099', '39', '1', '9', 'あなたがたは、神がわれわれをあわれまれるように、神の恵みを求めてみよ。このようなあなたがたの手のささげ物をもって、彼はあなたがたを受けいれられるであろうかと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23100', '39', '1', '10', 'あなたがたがわが祭壇の上にいたずらに、火をたくことのないように戸を閉じる者があなたがたのうちに、ひとりあったらいいのだが。わたしはあなたがたを喜ばない、またあなたがたの手からささげ物を受けないと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23101', '39', '1', '11', '日の出る所から没する所まで、国々のうちにわが名はあがめられている。また、どこでも香と清いささげ物が、わが名のためにささげられる。これはわが名が国々のうちにあがめられているからであると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23102', '39', '1', '12', 'ところがあなたがたは、主の台は汚れている、またこの食物は卑しむべき物であると言って、これを汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('23103', '39', '1', '13', 'あなたがたはまた『これはなんと煩わしい事か』と言って、わたしを鼻であしらうと、万軍の主は言われる。あなたがたはまた奪った物、足なえのもの、病めるものを、ささげ物として携えて来る。わたしはそれを、あなたがたの手から、受けるであろうかと主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23104', '39', '1', '14', '群れのうちに雄の獣があり、それをささげると誓いを立てているのに、傷のあるものを、主にささげる偽り者はのろわれる。わたしは大いなる王で、わが名は国々のうちに恐れられるべきであると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23105', '39', '2', '1', '祭司たちよ、今この命令があなたがたに与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('23106', '39', '2', '2', '万軍の主は言われる、あなたがたがもし聞き従わず、またこれを心に留めず、わが名に栄光を帰さないならば、わたしはあなたがたの上に、のろいを送り、またあなたがたの祝福をのろいに変える。あなたがたは、これを心に留めないので、わたしはすでにこれをのろった。');
INSERT INTO `bible_verses_kougo` VALUES ('23107', '39', '2', '3', '見よ、わたしはあなたがたの子孫を責める。またあなたがたの犠牲の糞を、あなたがたの顔の上にまき散らし、あなたがたをわたしの前から退ける。');
INSERT INTO `bible_verses_kougo` VALUES ('23108', '39', '2', '4', 'こうしてわたしが、この命令をあなたがたに与えたのは、レビと結んだわが契約が、保たれるためであることを、あなたがたが知るためであると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23109', '39', '2', '5', '彼と結んだわが契約は、生命と平安との契約であって、わたしがこれを彼に与えたのは、彼にわたしを恐れさせるためである。彼はすでにわたしを恐れ、わが名の前におののいた。');
INSERT INTO `bible_verses_kougo` VALUES ('23110', '39', '2', '6', '彼の口には、まことの律法があり、そのくちびるには、不義が見られなかった。彼は平安と公義とをもって、わたしと共に歩み、また多くの人を不義から立ち返らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('23111', '39', '2', '7', '祭司のくちびるは知識を保ち、人々が彼の口から律法を尋ねるのが当然である。彼は万軍の主の使者だからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23112', '39', '2', '8', 'ところが、あなたがたは道を離れ、多くの人を教えてつまずかせ、レビの契約を破ったと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23113', '39', '2', '9', 'あなたがたはわたしの道を守らず、律法を教えるに当って、人にかたよったがために、あなたがたをすべての民の前に侮られ、卑しめられるようにする」。');
INSERT INTO `bible_verses_kougo` VALUES ('23114', '39', '2', '10', 'われわれの父は皆一つではないか。われわれを造った神は一つではないか。なにゆえ、われわれは先祖たちの契約を破って、おのおのその兄弟に偽りを行うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23115', '39', '2', '11', 'ユダは偽りを行い、イスラエルおよびエルサレムの中には憎むべき事が行われた。すなわちユダは主が愛しておられる聖所を汚して、他の神に仕える女をめとった。');
INSERT INTO `bible_verses_kougo` VALUES ('23116', '39', '2', '12', 'どうか、主がこうした事を行う人をば、証言する者も、答弁する者も、また万軍の主にささげ物をする者をも、ヤコブの幕屋から断たれるように。');
INSERT INTO `bible_verses_kougo` VALUES ('23117', '39', '2', '13', 'あなたがたはまたこのような事をする。すなわち神がもはやささげ物をかえりみず、またこれをあなたがたの手から、喜んで受けられないために、あなたがたは涙と、泣くことと、嘆きとをもって、主の祭壇をおおい、');
INSERT INTO `bible_verses_kougo` VALUES ('23118', '39', '2', '14', '「なぜ神は受けられないのか」と尋ねる。これは主があなたと、あなたの若い時の妻との間の、契約の証人だったからである。彼女は、あなたの連れ合い、契約によるあなたの妻であるのに、あなたは彼女を裏切った。');
INSERT INTO `bible_verses_kougo` VALUES ('23119', '39', '2', '15', '一つ神は、われわれのために命の霊を造り、これをささえられたではないか。彼は何を望まれるか。神を敬う子孫であるゆえ、あなたがたはみずから慎んで、その若い時の妻を裏切ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('23120', '39', '2', '16', 'イスラエルの神、主は言われる、「わたしは離縁する者を憎み、また、しえたげをもってその衣をおおう人を憎むと、万軍の主は言われる。ゆえにみずから慎んで、裏切ることをしてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23121', '39', '2', '17', 'あなたがたは言葉をもって主を煩わした。しかしあなたがたは言う、「われわれはどんなふうに、彼を煩わしたか」。それはあなたがたが「すべて悪を行う者は主の目に良く見え、かつ彼に喜ばれる」と言い、また「さばきを行う神はどこにあるか」と言うからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23122', '39', '3', '1', '「見よ、わたしはわが使者をつかわす。彼はわたしの前に道を備える。またあなたがたが求める所の主は、たちまちその宮に来る。見よ、あなたがたの喜ぶ契約の使者が来ると、万軍の主が言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23123', '39', '3', '2', 'その来る日には、だれが耐え得よう。そのあらわれる時には、だれが立ち得よう。 彼は金をふきわける者の火のようであり、布さらしの灰汁のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('23124', '39', '3', '3', '彼は銀をふきわけて清める者のように座して、レビの子孫を清め、金銀のように彼らを清める。そして彼らは義をもって、ささげ物を主にささげる。');
INSERT INTO `bible_verses_kougo` VALUES ('23125', '39', '3', '4', 'その時ユダとエルサレムとのささげ物は、昔の日のように、また先の年のように主に喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('23126', '39', '3', '5', 'そしてわたしはあなたがたに近づいて、さばきをなし、占い者、姦淫を行う者、偽りの誓いをなす者にむかい、雇人の賃銀をかすめ、やもめと、みなしごとをしえたげ、寄留の他国人を押しのけ、わたしを恐れない者どもにむかって、すみやかにあかしを立てると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23127', '39', '3', '6', '主なるわたしは変ることがない。それゆえ、ヤコブの子らよ、あなたがたは滅ぼされない。');
INSERT INTO `bible_verses_kougo` VALUES ('23128', '39', '3', '7', 'あなたがたは、その先祖の日から、わが定めを離れて、これを守らなかった。わたしに帰れ、わたしはあなたがたに帰ろうと、万軍の主は言われる。ところが、あなたがたは『われわれはどうして帰ろうか』と尋ねる。');
INSERT INTO `bible_verses_kougo` VALUES ('23129', '39', '3', '8', '人は神の物を盗むことをするだろうか。しかしあなたがたは、わたしの物を盗んでいる。あなたがたはまた『どうしてわれわれは、あなたの物を盗んでいるのか』と言う。十分の一と、ささげ物をもってである。');
INSERT INTO `bible_verses_kougo` VALUES ('23130', '39', '3', '9', 'あなたがたは、のろいをもって、のろわれる。あなたがたすべての国民は、わたしの物を盗んでいるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23131', '39', '3', '10', 'わたしの宮に食物のあるように、十分の一全部をわたしの倉に携えてきなさい。これをもってわたしを試み、わたしが天の窓を開いて、あふるる恵みを、あなたがたに注ぐか否かを見なさいと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23132', '39', '3', '11', 'わたしは食い滅ぼす者を、あなたがたのためにおさえて、あなたがたの地の産物を、滅ぼさないようにしよう。また、あなたがたのぶどうの木が、その熟する前に、その実を畑に落すことのないようにしようと、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23133', '39', '3', '12', 'こうして万国の人は、あなたがたを祝福された者ととなえるであろう。あなたがたは楽しい地となるからであると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23134', '39', '3', '13', '主は言われる、あなたがたは言葉を激しくして、わたしに逆らった。しかもあなたがたは『われわれはあなたに逆らって、どんな事を言ったか』と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('23135', '39', '3', '14', 'あなたがたは言った、『神に仕える事はつまらない。われわれがその命令を守り、かつ万軍の主の前に、悲しんで歩いたからといって、なんの益があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('23136', '39', '3', '15', '今われわれは高ぶる者を、祝福された者と思う。悪を行う者は栄えるばかりでなく、神を試みても罰せられない』」。');
INSERT INTO `bible_verses_kougo` VALUES ('23137', '39', '3', '16', 'そのとき、主を恐れる者は互に語った。主は耳を傾けてこれを聞かれた。そして主を恐れる者、およびその名を心に留めている者のために、主の前に一つの覚え書がしるされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23138', '39', '3', '17', '「万軍の主は言われる、彼らはわたしが手を下して事を行う日に、わたしの者となり、わたしの宝となる。また人が自分に仕える子をあわれむように、わたしは彼らをあわれむ。');
INSERT INTO `bible_verses_kougo` VALUES ('23139', '39', '3', '18', 'その時あなたがたは、再び義人と悪人、神に仕える者と、仕えない者との区別を知るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('23140', '39', '4', '1', '万軍の主は言われる、見よ、炉のように燃える日が来る。その時すべて高ぶる者と、悪を行う者とは、わらのようになる。その来る日は、彼らを焼き尽して、根も枝も残さない。');
INSERT INTO `bible_verses_kougo` VALUES ('23141', '39', '4', '2', 'しかしわが名を恐れるあなたがたには、義の太陽がのぼり、その翼には、いやす力を備えている。あなたがたは牛舎から出る子牛のように外に出て、とびはねる。');
INSERT INTO `bible_verses_kougo` VALUES ('23142', '39', '4', '3', 'また、あなたがたは悪人を踏みつけ、わたしが事を行う日に、彼らはあなたがたの足の裏の下にあって、灰のようになると、万軍の主は言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23143', '39', '4', '4', 'あなたがたは、わがしもべモーセの律法、すなわちわたしがホレブで、イスラエル全体のために、彼に命じた定めとおきてとを覚えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('23144', '39', '4', '5', '見よ、主の大いなる恐るべき日が来る前に、わたしは預言者エリヤをあなたがたにつかわす。');
INSERT INTO `bible_verses_kougo` VALUES ('23145', '39', '4', '6', '彼は父の心をその子供たちに向けさせ、子供たちの心をその父に向けさせる。これはわたしが来て、のろいをもってこの国を撃つことのないようにするためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23146', '40', '1', '1', '¶ アブラハムの子であるダビデの子、イエス・キリストの系図。');
INSERT INTO `bible_verses_kougo` VALUES ('23147', '40', '1', '2', 'アブラハムはイサクの父であり、イサクはヤコブの父、ヤコブはユダとその兄弟たちとの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23148', '40', '1', '3', 'ユダはタマルによるパレスとザラとの父、パレスはエスロンの父、エスロンはアラムの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23149', '40', '1', '4', 'アラムはアミナダブの父、アミナダブはナアソンの父、ナアソンはサルモンの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23150', '40', '1', '5', 'サルモンはラハブによるボアズの父、ボアズはルツによるオベデの父、オベデはエッサイの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23151', '40', '1', '6', 'エッサイはダビデ王の父であった。 ダビデはウリヤの妻によるソロモンの父であり、');
INSERT INTO `bible_verses_kougo` VALUES ('23152', '40', '1', '7', 'ソロモンはレハベアムの父、レハベアムはアビヤの父、アビヤはアサの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23153', '40', '1', '8', 'アサはヨサパテの父、ヨサパテはヨラムの父、ヨラムはウジヤの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23154', '40', '1', '9', 'ウジヤはヨタムの父、ヨタムはアハズの父、アハズはヒゼキヤの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23155', '40', '1', '10', 'ヒゼキヤはマナセの父、マナセはアモンの父、アモンはヨシヤの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23156', '40', '1', '11', 'ヨシヤはバビロンへ移されたころ、エコニヤとその兄弟たちとの父となった。');
INSERT INTO `bible_verses_kougo` VALUES ('23157', '40', '1', '12', 'バビロンへ移されたのち、エコニヤはサラテルの父となった。サラテルはゾロバベルの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23158', '40', '1', '13', 'ゾロバベルはアビウデの父、アビウデはエリヤキムの父、エリヤキムはアゾルの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23159', '40', '1', '14', 'アゾルはサドクの父、サドクはアキムの父、アキムはエリウデの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23160', '40', '1', '15', 'エリウデはエレアザルの父、エレアザルはマタンの父、マタンはヤコブの父、');
INSERT INTO `bible_verses_kougo` VALUES ('23161', '40', '1', '16', 'ヤコブはマリヤの夫ヨセフの父であった。このマリヤからキリストといわれるイエスがお生れになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23162', '40', '1', '17', 'だから、アブラハムからダビデまでの代は合わせて十四代、ダビデからバビロンへ移されるまでは十四代、そして、バビロンへ移されてからキリストまでは十四代である。');
INSERT INTO `bible_verses_kougo` VALUES ('23163', '40', '1', '18', 'イエス・キリストの誕生の次第はこうであった。母マリヤはヨセフと婚約していたが、まだ一緒にならない前に、聖霊によって身重になった。');
INSERT INTO `bible_verses_kougo` VALUES ('23164', '40', '1', '19', '夫ヨセフは正しい人であったので、彼女のことが公けになることを好まず、ひそかに離縁しようと決心した。');
INSERT INTO `bible_verses_kougo` VALUES ('23165', '40', '1', '20', '彼がこのことを思いめぐらしていたとき、主の使が夢に現れて言った、「ダビデの子ヨセフよ、心配しないでマリヤを妻として迎えるがよい。その胎内に宿っているものは聖霊によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23166', '40', '1', '21', '彼女は男の子を産むであろう。その名をイエスと名づけなさい。彼は、おのれの民をそのもろもろの罪から救う者となるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23167', '40', '1', '22', 'すべてこれらのことが起ったのは、主が預言者によって言われたことの成就するためである。すなわち、');
INSERT INTO `bible_verses_kougo` VALUES ('23168', '40', '1', '23', '「見よ、おとめがみごもって男の子を産むであろう。 その名はインマヌエルと呼ばれるであろう」。 これは、「神われらと共にいます」という意味である。');
INSERT INTO `bible_verses_kougo` VALUES ('23169', '40', '1', '24', 'ヨセフは眠りからさめた後に、主の使が命じたとおりに、マリヤを妻に迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('23170', '40', '1', '25', 'しかし、子が生れるまでは、彼女を知ることはなかった。そして、その子をイエスと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('23171', '40', '2', '1', 'イエスがヘロデ王の代に、ユダヤのベツレヘムでお生れになったとき、見よ、東からきた博士たちがエルサレムに着いて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('23172', '40', '2', '2', '「ユダヤ人の王としてお生れになったかたは、どこにおられますか。わたしたちは東の方でその星を見たので、そのかたを拝みにきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('23173', '40', '2', '3', 'ヘロデ王はこのことを聞いて不安を感じた。エルサレムの人々もみな、同様であった。');
INSERT INTO `bible_verses_kougo` VALUES ('23174', '40', '2', '4', 'そこで王は祭司長たちと民の律法学者たちとを全部集めて、キリストはどこに生れるのかと、彼らに問いただした。');
INSERT INTO `bible_verses_kougo` VALUES ('23175', '40', '2', '5', '彼らは王に言った、「それはユダヤのベツレヘムです。預言者がこうしるしています、');
INSERT INTO `bible_verses_kougo` VALUES ('23176', '40', '2', '6', '『ユダの地、ベツレヘムよ、 おまえはユダの君たちの中で、 決して最も小さいものではない。 おまえの中からひとりの君が出て、 わが民イスラエルの牧者となるであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('23177', '40', '2', '7', 'そこで、ヘロデはひそかに博士たちを呼んで、星の現れた時について詳しく聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('23178', '40', '2', '8', '彼らをベツレヘムにつかわして言った、「行って、その幼な子のことを詳しく調べ、見つかったらわたしに知らせてくれ。わたしも拝みに行くから」。');
INSERT INTO `bible_verses_kougo` VALUES ('23179', '40', '2', '9', '彼らは王の言うことを聞いて出かけると、見よ、彼らが東方で見た星が、彼らより先に進んで、幼な子のいる所まで行き、その上にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23180', '40', '2', '10', '彼らはその星を見て、非常な喜びにあふれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23181', '40', '2', '11', 'そして、家にはいって、母マリヤのそばにいる幼な子に会い、ひれ伏して拝み、また、宝の箱をあけて、黄金・乳香・没薬などの贈り物をささげた。');
INSERT INTO `bible_verses_kougo` VALUES ('23182', '40', '2', '12', 'そして、夢でヘロデのところに帰るなとのみ告げを受けたので、他の道をとおって自分の国へ帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23183', '40', '2', '13', '彼らが帰って行ったのち、見よ、主の使が夢でヨセフに現れて言った、「立って、幼な子とその母を連れて、エジプトに逃げなさい。そして、あなたに知らせるまで、そこにとどまっていなさい。ヘロデが幼な子を捜し出して、殺そうとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('23184', '40', '2', '14', 'そこで、ヨセフは立って、夜の間に幼な子とその母とを連れてエジプトへ行き、');
INSERT INTO `bible_verses_kougo` VALUES ('23185', '40', '2', '15', 'ヘロデが死ぬまでそこにとどまっていた。それは、主が預言者によって「エジプトからわが子を呼び出した」と言われたことが、成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23186', '40', '2', '16', 'さて、ヘロデは博士たちにだまされたと知って、非常に立腹した。そして人々をつかわし、博士たちから確かめた時に基いて、ベツレヘムとその附近の地方とにいる二歳以下の男の子を、ことごとく殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('23187', '40', '2', '17', 'こうして、預言者エレミヤによって言われたことが、成就したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23188', '40', '2', '18', '「叫び泣く大いなる悲しみの声が ラマで聞えた。 ラケルはその子らのためになげいた。 子らがもはやいないので、 慰められることさえ願わなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('23189', '40', '2', '19', 'さて、ヘロデが死んだのち、見よ、主の使がエジプトにいるヨセフに夢で現れて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('23190', '40', '2', '20', '「立って、幼な子とその母を連れて、イスラエルの地に行け。幼な子の命をねらっていた人々は、死んでしまった」。');
INSERT INTO `bible_verses_kougo` VALUES ('23191', '40', '2', '21', 'そこでヨセフは立って、幼な子とその母とを連れて、イスラエルの地に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('23192', '40', '2', '22', 'しかし、アケラオがその父ヘロデに代ってユダヤを治めていると聞いたので、そこへ行くことを恐れた。そして夢でみ告げを受けたので、ガリラヤの地方に退き、');
INSERT INTO `bible_verses_kougo` VALUES ('23193', '40', '2', '23', 'ナザレという町に行って住んだ。これは預言者たちによって、「彼はナザレ人と呼ばれるであろう」と言われたことが、成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23194', '40', '3', '1', 'そのころ、バプテスマのヨハネが現れ、ユダヤの荒野で教を宣べて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('23195', '40', '3', '2', '「悔い改めよ、天国は近づいた」。');
INSERT INTO `bible_verses_kougo` VALUES ('23196', '40', '3', '3', '預言者イザヤによって、 「荒野で呼ばわる者の声がする、 『主の道を備えよ、 その道筋をまっすぐにせよ』」 と言われたのは、この人のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('23197', '40', '3', '4', 'このヨハネは、らくだの毛ごろもを着物にし、腰に皮の帯をしめ、いなごと野蜜とを食物としていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23198', '40', '3', '5', 'すると、エルサレムとユダヤ全土とヨルダン附近一帯の人々が、ぞくぞくとヨハネのところに出てきて、');
INSERT INTO `bible_verses_kougo` VALUES ('23199', '40', '3', '6', '自分の罪を告白し、ヨルダン川でヨハネからバプテスマを受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('23200', '40', '3', '7', 'ヨハネは、パリサイ人やサドカイ人が大ぜいバプテスマを受けようとしてきたのを見て、彼らに言った、「まむしの子らよ、迫ってきている神の怒りから、おまえたちはのがれられると、だれが教えたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23201', '40', '3', '8', 'だから、悔改めにふさわしい実を結べ。');
INSERT INTO `bible_verses_kougo` VALUES ('23202', '40', '3', '9', '自分たちの父にはアブラハムがあるなどと、心の中で思ってもみるな。おまえたちに言っておく、神はこれらの石ころからでも、アブラハムの子を起すことができるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23203', '40', '3', '10', '斧がすでに木の根もとに置かれている。だから、良い実を結ばない木はことごとく切られて、火の中に投げ込まれるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23204', '40', '3', '11', 'わたしは悔改めのために、水でおまえたちにバプテスマを授けている。しかし、わたしのあとから来る人はわたしよりも力のあるかたで、わたしはそのくつをぬがせてあげる値うちもない。このかたは、聖霊と火とによっておまえたちにバプテスマをお授けになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23205', '40', '3', '12', 'また、箕を手に持って、打ち場の麦をふるい分け、麦は倉に納め、からは消えない火で焼き捨てるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23206', '40', '3', '13', 'そのときイエスは、ガリラヤを出てヨルダン川に現れ、ヨハネのところにきて、バプテスマを受けようとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23207', '40', '3', '14', 'ところがヨハネは、それを思いとどまらせようとして言った、「わたしこそあなたからバプテスマを受けるはずですのに、あなたがわたしのところにおいでになるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23208', '40', '3', '15', 'しかし、イエスは答えて言われた、「今は受けさせてもらいたい。このように、すべての正しいことを成就するのは、われわれにふさわしいことである」。そこでヨハネはイエスの言われるとおりにした。');
INSERT INTO `bible_verses_kougo` VALUES ('23209', '40', '3', '16', 'イエスはバプテスマを受けるとすぐ、水から上がられた。すると、見よ、天が開け、神の御霊がはとのように自分の上に下ってくるのを、ごらんになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23210', '40', '3', '17', 'また天から声があって言った、「これはわたしの愛する子、わたしの心にかなう者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('23211', '40', '4', '1', 'さて、イエスは御霊によって荒野に導かれた。悪魔に試みられるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23212', '40', '4', '2', 'そして、四十日四十夜、断食をし、そののち空腹になられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23213', '40', '4', '3', 'すると試みる者がきて言った、「もしあなたが神の子であるなら、これらの石がパンになるように命じてごらんなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23214', '40', '4', '4', 'イエスは答えて言われた、「『人はパンだけで生きるものではなく、神の口から出る一つ一つの言で生きるものである』と書いてある」。');
INSERT INTO `bible_verses_kougo` VALUES ('23215', '40', '4', '5', 'それから悪魔は、イエスを聖なる都に連れて行き、宮の頂上に立たせて');
INSERT INTO `bible_verses_kougo` VALUES ('23216', '40', '4', '6', '言った、「もしあなたが神の子であるなら、下へ飛びおりてごらんなさい。 『神はあなたのために御使たちにお命じになると、 あなたの足が石に打ちつけられないように、 彼らはあなたを手でささえるであろう』 と書いてありますから」。');
INSERT INTO `bible_verses_kougo` VALUES ('23217', '40', '4', '7', 'イエスは彼に言われた、「『主なるあなたの神を試みてはならない』とまた書いてある」。');
INSERT INTO `bible_verses_kougo` VALUES ('23218', '40', '4', '8', '次に悪魔は、イエスを非常に高い山に連れて行き、この世のすべての国々とその栄華とを見せて');
INSERT INTO `bible_verses_kougo` VALUES ('23219', '40', '4', '9', '言った、「もしあなたが、ひれ伏してわたしを拝むなら、これらのものを皆あなたにあげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23220', '40', '4', '10', 'するとイエスは彼に言われた、「サタンよ、退け。『主なるあなたの神を拝し、ただ神にのみ仕えよ』と書いてある」。');
INSERT INTO `bible_verses_kougo` VALUES ('23221', '40', '4', '11', 'そこで、悪魔はイエスを離れ去り、そして、御使たちがみもとにきて仕えた。');
INSERT INTO `bible_verses_kougo` VALUES ('23222', '40', '4', '12', 'さて、イエスはヨハネが捕えられたと聞いて、ガリラヤへ退かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23223', '40', '4', '13', 'そしてナザレを去り、ゼブルンとナフタリとの地方にある海べの町カペナウムに行って住まわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23224', '40', '4', '14', 'これは預言者イザヤによって言われた言が、成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23225', '40', '4', '15', '「ゼブルンの地、ナフタリの地、 海に沿う地方、ヨルダンの向こうの地、 異邦人のガリラヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('23226', '40', '4', '16', '暗黒の中に住んでいる民は大いなる光を見、 死の地、死の陰に住んでいる人々に、光がのぼった」。');
INSERT INTO `bible_verses_kougo` VALUES ('23227', '40', '4', '17', 'この時からイエスは教を宣べはじめて言われた、「悔い改めよ、天国は近づいた」。');
INSERT INTO `bible_verses_kougo` VALUES ('23228', '40', '4', '18', 'さて、イエスがガリラヤの海べを歩いておられると、ふたりの兄弟、すなわち、ペテロと呼ばれたシモンとその兄弟アンデレとが、海に網を打っているのをごらんになった。彼らは漁師であった。');
INSERT INTO `bible_verses_kougo` VALUES ('23229', '40', '4', '19', 'イエスは彼らに言われた、「わたしについてきなさい。あなたがたを、人間をとる漁師にしてあげよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23230', '40', '4', '20', 'すると、彼らはすぐに網を捨てて、イエスに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('23231', '40', '4', '21', 'そこから進んで行かれると、ほかのふたりの兄弟、すなわち、ゼベダイの子ヤコブとその兄弟ヨハネとが、父ゼベダイと一緒に、舟の中で網を繕っているのをごらんになった。そこで彼らをお招きになると、');
INSERT INTO `bible_verses_kougo` VALUES ('23232', '40', '4', '22', 'すぐ舟と父とをおいて、イエスに従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23233', '40', '4', '23', 'イエスはガリラヤの全地を巡り歩いて、諸会堂で教え、御国の福音を宣べ伝え、民の中のあらゆる病気、あらゆるわずらいをおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23234', '40', '4', '24', 'そこで、その評判はシリヤ全地にひろまり、人々があらゆる病にかかっている者、すなわち、いろいろの病気と苦しみとに悩んでいる者、悪霊につかれている者、てんかん、中風の者などをイエスのところに連れてきたので、これらの人々をおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23235', '40', '4', '25', 'こうして、ガリラヤ、デカポリス、エルサレム、ユダヤ及びヨルダンの向こうから、おびただしい群衆がきてイエスに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('23236', '40', '5', '1', 'イエスはこの群衆を見て、山に登り、座につかれると、弟子たちがみもとに近寄ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23237', '40', '5', '2', 'そこで、イエスは口を開き、彼らに教えて言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('23238', '40', '5', '3', '「こころの貧しい人たちは、さいわいである、 天国は彼らのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23239', '40', '5', '4', '悲しんでいる人たちは、さいわいである、 彼らは慰められるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23240', '40', '5', '5', '柔和な人たちは、さいわいである、 彼らは地を受けつぐであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23241', '40', '5', '6', '義に飢えかわいている人たちは、さいわいである、 彼らは飽き足りるようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23242', '40', '5', '7', 'あわれみ深い人たちは、さいわいである、 彼らはあわれみを受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23243', '40', '5', '8', '心の清い人たちは、さいわいである、 彼らは神を見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23244', '40', '5', '9', '平和をつくり出す人たちは、さいわいである、 彼らは神の子と呼ばれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23245', '40', '5', '10', '義のために迫害されてきた人たちは、 さいわいである、 天国は彼らのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23246', '40', '5', '11', 'わたしのために人々があなたがたをののしり、また迫害し、あなたがたに対し偽って様々の悪口を言う時には、あなたがたは、さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('23247', '40', '5', '12', '喜び、よろこべ、天においてあなたがたの受ける報いは大きい。あなたがたより前の預言者たちも、同じように迫害されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23248', '40', '5', '13', 'あなたがたは、地の塩である。もし塩のききめがなくなったら、何によってその味が取りもどされようか。もはや、なんの役にも立たず、ただ外に捨てられて、人々にふみつけられるだけである。');
INSERT INTO `bible_verses_kougo` VALUES ('23249', '40', '5', '14', 'あなたがたは、世の光である。山の上にある町は隠れることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('23250', '40', '5', '15', 'また、あかりをつけて、それを枡の下におく者はいない。むしろ燭台の上において、家の中のすべてのものを照させるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23251', '40', '5', '16', 'そのように、あなたがたの光を人々の前に輝かし、そして、人々があなたがたのよいおこないを見て、天にいますあなたがたの父をあがめるようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23252', '40', '5', '17', 'わたしが律法や預言者を廃するためにきた、と思ってはならない。廃するためではなく、成就するためにきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23253', '40', '5', '18', 'よく言っておく。天地が滅び行くまでは、律法の一点、一画もすたることはなく、ことごとく全うされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23254', '40', '5', '19', 'それだから、これらの最も小さいいましめの一つでも破り、またそうするように人に教えたりする者は、天国で最も小さい者と呼ばれるであろう。しかし、これをおこないまたそう教える者は、天国で大いなる者と呼ばれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23255', '40', '5', '20', 'わたしは言っておく。あなたがたの義が律法学者やパリサイ人の義にまさっていなければ、決して天国に、はいることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('23256', '40', '5', '21', '昔の人々に『殺すな。殺す者は裁判を受けねばならない』と言われていたことは、あなたがたの聞いているところである。');
INSERT INTO `bible_verses_kougo` VALUES ('23257', '40', '5', '22', 'しかし、わたしはあなたがたに言う。兄弟に対して怒る者は、だれでも裁判を受けねばならない。兄弟にむかって愚か者と言う者は、議会に引きわたされるであろう。また、ばか者と言う者は、地獄の火に投げ込まれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23258', '40', '5', '23', 'だから、祭壇に供え物をささげようとする場合、兄弟が自分に対して何かうらみをいだいていることを、そこで思い出したなら、');
INSERT INTO `bible_verses_kougo` VALUES ('23259', '40', '5', '24', 'その供え物を祭壇の前に残しておき、まず行ってその兄弟と和解し、それから帰ってきて、供え物をささげることにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23260', '40', '5', '25', 'あなたを訴える者と一緒に道を行く時には、その途中で早く仲直りをしなさい。そうしないと、その訴える者はあなたを裁判官にわたし、裁判官は下役にわたし、そして、あなたは獄に入れられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23261', '40', '5', '26', 'よくあなたに言っておく。最後の一コドラントを支払ってしまうまでは、決してそこから出てくることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('23262', '40', '5', '27', '『姦淫するな』と言われていたことは、あなたがたの聞いているところである。');
INSERT INTO `bible_verses_kougo` VALUES ('23263', '40', '5', '28', 'しかし、わたしはあなたがたに言う。だれでも、情欲をいだいて女を見る者は、心の中ですでに姦淫をしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23264', '40', '5', '29', 'もしあなたの右の目が罪を犯させるなら、それを抜き出して捨てなさい。五体の一部を失っても、全身が地獄に投げ入れられない方が、あなたにとって益である。');
INSERT INTO `bible_verses_kougo` VALUES ('23265', '40', '5', '30', 'もしあなたの右の手が罪を犯させるなら、それを切って捨てなさい。五体の一部を失っても、全身が地獄に落ち込まない方が、あなたにとって益である。');
INSERT INTO `bible_verses_kougo` VALUES ('23266', '40', '5', '31', 'また『妻を出す者は離縁状を渡せ』と言われている。');
INSERT INTO `bible_verses_kougo` VALUES ('23267', '40', '5', '32', 'しかし、わたしはあなたがたに言う。だれでも、不品行以外の理由で自分の妻を出す者は、姦淫を行わせるのである。また出された女をめとる者も、姦淫を行うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23268', '40', '5', '33', 'また昔の人々に『いつわり誓うな、誓ったことは、すべて主に対して果せ』と言われていたことは、あなたがたの聞いているところである。');
INSERT INTO `bible_verses_kougo` VALUES ('23269', '40', '5', '34', 'しかし、わたしはあなたがたに言う。いっさい誓ってはならない。天をさして誓うな。そこは神の御座であるから。');
INSERT INTO `bible_verses_kougo` VALUES ('23270', '40', '5', '35', 'また地をさして誓うな。そこは神の足台であるから。またエルサレムをさして誓うな。それは『大王の都』であるから。');
INSERT INTO `bible_verses_kougo` VALUES ('23271', '40', '5', '36', 'また、自分の頭をさして誓うな。あなたは髪の毛一すじさえ、白くも黒くもすることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('23272', '40', '5', '37', 'あなたがたの言葉は、ただ、しかり、しかり、否、否、であるべきだ。それ以上に出ることは、悪から来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23273', '40', '5', '38', '『目には目を、歯には歯を』と言われていたことは、あなたがたの聞いているところである。');
INSERT INTO `bible_verses_kougo` VALUES ('23274', '40', '5', '39', 'しかし、わたしはあなたがたに言う。悪人に手向かうな。もし、だれかがあなたの右の頬を打つなら、ほかの頬をも向けてやりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23275', '40', '5', '40', 'あなたを訴えて、下着を取ろうとする者には、上着をも与えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23276', '40', '5', '41', 'もし、だれかが、あなたをしいて一マイル行かせようとするなら、その人と共に二マイル行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23277', '40', '5', '42', '求める者には与え、借りようとする者を断るな。');
INSERT INTO `bible_verses_kougo` VALUES ('23278', '40', '5', '43', '『隣り人を愛し、敵を憎め』と言われていたことは、あなたがたの聞いているところである。');
INSERT INTO `bible_verses_kougo` VALUES ('23279', '40', '5', '44', 'しかし、わたしはあなたがたに言う。敵を愛し、迫害する者のために祈れ。');
INSERT INTO `bible_verses_kougo` VALUES ('23280', '40', '5', '45', 'こうして、天にいますあなたがたの父の子となるためである。天の父は、悪い者の上にも良い者の上にも、太陽をのぼらせ、正しい者にも正しくない者にも、雨を降らして下さるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23281', '40', '5', '46', 'あなたがたが自分を愛する者を愛したからとて、なんの報いがあろうか。そのようなことは取税人でもするではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('23282', '40', '5', '47', '兄弟だけにあいさつをしたからとて、なんのすぐれた事をしているだろうか。そのようなことは異邦人でもしているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('23283', '40', '5', '48', 'それだから、あなたがたの天の父が完全であられるように、あなたがたも完全な者となりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23284', '40', '6', '1', '自分の義を、見られるために人の前で行わないように、注意しなさい。もし、そうしないと、天にいますあなたがたの父から報いを受けることがないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23285', '40', '6', '2', 'だから、施しをする時には、偽善者たちが人にほめられるため会堂や町の中でするように、自分の前でラッパを吹きならすな。よく言っておくが、彼らはその報いを受けてしまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('23286', '40', '6', '3', 'あなたは施しをする場合、右の手のしていることを左の手に知らせるな。');
INSERT INTO `bible_verses_kougo` VALUES ('23287', '40', '6', '4', 'それは、あなたのする施しが隠れているためである。すると、隠れた事を見ておられるあなたの父は、報いてくださるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23288', '40', '6', '5', 'また祈る時には、偽善者たちのようにするな。彼らは人に見せようとして、会堂や大通りのつじに立って祈ることを好む。よく言っておくが、彼らはその報いを受けてしまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('23289', '40', '6', '6', 'あなたは祈る時、自分のへやにはいり、戸を閉じて、隠れた所においでになるあなたの父に祈りなさい。すると、隠れた事を見ておられるあなたの父は、報いてくださるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23290', '40', '6', '7', 'また、祈る場合、異邦人のように、くどくどと祈るな。彼らは言葉かずが多ければ、聞きいれられるものと思っている。');
INSERT INTO `bible_verses_kougo` VALUES ('23291', '40', '6', '8', 'だから、彼らのまねをするな。あなたがたの父なる神は、求めない先から、あなたがたに必要なものはご存じなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23292', '40', '6', '9', 'だから、あなたがたはこう祈りなさい、 天にいますわれらの父よ、 御名があがめられますように。');
INSERT INTO `bible_verses_kougo` VALUES ('23293', '40', '6', '10', '御国がきますように。 みこころが天に行われるとおり、 地にも行われますように。');
INSERT INTO `bible_verses_kougo` VALUES ('23294', '40', '6', '11', 'わたしたちの日ごとの食物を、 きょうもお与えください。');
INSERT INTO `bible_verses_kougo` VALUES ('23295', '40', '6', '12', 'わたしたちに負債のある者をゆるしましたように、 わたしたちの負債をもおゆるしください。');
INSERT INTO `bible_verses_kougo` VALUES ('23296', '40', '6', '13', 'わたしたちを試みに会わせないで、 悪しき者からお救いください。');
INSERT INTO `bible_verses_kougo` VALUES ('23297', '40', '6', '14', 'もしも、あなたがたが、人々のあやまちをゆるすならば、あなたがたの天の父も、あなたがたをゆるして下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23298', '40', '6', '15', 'もし人をゆるさないならば、あなたがたの父も、あなたがたのあやまちをゆるして下さらないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23299', '40', '6', '16', 'また断食をする時には、偽善者がするように、陰気な顔つきをするな。彼らは断食をしていることを人に見せようとして、自分の顔を見苦しくするのである。よく言っておくが、彼らはその報いを受けてしまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('23300', '40', '6', '17', 'あなたがたは断食をする時には、自分の頭に油を塗り、顔を洗いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23301', '40', '6', '18', 'それは断食をしていることが人に知れないで、隠れた所においでになるあなたの父に知られるためである。すると、隠れた事を見ておられるあなたの父は、報いて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23302', '40', '6', '19', 'あなたがたは自分のために、虫が食い、さびがつき、また、盗人らが押し入って盗み出すような地上に、宝をたくわえてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('23303', '40', '6', '20', 'むしろ自分のため、虫も食わず、さびもつかず、また、盗人らが押し入って盗み出すこともない天に、宝をたくわえなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23304', '40', '6', '21', 'あなたの宝のある所には、心もあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23305', '40', '6', '22', '目はからだのあかりである。だから、あなたの目が澄んでおれば、全身も明るいだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23306', '40', '6', '23', 'しかし、あなたの目が悪ければ、全身も暗いだろう。だから、もしあなたの内なる光が暗ければ、その暗さは、どんなであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23307', '40', '6', '24', 'だれも、ふたりの主人に兼ね仕えることはできない。一方を憎んで他方を愛し、あるいは、一方に親しんで他方をうとんじるからである。あなたがたは、神と富とに兼ね仕えることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('23308', '40', '6', '25', 'それだから、あなたがたに言っておく。何を食べようか、何を飲もうかと、自分の命のことで思いわずらい、何を着ようかと自分のからだのことで思いわずらうな。命は食物にまさり、からだは着物にまさるではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('23309', '40', '6', '26', '空の鳥を見るがよい。まくことも、刈ることもせず、倉に取りいれることもしない。それだのに、あなたがたの天の父は彼らを養っていて下さる。あなたがたは彼らよりも、はるかにすぐれた者ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('23310', '40', '6', '27', 'あなたがたのうち、だれが思いわずらったからとて、自分の寿命をわずかでも延ばすことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('23311', '40', '6', '28', 'また、なぜ、着物のことで思いわずらうのか。野の花がどうして育っているか、考えて見るがよい。働きもせず、紡ぎもしない。');
INSERT INTO `bible_verses_kougo` VALUES ('23312', '40', '6', '29', 'しかし、あなたがたに言うが、栄華をきわめた時のソロモンでさえ、この花の一つほどにも着飾ってはいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23313', '40', '6', '30', 'きょうは生えていて、あすは炉に投げ入れられる野の草でさえ、神はこのように装って下さるのなら、あなたがたに、それ以上よくしてくださらないはずがあろうか。ああ、信仰の薄い者たちよ。');
INSERT INTO `bible_verses_kougo` VALUES ('23314', '40', '6', '31', 'だから、何を食べようか、何を飲もうか、あるいは何を着ようかと言って思いわずらうな。');
INSERT INTO `bible_verses_kougo` VALUES ('23315', '40', '6', '32', 'これらのものはみな、異邦人が切に求めているものである。あなたがたの天の父は、これらのものが、ことごとくあなたがたに必要であることをご存じである。');
INSERT INTO `bible_verses_kougo` VALUES ('23316', '40', '6', '33', 'まず神の国と神の義とを求めなさい。そうすれば、これらのものは、すべて添えて与えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23317', '40', '6', '34', 'だから、あすのことを思いわずらうな。あすのことは、あす自身が思いわずらうであろう。一日の苦労は、その日一日だけで十分である。');
INSERT INTO `bible_verses_kougo` VALUES ('23318', '40', '7', '1', '人をさばくな。自分がさばかれないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23319', '40', '7', '2', 'あなたがたがさばくそのさばきで、自分もさばかれ、あなたがたの量るそのはかりで、自分にも量り与えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23320', '40', '7', '3', 'なぜ、兄弟の目にあるちりを見ながら、自分の目にある梁を認めないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23321', '40', '7', '4', '自分の目には梁があるのに、どうして兄弟にむかって、あなたの目からちりを取らせてください、と言えようか。');
INSERT INTO `bible_verses_kougo` VALUES ('23322', '40', '7', '5', '偽善者よ、まず自分の目から梁を取りのけるがよい。そうすれば、はっきり見えるようになって、兄弟の目からちりを取りのけることができるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23323', '40', '7', '6', '聖なるものを犬にやるな。また真珠を豚に投げてやるな。恐らく彼らはそれらを足で踏みつけ、向きなおってあなたがたにかみついてくるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23324', '40', '7', '7', '求めよ、そうすれば、与えられるであろう。捜せ、そうすれば、見いだすであろう。門をたたけ、そうすれば、あけてもらえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23325', '40', '7', '8', 'すべて求める者は得、捜す者は見いだし、門をたたく者はあけてもらえるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23326', '40', '7', '9', 'あなたがたのうちで、自分の子がパンを求めるのに、石を与える者があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('23327', '40', '7', '10', '魚を求めるのに、へびを与える者があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('23328', '40', '7', '11', 'このように、あなたがたは悪い者であっても、自分の子供には、良い贈り物をすることを知っているとすれば、天にいますあなたがたの父はなおさら、求めてくる者に良いものを下さらないことがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('23329', '40', '7', '12', 'だから、何事でも人々からしてほしいと望むことは、人々にもそのとおりにせよ。これが律法であり預言者である。');
INSERT INTO `bible_verses_kougo` VALUES ('23330', '40', '7', '13', '狭い門からはいれ。滅びにいたる門は大きく、その道は広い。そして、そこからはいって行く者が多い。');
INSERT INTO `bible_verses_kougo` VALUES ('23331', '40', '7', '14', '命にいたる門は狭く、その道は細い。そして、それを見いだす者が少ない。');
INSERT INTO `bible_verses_kougo` VALUES ('23332', '40', '7', '15', 'にせ預言者を警戒せよ。彼らは、羊の衣を着てあなたがたのところに来るが、その内側は強欲なおおかみである。');
INSERT INTO `bible_verses_kougo` VALUES ('23333', '40', '7', '16', 'あなたがたは、その実によって彼らを見わけるであろう。茨からぶどうを、あざみからいちじくを集める者があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('23334', '40', '7', '17', 'そのように、すべて良い木は良い実を結び、悪い木は悪い実を結ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('23335', '40', '7', '18', '良い木が悪い実をならせることはないし、悪い木が良い実をならせることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('23336', '40', '7', '19', '良い実を結ばない木はことごとく切られて、火の中に投げ込まれる。');
INSERT INTO `bible_verses_kougo` VALUES ('23337', '40', '7', '20', 'このように、あなたがたはその実によって彼らを見わけるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23338', '40', '7', '21', 'わたしにむかって『主よ、主よ』と言う者が、みな天国にはいるのではなく、ただ、天にいますわが父の御旨を行う者だけが、はいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23339', '40', '7', '22', 'その日には、多くの者が、わたしにむかって『主よ、主よ、わたしたちはあなたの名によって預言したではありませんか。また、あなたの名によって悪霊を追い出し、あなたの名によって多くの力あるわざを行ったではありませんか』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23340', '40', '7', '23', 'そのとき、わたしは彼らにはっきり、こう言おう、『あなたがたを全く知らない。不法を働く者どもよ、行ってしまえ』。');
INSERT INTO `bible_verses_kougo` VALUES ('23341', '40', '7', '24', 'それで、わたしのこれらの言葉を聞いて行うものを、岩の上に自分の家を建てた賢い人に比べることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('23342', '40', '7', '25', '雨が降り、洪水が押し寄せ、風が吹いてその家に打ちつけても、倒れることはない。岩を土台としているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23343', '40', '7', '26', 'また、わたしのこれらの言葉を聞いても行わない者を、砂の上に自分の家を建てた愚かな人に比べることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('23344', '40', '7', '27', '雨が降り、洪水が押し寄せ、風が吹いてその家に打ちつけると、倒れてしまう。そしてその倒れ方はひどいのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23345', '40', '7', '28', 'イエスがこれらの言を語り終えられると、群衆はその教にひどく驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('23346', '40', '7', '29', 'それは律法学者たちのようにではなく、権威ある者のように、教えられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23347', '40', '8', '1', 'イエスが山をお降りになると、おびただしい群衆がついてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23348', '40', '8', '2', 'すると、そのとき、ひとりのらい病人がイエスのところにきて、ひれ伏して言った、「主よ、みこころでしたら、きよめていただけるのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('23349', '40', '8', '3', 'イエスは手を伸ばして、彼にさわり、「そうしてあげよう、きよくなれ」と言われた。すると、らい病は直ちにきよめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23350', '40', '8', '4', 'イエスは彼に言われた、「だれにも話さないように、注意しなさい。ただ行って、自分のからだを祭司に見せ、それから、モーセが命じた供え物をささげて、人々に証明しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23351', '40', '8', '5', 'さて、イエスがカペナウムに帰ってこられたとき、ある百卒長がみもとにきて訴えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('23352', '40', '8', '6', '「主よ、わたしの僕が中風でひどく苦しんで、家に寝ています」。');
INSERT INTO `bible_verses_kougo` VALUES ('23353', '40', '8', '7', 'イエスは彼に、「わたしが行ってなおしてあげよう」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('23354', '40', '8', '8', 'そこで百卒長は答えて言った、「主よ、わたしの屋根の下にあなたをお入れする資格は、わたしにはございません。ただ、お言葉を下さい。そうすれば僕はなおります。');
INSERT INTO `bible_verses_kougo` VALUES ('23355', '40', '8', '9', 'わたしも権威の下にある者ですが、わたしの下にも兵卒がいまして、ひとりの者に『行け』と言えば行き、ほかの者に『こい』と言えばきますし、また、僕に『これをせよ』と言えば、してくれるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('23356', '40', '8', '10', 'イエスはこれを聞いて非常に感心され、ついてきた人々に言われた、「よく聞きなさい。イスラエル人の中にも、これほどの信仰を見たことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('23357', '40', '8', '11', 'なお、あなたがたに言うが、多くの人が東から西からきて、天国で、アブラハム、イサク、ヤコブと共に宴会の席につくが、');
INSERT INTO `bible_verses_kougo` VALUES ('23358', '40', '8', '12', 'この国の子らは外のやみに追い出され、そこで泣き叫んだり、歯がみをしたりするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23359', '40', '8', '13', 'それからイエスは百卒長に「行け、あなたの信じたとおりになるように」と言われた。すると、ちょうどその時に、僕はいやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23360', '40', '8', '14', 'それから、イエスはペテロの家にはいって行かれ、そのしゅうとめが熱病で、床についているのをごらんになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23361', '40', '8', '15', 'そこで、その手にさわられると、熱が引いた。そして女は起きあがってイエスをもてなした。');
INSERT INTO `bible_verses_kougo` VALUES ('23362', '40', '8', '16', '夕暮になると、人々は悪霊につかれた者を大ぜい、みもとに連れてきたので、イエスはみ言葉をもって霊どもを追い出し、病人をことごとくおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23363', '40', '8', '17', 'これは、預言者イザヤによって「彼は、わたしたちのわずらいを身に受け、わたしたちの病を負うた」と言われた言葉が成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23364', '40', '8', '18', 'イエスは、群衆が自分のまわりに群がっているのを見て、向こう岸に行くようにと弟子たちにお命じになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23365', '40', '8', '19', 'するとひとりの律法学者が近づいてきて言った、「先生、あなたがおいでになる所なら、どこへでも従ってまいります」。');
INSERT INTO `bible_verses_kougo` VALUES ('23366', '40', '8', '20', 'イエスはその人に言われた、「きつねには穴があり、空の鳥には巣がある。しかし、人の子にはまくらする所がない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23367', '40', '8', '21', 'また弟子のひとりが言った、「主よ、まず、父を葬りに行かせて下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23368', '40', '8', '22', 'イエスは彼に言われた、「わたしに従ってきなさい。そして、その死人を葬ることは、死人に任せておくがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23369', '40', '8', '23', 'それから、イエスが舟に乗り込まれると、弟子たちも従った。');
INSERT INTO `bible_verses_kougo` VALUES ('23370', '40', '8', '24', 'すると突然、海上に激しい暴風が起って、舟は波にのまれそうになった。ところが、イエスは眠っておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23371', '40', '8', '25', 'そこで弟子たちはみそばに寄ってきてイエスを起し、「主よ、お助けください、わたしたちは死にそうです」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23372', '40', '8', '26', 'するとイエスは彼らに言われた、「なぜこわがるのか、信仰の薄い者たちよ」。それから起きあがって、風と海とをおしかりになると、大なぎになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23373', '40', '8', '27', '彼らは驚いて言った、「このかたはどういう人なのだろう。風も海も従わせるとは」。');
INSERT INTO `bible_verses_kougo` VALUES ('23374', '40', '8', '28', 'それから、向こう岸、ガダラ人の地に着かれると、悪霊につかれたふたりの者が、墓場から出てきてイエスに出会った。彼らは手に負えない乱暴者で、だれもその辺の道を通ることができないほどであった。');
INSERT INTO `bible_verses_kougo` VALUES ('23375', '40', '8', '29', 'すると突然、彼らは叫んで言った、「神の子よ、あなたはわたしどもとなんの係わりがあるのです。まだその時ではないのに、ここにきて、わたしどもを苦しめるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23376', '40', '8', '30', 'さて、そこからはるか離れた所に、おびただしい豚の群れが飼ってあった。');
INSERT INTO `bible_verses_kougo` VALUES ('23377', '40', '8', '31', '悪霊どもはイエスに願って言った、「もしわたしどもを追い出されるのなら、あの豚の群れの中につかわして下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23378', '40', '8', '32', 'そこで、イエスが「行け」と言われると、彼らは出て行って、豚の中へはいり込んだ。すると、その群れ全体が、がけから海へなだれを打って駆け下り、水の中で死んでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23379', '40', '8', '33', '飼う者たちは逃げて町に行き、悪霊につかれた者たちのことなど、いっさいを知らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('23380', '40', '8', '34', 'すると、町中の者がイエスに会いに出てきた。そして、イエスに会うと、この地方から去ってくださるようにと頼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23381', '40', '9', '1', 'さて、イエスは舟に乗って海を渡り、自分の町に帰られた。');
INSERT INTO `bible_verses_kougo` VALUES ('23382', '40', '9', '2', 'すると、人々が中風の者を床の上に寝かせたままでみもとに運んできた。イエスは彼らの信仰を見て、中風の者に、「子よ、しっかりしなさい。あなたの罪はゆるされたのだ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('23383', '40', '9', '3', 'すると、ある律法学者たちが心の中で言った、「この人は神を汚している」。');
INSERT INTO `bible_verses_kougo` VALUES ('23384', '40', '9', '4', 'イエスは彼らの考えを見抜いて、「なぜ、あなたがたは心の中で悪いことを考えているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23385', '40', '9', '5', 'あなたの罪はゆるされた、と言うのと、起きて歩け、と言うのと、どちらがたやすいか。');
INSERT INTO `bible_verses_kougo` VALUES ('23386', '40', '9', '6', 'しかし、人の子は地上で罪をゆるす権威をもっていることが、あなたがたにわかるために」と言い、中風の者にむかって、「起きよ、床を取りあげて家に帰れ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('23387', '40', '9', '7', 'すると彼は起きあがり、家に帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23388', '40', '9', '8', '群衆はそれを見て恐れ、こんな大きな権威を人にお与えになった神をあがめた。');
INSERT INTO `bible_verses_kougo` VALUES ('23389', '40', '9', '9', 'さてイエスはそこから進んで行かれ、マタイという人が収税所にすわっているのを見て、「わたしに従ってきなさい」と言われた。すると彼は立ちあがって、イエスに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('23390', '40', '9', '10', 'それから、イエスが家で食事の席についておられた時のことである。多くの取税人や罪人たちがきて、イエスや弟子たちと共にその席に着いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23391', '40', '9', '11', 'パリサイ人たちはこれを見て、弟子たちに言った、「なぜ、あなたがたの先生は、取税人や罪人などと食事を共にするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23392', '40', '9', '12', 'イエスはこれを聞いて言われた、「丈夫な人には医者はいらない。いるのは病人である。');
INSERT INTO `bible_verses_kougo` VALUES ('23393', '40', '9', '13', '『わたしが好むのは、あわれみであって、いけにえではない』とはどういう意味か、学んできなさい。わたしがきたのは、義人を招くためではなく、罪人を招くためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23394', '40', '9', '14', 'そのとき、ヨハネの弟子たちがイエスのところにきて言った、「わたしたちとパリサイ人たちとが断食をしているのに、あなたの弟子たちは、なぜ断食をしないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23395', '40', '9', '15', 'するとイエスは言われた、「婚礼の客は、花婿が一緒にいる間は、悲しんでおられようか。しかし、花婿が奪い去られる日が来る。その時には断食をするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23396', '40', '9', '16', 'だれも、真新しい布ぎれで、古い着物につぎを当てはしない。そのつぎきれは着物を引き破り、そして、破れがもっとひどくなるから。');
INSERT INTO `bible_verses_kougo` VALUES ('23397', '40', '9', '17', 'だれも、新しいぶどう酒を古い皮袋に入れはしない。もしそんなことをしたら、その皮袋は張り裂け、酒は流れ出るし、皮袋もむだになる。だから、新しいぶどう酒は新しい皮袋に入れるべきである。そうすれば両方とも長もちがするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23398', '40', '9', '18', 'これらのことを彼らに話しておられると、そこにひとりの会堂司がきて、イエスを拝して言った、「わたしの娘がただ今死にました。しかしおいでになって手をその上においてやって下さい。そうしたら、娘は生き返るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23399', '40', '9', '19', 'そこで、イエスが立って彼について行かれると、弟子たちも一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23400', '40', '9', '20', 'するとそのとき、十二年間も長血をわずらっている女が近寄ってきて、イエスのうしろからみ衣のふさにさわった。');
INSERT INTO `bible_verses_kougo` VALUES ('23401', '40', '9', '21', 'み衣にさわりさえすれば、なおしていただけるだろう、と心の中で思っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23402', '40', '9', '22', 'イエスは振り向いて、この女を見て言われた、「娘よ、しっかりしなさい。あなたの信仰があなたを救ったのです」。するとこの女はその時に、いやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23403', '40', '9', '23', 'それからイエスは司の家に着き、笛吹きどもや騒いでいる群衆を見て言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('23404', '40', '9', '24', '「あちらへ行っていなさい。少女は死んだのではない。眠っているだけである」。すると人々はイエスをあざ笑った。');
INSERT INTO `bible_verses_kougo` VALUES ('23405', '40', '9', '25', 'しかし、群衆を外へ出したのち、イエスは内へはいって、少女の手をお取りになると、少女は起きあがった。');
INSERT INTO `bible_verses_kougo` VALUES ('23406', '40', '9', '26', 'そして、そのうわさがこの地方全体にひろまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23407', '40', '9', '27', 'そこから進んで行かれると、ふたりの盲人が、「ダビデの子よ、わたしたちをあわれんで下さい」と叫びながら、イエスについてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23408', '40', '9', '28', 'そしてイエスが家にはいられると、盲人たちがみもとにきたので、彼らに「わたしにそれができると信じるか」と言われた。彼らは言った、「主よ、信じます」。');
INSERT INTO `bible_verses_kougo` VALUES ('23409', '40', '9', '29', 'そこで、イエスは彼らの目にさわって言われた、「あなたがたの信仰どおり、あなたがたの身になるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('23410', '40', '9', '30', 'すると彼らの目が開かれた。イエスは彼らをきびしく戒めて言われた、「だれにも知れないように気をつけなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23411', '40', '9', '31', 'しかし、彼らは出て行って、その地方全体にイエスのことを言いひろめた。');
INSERT INTO `bible_verses_kougo` VALUES ('23412', '40', '9', '32', '彼らが出て行くと、人々は悪霊につかれたおしをイエスのところに連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23413', '40', '9', '33', 'すると、悪霊は追い出されて、おしが物を言うようになった。群衆は驚いて、「このようなことがイスラエルの中で見られたことは、これまで一度もなかった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23414', '40', '9', '34', 'しかし、パリサイ人たちは言った、「彼は、悪霊どものかしらによって悪霊どもを追い出しているのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('23415', '40', '9', '35', 'イエスは、すべての町々村々を巡り歩いて、諸会堂で教え、御国の福音を宣べ伝え、あらゆる病気、あらゆるわずらいをおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23416', '40', '9', '36', 'また群衆が飼う者のない羊のように弱り果てて、倒れているのをごらんになって、彼らを深くあわれまれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23417', '40', '9', '37', 'そして弟子たちに言われた、「収穫は多いが、働き人が少ない。');
INSERT INTO `bible_verses_kougo` VALUES ('23418', '40', '9', '38', 'だから、収穫の主に願って、その収穫のために働き人を送り出すようにしてもらいなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23419', '40', '10', '1', 'そこで、イエスは十二弟子を呼び寄せて、汚れた霊を追い出し、あらゆる病気、あらゆるわずらいをいやす権威をお授けになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23420', '40', '10', '2', '十二使徒の名は、次のとおりである。まずペテロと呼ばれたシモンとその兄弟アンデレ、それからゼベダイの子ヤコブとその兄弟ヨハネ、');
INSERT INTO `bible_verses_kougo` VALUES ('23421', '40', '10', '3', 'ピリポとバルトロマイ、トマスと取税人マタイ、アルパヨの子ヤコブとタダイ、');
INSERT INTO `bible_verses_kougo` VALUES ('23422', '40', '10', '4', '熱心党のシモンとイスカリオテのユダ。このユダはイエスを裏切った者である。');
INSERT INTO `bible_verses_kougo` VALUES ('23423', '40', '10', '5', 'イエスはこの十二人をつかわすに当り、彼らに命じて言われた、「異邦人の道に行くな。またサマリヤ人の町にはいるな。');
INSERT INTO `bible_verses_kougo` VALUES ('23424', '40', '10', '6', 'むしろ、イスラエルの家の失われた羊のところに行け。');
INSERT INTO `bible_verses_kougo` VALUES ('23425', '40', '10', '7', '行って、『天国が近づいた』と宣べ伝えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('23426', '40', '10', '8', '病人をいやし、死人をよみがえらせ、らい病人をきよめ、悪霊を追い出せ。ただで受けたのだから、ただで与えるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('23427', '40', '10', '9', '財布の中に金、銀または銭を入れて行くな。');
INSERT INTO `bible_verses_kougo` VALUES ('23428', '40', '10', '10', '旅行のための袋も、二枚の下着も、くつも、つえも持って行くな。働き人がその食物を得るのは当然である。');
INSERT INTO `bible_verses_kougo` VALUES ('23429', '40', '10', '11', 'どの町、どの村にはいっても、その中でだれがふさわしい人か、たずね出して、立ち去るまではその人のところにとどまっておれ。');
INSERT INTO `bible_verses_kougo` VALUES ('23430', '40', '10', '12', 'その家にはいったなら、平安を祈ってあげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23431', '40', '10', '13', 'もし平安を受けるにふさわしい家であれば、あなたがたの祈る平安はその家に来るであろう。もしふさわしくなければ、その平安はあなたがたに帰って来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23432', '40', '10', '14', 'もしあなたがたを迎えもせず、またあなたがたの言葉を聞きもしない人があれば、その家や町を立ち去る時に、足のちりを払い落しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23433', '40', '10', '15', 'あなたがたによく言っておく。さばきの日には、ソドム、ゴモラの地の方が、その町よりは耐えやすいであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23434', '40', '10', '16', 'わたしがあなたがたをつかわすのは、羊をおおかみの中に送るようなものである。だから、へびのように賢く、はとのように素直であれ。');
INSERT INTO `bible_verses_kougo` VALUES ('23435', '40', '10', '17', '人々に注意しなさい。彼らはあなたがたを衆議所に引き渡し、会堂でむち打つであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23436', '40', '10', '18', 'またあなたがたは、わたしのために長官たちや王たちの前に引き出されるであろう。それは、彼らと異邦人とに対してあかしをするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23437', '40', '10', '19', '彼らがあなたがたを引き渡したとき、何をどう言おうかと心配しないがよい。言うべきことは、その時に授けられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23438', '40', '10', '20', '語る者は、あなたがたではなく、あなたがたの中にあって語る父の霊である。');
INSERT INTO `bible_verses_kougo` VALUES ('23439', '40', '10', '21', '兄弟は兄弟を、父は子を殺すために渡し、また子は親に逆らって立ち、彼らを殺させるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23440', '40', '10', '22', 'またあなたがたは、わたしの名のゆえにすべての人に憎まれるであろう。しかし、最後まで耐え忍ぶ者は救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23441', '40', '10', '23', '一つの町で迫害されたなら、他の町へ逃げなさい。よく言っておく。あなたがたがイスラエルの町々を回り終らないうちに、人の子は来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23442', '40', '10', '24', '弟子はその師以上のものではなく、僕はその主人以上の者ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('23443', '40', '10', '25', '弟子がその師のようであり、僕がその主人のようであれば、それで十分である。もし家の主人がベルゼブルと言われるならば、その家の者どもはなおさら、どんなにか悪く言われることであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23444', '40', '10', '26', 'だから彼らを恐れるな。おおわれたもので、現れてこないものはなく、隠れているもので、知られてこないものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('23445', '40', '10', '27', 'わたしが暗やみであなたがたに話すことを、明るみで言え。耳にささやかれたことを、屋根の上で言いひろめよ。');
INSERT INTO `bible_verses_kougo` VALUES ('23446', '40', '10', '28', 'また、からだを殺しても、魂を殺すことのできない者どもを恐れるな。むしろ、からだも魂も地獄で滅ぼす力のあるかたを恐れなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23447', '40', '10', '29', '二羽のすずめは一アサリオンで売られているではないか。しかもあなたがたの父の許しがなければ、その一羽も地に落ちることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('23448', '40', '10', '30', 'またあなたがたの頭の毛までも、みな数えられている。');
INSERT INTO `bible_verses_kougo` VALUES ('23449', '40', '10', '31', 'それだから、恐れることはない。あなたがたは多くのすずめよりも、まさった者である。');
INSERT INTO `bible_verses_kougo` VALUES ('23450', '40', '10', '32', 'だから人の前でわたしを受けいれる者を、わたしもまた、天にいますわたしの父の前で受けいれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23451', '40', '10', '33', 'しかし、人の前でわたしを拒む者を、わたしも天にいますわたしの父の前で拒むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23452', '40', '10', '34', '地上に平和をもたらすために、わたしがきたと思うな。平和ではなく、つるぎを投げ込むためにきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23453', '40', '10', '35', 'わたしがきたのは、人をその父と、娘をその母と、嫁をそのしゅうとめと仲たがいさせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23454', '40', '10', '36', 'そして家の者が、その人の敵となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23455', '40', '10', '37', 'わたしよりも父または母を愛する者は、わたしにふさわしくない。わたしよりもむすこや娘を愛する者は、わたしにふさわしくない。');
INSERT INTO `bible_verses_kougo` VALUES ('23456', '40', '10', '38', 'また自分の十字架をとってわたしに従ってこない者はわたしにふさわしくない。');
INSERT INTO `bible_verses_kougo` VALUES ('23457', '40', '10', '39', '自分の命を得ている者はそれを失い、わたしのために自分の命を失っている者は、それを得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23458', '40', '10', '40', 'あなたがたを受けいれる者は、わたしを受けいれるのである。わたしを受けいれる者は、わたしをおつかわしになったかたを受けいれるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23459', '40', '10', '41', '預言者の名のゆえに預言者を受けいれる者は、預言者の報いを受け、義人の名のゆえに義人を受けいれる者は、義人の報いを受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23460', '40', '10', '42', 'わたしの弟子であるという名のゆえに、この小さい者のひとりに冷たい水一杯でも飲ませてくれる者は、よく言っておくが、決してその報いからもれることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23461', '40', '11', '1', 'イエスは十二弟子にこのように命じ終えてから、町々で教えまた宣べ伝えるために、そこを立ち去られた。');
INSERT INTO `bible_verses_kougo` VALUES ('23462', '40', '11', '2', 'さて、ヨハネは獄中でキリストのみわざについて伝え聞き、自分の弟子たちをつかわして、');
INSERT INTO `bible_verses_kougo` VALUES ('23463', '40', '11', '3', 'イエスに言わせた、「『きたるべきかた』はあなたなのですか。それとも、ほかにだれかを待つべきでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23464', '40', '11', '4', 'イエスは答えて言われた、「行って、あなたがたが見聞きしていることをヨハネに報告しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23465', '40', '11', '5', '盲人は見え、足なえは歩き、らい病人はきよまり、耳しいは聞え、死人は生きかえり、貧しい人々は福音を聞かされている。');
INSERT INTO `bible_verses_kougo` VALUES ('23466', '40', '11', '6', 'わたしにつまずかない者は、さいわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23467', '40', '11', '7', '彼らが帰ってしまうと、イエスはヨハネのことを群衆に語りはじめられた、「あなたがたは、何を見に荒野に出てきたのか。風に揺らぐ葦であるか。');
INSERT INTO `bible_verses_kougo` VALUES ('23468', '40', '11', '8', 'では、何を見に出てきたのか。柔らかい着物をまとった人か。柔らかい着物をまとった人々なら、王の家にいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23469', '40', '11', '9', 'では、なんのために出てきたのか。預言者を見るためか。そうだ、あなたがたに言うが、預言者以上の者である。');
INSERT INTO `bible_verses_kougo` VALUES ('23470', '40', '11', '10', '『見よ、わたしは使をあなたの先につかわし、 あなたの前に、道を整えさせるであろう』 と書いてあるのは、この人のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('23471', '40', '11', '11', 'あなたがたによく言っておく。女の産んだ者の中で、バプテスマのヨハネより大きい人物は起らなかった。しかし、天国で最も小さい者も、彼よりは大きい。');
INSERT INTO `bible_verses_kougo` VALUES ('23472', '40', '11', '12', 'バプテスマのヨハネの時から今に至るまで、天国は激しく襲われている。そして激しく襲う者たちがそれを奪い取っている。');
INSERT INTO `bible_verses_kougo` VALUES ('23473', '40', '11', '13', 'すべての預言者と律法とが預言したのは、ヨハネの時までである。');
INSERT INTO `bible_verses_kougo` VALUES ('23474', '40', '11', '14', 'そして、もしあなたがたが受けいれることを望めば、この人こそは、きたるべきエリヤなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23475', '40', '11', '15', '耳のある者は聞くがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('23476', '40', '11', '16', '今の時代を何に比べようか。それは子供たちが広場にすわって、ほかの子供たちに呼びかけ、');
INSERT INTO `bible_verses_kougo` VALUES ('23477', '40', '11', '17', '『わたしたちが笛を吹いたのに、 あなたたちは踊ってくれなかった。 弔いの歌を歌ったのに、 胸を打ってくれなかった』 と言うのに似ている。');
INSERT INTO `bible_verses_kougo` VALUES ('23478', '40', '11', '18', 'なぜなら、ヨハネがきて、食べることも、飲むこともしないと、あれは悪霊につかれているのだ、と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('23479', '40', '11', '19', 'また人の子がきて、食べたり飲んだりしていると、見よ、あれは食をむさぼる者、大酒を飲む者、また取税人、罪人の仲間だ、と言う。しかし、知恵の正しいことは、その働きが証明する」。');
INSERT INTO `bible_verses_kougo` VALUES ('23480', '40', '11', '20', 'それからイエスは、数々の力あるわざがなされたのに、悔い改めることをしなかった町々を、責めはじめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23481', '40', '11', '21', '「わざわいだ、コラジンよ。わざわいだ、ベツサイダよ。おまえたちのうちでなされた力あるわざが、もしツロとシドンでなされたなら、彼らはとうの昔に、荒布をまとい灰をかぶって、悔い改めたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23482', '40', '11', '22', 'しかし、おまえたちに言っておく。さばきの日には、ツロとシドンの方がおまえたちよりも、耐えやすいであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23483', '40', '11', '23', 'ああ、カペナウムよ、おまえは天にまで上げられようとでもいうのか。黄泉にまで落されるであろう。おまえの中でなされた力あるわざが、もしソドムでなされたなら、その町は今日までも残っていたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23484', '40', '11', '24', 'しかし、あなたがたに言う。さばきの日には、ソドムの地の方がおまえよりは耐えやすいであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23485', '40', '11', '25', 'そのときイエスは声をあげて言われた、「天地の主なる父よ。あなたをほめたたえます。これらの事を知恵のある者や賢い者に隠して、幼な子にあらわしてくださいました。');
INSERT INTO `bible_verses_kougo` VALUES ('23486', '40', '11', '26', '父よ、これはまことにみこころにかなった事でした。');
INSERT INTO `bible_verses_kougo` VALUES ('23487', '40', '11', '27', 'すべての事は父からわたしに任せられています。そして、子を知る者は父のほかにはなく、父を知る者は、子と、父をあらわそうとして子が選んだ者とのほかに、だれもありません。');
INSERT INTO `bible_verses_kougo` VALUES ('23488', '40', '11', '28', 'すべて重荷を負うて苦労している者は、わたしのもとにきなさい。あなたがたを休ませてあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('23489', '40', '11', '29', 'わたしは柔和で心のへりくだった者であるから、わたしのくびきを負うて、わたしに学びなさい。そうすれば、あなたがたの魂に休みが与えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23490', '40', '11', '30', 'わたしのくびきは負いやすく、わたしの荷は軽いからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23491', '40', '12', '1', 'そのころ、ある安息日に、イエスは麦畑の中を通られた。すると弟子たちは、空腹であったので、穂を摘んで食べはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('23492', '40', '12', '2', 'パリサイ人たちがこれを見て、イエスに言った、「ごらんなさい、あなたの弟子たちが、安息日にしてはならないことをしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('23493', '40', '12', '3', 'そこでイエスは彼らに言われた、「あなたがたは、ダビデとその供の者たちとが飢えたとき、ダビデが何をしたか読んだことがないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23494', '40', '12', '4', 'すなわち、神の家にはいって、祭司たちのほか、自分も供の者たちも食べてはならぬ供えのパンを食べたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23495', '40', '12', '5', 'また、安息日に宮仕えをしている祭司たちは安息日を破っても罪にはならないことを、律法で読んだことがないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23496', '40', '12', '6', 'あなたがたに言っておく。宮よりも大いなる者がここにいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23497', '40', '12', '7', '『わたしが好むのは、あわれみであって、いけにえではない』とはどういう意味か知っていたなら、あなたがたは罪のない者をとがめなかったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23498', '40', '12', '8', '人の子は安息日の主である」。');
INSERT INTO `bible_verses_kougo` VALUES ('23499', '40', '12', '9', 'イエスはそこを去って、彼らの会堂にはいられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23500', '40', '12', '10', 'すると、そのとき、片手のなえた人がいた。人々はイエスを訴えようと思って、「安息日に人をいやしても、さしつかえないか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('23501', '40', '12', '11', 'イエスは彼らに言われた、「あなたがたのうちに、一匹の羊を持っている人があるとして、もしそれが安息日に穴に落ちこんだなら、手をかけて引き上げてやらないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('23502', '40', '12', '12', '人は羊よりも、はるかにすぐれているではないか。だから、安息日に良いことをするのは、正しいことである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23503', '40', '12', '13', 'そしてイエスはその人に、「手を伸ばしなさい」と言われた。そこで手を伸ばすと、ほかの手のように良くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('23504', '40', '12', '14', 'パリサイ人たちは出て行って、なんとかしてイエスを殺そうと相談した。');
INSERT INTO `bible_verses_kougo` VALUES ('23505', '40', '12', '15', 'イエスはこれを知って、そこを去って行かれた。ところが多くの人々がついてきたので、彼らを皆いやし、');
INSERT INTO `bible_verses_kougo` VALUES ('23506', '40', '12', '16', 'そして自分のことを人々にあらわさないようにと、彼らを戒められた。');
INSERT INTO `bible_verses_kougo` VALUES ('23507', '40', '12', '17', 'これは預言者イザヤの言った言葉が、成就するためである、');
INSERT INTO `bible_verses_kougo` VALUES ('23508', '40', '12', '18', '「見よ、わたしが選んだ僕、 わたしの心にかなう、愛する者。 わたしは彼にわたしの霊を授け、 そして彼は正義を異邦人に宣べ伝えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23509', '40', '12', '19', '彼は争わず、叫ばず、 またその声を大路で聞く者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('23510', '40', '12', '20', '彼が正義に勝ちを得させる時まで、 いためられた葦を折ることがなく、 煙っている燈心を消すこともない。');
INSERT INTO `bible_verses_kougo` VALUES ('23511', '40', '12', '21', '異邦人は彼の名に望みを置くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23512', '40', '12', '22', 'そのとき、人々が悪霊につかれた盲人のおしを連れてきたので、イエスは彼をいやして、物を言い、また目が見えるようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23513', '40', '12', '23', 'すると群衆はみな驚いて言った、「この人が、あるいはダビデの子ではあるまいか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23514', '40', '12', '24', 'しかし、パリサイ人たちは、これを聞いて言った、「この人が悪霊を追い出しているのは、まったく悪霊のかしらベルゼブルによるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('23515', '40', '12', '25', 'イエスは彼らの思いを見抜いて言われた、「おおよそ、内部で分れ争う国は自滅し、内わで分れ争う町や家は立ち行かない。');
INSERT INTO `bible_verses_kougo` VALUES ('23516', '40', '12', '26', 'もしサタンがサタンを追い出すならば、それは内わで分れ争うことになる。それでは、その国はどうして立ち行けよう。');
INSERT INTO `bible_verses_kougo` VALUES ('23517', '40', '12', '27', 'もしわたしがベルゼブルによって悪霊を追い出すとすれば、あなたがたの仲間はだれによって追い出すのであろうか。だから、彼らがあなたがたをさばく者となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23518', '40', '12', '28', 'しかし、わたしが神の霊によって悪霊を追い出しているのなら、神の国はすでにあなたがたのところにきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23519', '40', '12', '29', 'まただれでも、まず強い人を縛りあげなければ、どうして、その人の家に押し入って家財を奪い取ることができようか。縛ってから、はじめてその家を掠奪することができる。');
INSERT INTO `bible_verses_kougo` VALUES ('23520', '40', '12', '30', 'わたしの味方でない者は、わたしに反対するものであり、わたしと共に集めない者は、散らすものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23521', '40', '12', '31', 'だから、あなたがたに言っておく。人には、その犯すすべての罪も神を汚す言葉も、ゆるされる。しかし、聖霊を汚す言葉は、ゆるされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('23522', '40', '12', '32', 'また人の子に対して言い逆らう者は、ゆるされるであろう。しかし、聖霊に対して言い逆らう者は、この世でも、きたるべき世でも、ゆるされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('23523', '40', '12', '33', '木が良ければ、その実も良いとし、木が悪ければ、その実も悪いとせよ。木はその実でわかるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23524', '40', '12', '34', 'まむしの子らよ。あなたがたは悪い者であるのに、どうして良いことを語ることができようか。おおよそ、心からあふれることを、口が語るものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23525', '40', '12', '35', '善人はよい倉から良い物を取り出し、悪人は悪い倉から悪い物を取り出す。');
INSERT INTO `bible_verses_kougo` VALUES ('23526', '40', '12', '36', 'あなたがたに言うが、審判の日には、人はその語る無益な言葉に対して、言い開きをしなければならないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23527', '40', '12', '37', 'あなたは、自分の言葉によって正しいとされ、また自分の言葉によって罪ありとされるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23528', '40', '12', '38', 'そのとき、律法学者、パリサイ人のうちのある人々がイエスにむかって言った、「先生、わたしたちはあなたから、しるしを見せていただきとうございます」。');
INSERT INTO `bible_verses_kougo` VALUES ('23529', '40', '12', '39', 'すると、彼らに答えて言われた、「邪悪で不義な時代は、しるしを求める。しかし、預言者ヨナのしるしのほかには、なんのしるしも与えられないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23530', '40', '12', '40', 'すなわち、ヨナが三日三晩、大魚の腹の中にいたように、人の子も三日三晩、地の中にいるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23531', '40', '12', '41', 'ニネベの人々が、今の時代の人々と共にさばきの場に立って、彼らを罪に定めるであろう。なぜなら、ニネベの人々はヨナの宣教によって悔い改めたからである。しかし見よ、ヨナにまさる者がここにいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23532', '40', '12', '42', '南の女王が、今の時代の人々と共にさばきの場に立って、彼らを罪に定めるであろう。なぜなら、彼女はソロモンの知恵を聞くために地の果から、はるばるきたからである。しかし見よ、ソロモンにまさる者がここにいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23533', '40', '12', '43', '汚れた霊が人から出ると、休み場を求めて水の無い所を歩きまわるが、見つからない。');
INSERT INTO `bible_verses_kougo` VALUES ('23534', '40', '12', '44', 'そこで、出てきた元の家に帰ろうと言って帰って見ると、その家はあいていて、そうじがしてある上、飾りつけがしてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('23535', '40', '12', '45', 'そこでまた出て行って、自分以上に悪い他の七つの霊を一緒に引き連れてきて中にはいり、そこに住み込む。そうすると、その人ののちの状態は初めよりももっと悪くなるのである。よこしまな今の時代も、このようになるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23536', '40', '12', '46', 'イエスがまだ群衆に話しておられるとき、その母と兄弟たちとが、イエスに話そうと思って外に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23537', '40', '12', '47', 'それで、ある人がイエスに言った、「ごらんなさい。あなたの母上と兄弟がたが、あなたに話そうと思って、外に立っておられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('23538', '40', '12', '48', 'イエスは知らせてくれた者に答えて言われた、「わたしの母とは、だれのことか。わたしの兄弟とは、だれのことか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23539', '40', '12', '49', 'そして、弟子たちの方に手をさし伸べて言われた、「ごらんなさい。ここにわたしの母、わたしの兄弟がいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23540', '40', '12', '50', '天にいますわたしの父のみこころを行う者はだれでも、わたしの兄弟、また姉妹、また母なのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23541', '40', '13', '1', 'その日、イエスは家を出て、海べにすわっておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23542', '40', '13', '2', 'ところが、大ぜいの群衆がみもとに集まったので、イエスは舟に乗ってすわられ、群衆はみな岸に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23543', '40', '13', '3', 'イエスは譬で多くの事を語り、こう言われた、「見よ、種まきが種をまきに出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23544', '40', '13', '4', 'まいているうちに、道ばたに落ちた種があった。すると、鳥がきて食べてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23545', '40', '13', '5', 'ほかの種は土の薄い石地に落ちた。そこは土が深くないので、すぐ芽を出したが、');
INSERT INTO `bible_verses_kougo` VALUES ('23546', '40', '13', '6', '日が上ると焼けて、根がないために枯れてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23547', '40', '13', '7', 'ほかの種はいばらの地に落ちた。すると、いばらが伸びて、ふさいでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23548', '40', '13', '8', 'ほかの種は良い地に落ちて実を結び、あるものは百倍、あるものは六十倍、あるものは三十倍にもなった。');
INSERT INTO `bible_verses_kougo` VALUES ('23549', '40', '13', '9', '耳のある者は聞くがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23550', '40', '13', '10', 'それから、弟子たちがイエスに近寄ってきて言った、「なぜ、彼らに譬でお話しになるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23551', '40', '13', '11', 'そこでイエスは答えて言われた、「あなたがたには、天国の奥義を知ることが許されているが、彼らには許されていない。');
INSERT INTO `bible_verses_kougo` VALUES ('23552', '40', '13', '12', 'おおよそ、持っている人は与えられて、いよいよ豊かになるが、持っていない人は、持っているものまでも取り上げられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23553', '40', '13', '13', 'だから、彼らには譬で語るのである。それは彼らが、見ても見ず、聞いても聞かず、また悟らないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23554', '40', '13', '14', 'こうしてイザヤの言った預言が、彼らの上に成就したのである。 『あなたがたは聞くには聞くが、決して悟らない。 見るには見るが、決して認めない。');
INSERT INTO `bible_verses_kougo` VALUES ('23555', '40', '13', '15', 'この民の心は鈍くなり、 その耳は聞えにくく、 その目は閉じている。 それは、彼らが目で見ず、耳で聞かず、心で悟らず、 悔い改めていやされることがないためである』。');
INSERT INTO `bible_verses_kougo` VALUES ('23556', '40', '13', '16', 'しかし、あなたがたの目は見ており、耳は聞いているから、さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('23557', '40', '13', '17', 'あなたがたによく言っておく。多くの預言者や義人は、あなたがたの見ていることを見ようと熱心に願ったが、見ることができず、またあなたがたの聞いていることを聞こうとしたが、聞けなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23558', '40', '13', '18', 'そこで、種まきの譬を聞きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23559', '40', '13', '19', 'だれでも御国の言を聞いて悟らないならば、悪い者がきて、その人の心にまかれたものを奪いとって行く。道ばたにまかれたものというのは、そういう人のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('23560', '40', '13', '20', '石地にまかれたものというのは、御言を聞くと、すぐに喜んで受ける人のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('23561', '40', '13', '21', 'その中に根がないので、しばらく続くだけであって、御言のために困難や迫害が起ってくると、すぐつまずいてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('23562', '40', '13', '22', 'また、いばらの中にまかれたものとは、御言を聞くが、世の心づかいと富の惑わしとが御言をふさぐので、実を結ばなくなる人のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('23563', '40', '13', '23', 'また、良い地にまかれたものとは、御言を聞いて悟る人のことであって、そういう人が実を結び、百倍、あるいは六十倍、あるいは三十倍にもなるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23564', '40', '13', '24', 'また、ほかの譬を彼らに示して言われた、「天国は、良い種を自分の畑にまいておいた人のようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23565', '40', '13', '25', '人々が眠っている間に敵がきて、麦の中に毒麦をまいて立ち去った。');
INSERT INTO `bible_verses_kougo` VALUES ('23566', '40', '13', '26', '芽がはえ出て実を結ぶと、同時に毒麦もあらわれてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23567', '40', '13', '27', '僕たちがきて、家の主人に言った、『ご主人様、畑におまきになったのは、良い種ではありませんでしたか。どうして毒麦がはえてきたのですか』。');
INSERT INTO `bible_verses_kougo` VALUES ('23568', '40', '13', '28', '主人は言った、『それは敵のしわざだ』。すると僕たちが言った『では行って、それを抜き集めましょうか』。');
INSERT INTO `bible_verses_kougo` VALUES ('23569', '40', '13', '29', '彼は言った、『いや、毒麦を集めようとして、麦も一緒に抜くかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('23570', '40', '13', '30', '収穫まで、両方とも育つままにしておけ。収穫の時になったら、刈る者に、まず毒麦を集めて束にして焼き、麦の方は集めて倉に入れてくれ、と言いつけよう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('23571', '40', '13', '31', 'また、ほかの譬を彼らに示して言われた、「天国は、一粒のからし種のようなものである。ある人がそれをとって畑にまくと、');
INSERT INTO `bible_verses_kougo` VALUES ('23572', '40', '13', '32', 'それはどんな種よりも小さいが、成長すると、野菜の中でいちばん大きくなり、空の鳥がきて、その枝に宿るほどの木になる」。');
INSERT INTO `bible_verses_kougo` VALUES ('23573', '40', '13', '33', 'またほかの譬を彼らに語られた、「天国は、パン種のようなものである。女がそれを取って三斗の粉の中に混ぜると、全体がふくらんでくる」。');
INSERT INTO `bible_verses_kougo` VALUES ('23574', '40', '13', '34', 'イエスはこれらのことをすべて、譬で群衆に語られた。譬によらないでは何事も彼らに語られなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23575', '40', '13', '35', 'これは預言者によって言われたことが、成就するためである、 「わたしは口を開いて譬を語り、 世の初めから隠されていることを語り出そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23576', '40', '13', '36', 'それからイエスは、群衆をあとに残して家にはいられた。すると弟子たちは、みもとにきて言った、「畑の毒麦の譬を説明してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('23577', '40', '13', '37', 'イエスは答えて言われた、「良い種をまく者は、人の子である。');
INSERT INTO `bible_verses_kougo` VALUES ('23578', '40', '13', '38', '畑は世界である。良い種と言うのは御国の子たちで、毒麦は悪い者の子たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('23579', '40', '13', '39', 'それをまいた敵は悪魔である。収穫とは世の終りのことで、刈る者は御使たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('23580', '40', '13', '40', 'だから、毒麦が集められて火で焼かれるように、世の終りにもそのとおりになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23581', '40', '13', '41', '人の子はその使たちをつかわし、つまずきとなるものと不法を行う者とを、ことごとく御国からとり集めて、');
INSERT INTO `bible_verses_kougo` VALUES ('23582', '40', '13', '42', '炉の火に投げ入れさせるであろう。そこでは泣き叫んだり、歯がみをしたりするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23583', '40', '13', '43', 'そのとき、義人たちは彼らの父の御国で、太陽のように輝きわたるであろう。耳のある者は聞くがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('23584', '40', '13', '44', '天国は、畑に隠してある宝のようなものである。人がそれを見つけると隠しておき、喜びのあまり、行って持ち物をみな売りはらい、そしてその畑を買うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23585', '40', '13', '45', 'また天国は、良い真珠を捜している商人のようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23586', '40', '13', '46', '高価な真珠一個を見いだすと、行って持ち物をみな売りはらい、そしてこれを買うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23587', '40', '13', '47', 'また天国は、海におろして、あらゆる種類の魚を囲みいれる網のようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23588', '40', '13', '48', 'それがいっぱいになると岸に引き上げ、そしてすわって、良いのを器に入れ、悪いのを外へ捨てるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23589', '40', '13', '49', '世の終りにも、そのとおりになるであろう。すなわち、御使たちがきて、義人のうちから悪人をえり分け、');
INSERT INTO `bible_verses_kougo` VALUES ('23590', '40', '13', '50', 'そして炉の火に投げこむであろう。そこでは泣き叫んだり、歯がみをしたりするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23591', '40', '13', '51', 'あなたがたは、これらのことが皆わかったか」。彼らは「わかりました」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('23592', '40', '13', '52', 'そこで、イエスは彼らに言われた、「それだから、天国のことを学んだ学者は、新しいものと古いものとを、その倉から取り出す一家の主人のようなものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23593', '40', '13', '53', 'イエスはこれらの譬を語り終えてから、そこを立ち去られた。');
INSERT INTO `bible_verses_kougo` VALUES ('23594', '40', '13', '54', 'そして郷里に行き、会堂で人々を教えられたところ、彼らは驚いて言った、「この人は、この知恵とこれらの力あるわざとを、どこで習ってきたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23595', '40', '13', '55', 'この人は大工の子ではないか。母はマリヤといい、兄弟たちは、ヤコブ、ヨセフ、シモン、ユダではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('23596', '40', '13', '56', 'またその姉妹たちもみな、わたしたちと一緒にいるではないか。こんな数々のことを、いったい、どこで習ってきたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23597', '40', '13', '57', 'こうして人々はイエスにつまずいた。しかし、イエスは言われた、「預言者は、自分の郷里や自分の家以外では、どこででも敬われないことはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23598', '40', '13', '58', 'そして彼らの不信仰のゆえに、そこでは力あるわざを、あまりなさらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23599', '40', '14', '1', 'そのころ、領主ヘロデはイエスのうわさを聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('23600', '40', '14', '2', '家来に言った、「あれはバプテスマのヨハネだ。死人の中からよみがえったのだ。それで、あのような力が彼のうちに働いているのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('23601', '40', '14', '3', 'というのは、ヘロデは先に、自分の兄弟ピリポの妻ヘロデヤのことで、ヨハネを捕えて縛り、獄に入れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23602', '40', '14', '4', 'すなわち、ヨハネはヘロデに、「その女をめとるのは、よろしくない」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23603', '40', '14', '5', 'そこでヘロデはヨハネを殺そうと思ったが、群衆を恐れた。彼らがヨハネを預言者と認めていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23604', '40', '14', '6', 'さてヘロデの誕生日の祝に、ヘロデヤの娘がその席上で舞をまい、ヘロデを喜ばせたので、');
INSERT INTO `bible_verses_kougo` VALUES ('23605', '40', '14', '7', '彼女の願うものは、なんでも与えようと、彼は誓って約束までした。');
INSERT INTO `bible_verses_kougo` VALUES ('23606', '40', '14', '8', 'すると彼女は母にそそのかされて、「バプテスマのヨハネの首を盆に載せて、ここに持ってきていただきとうございます」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23607', '40', '14', '9', '王は困ったが、いったん誓ったのと、また列座の人たちの手前、それを与えるように命じ、');
INSERT INTO `bible_verses_kougo` VALUES ('23608', '40', '14', '10', '人をつかわして、獄中でヨハネの首を切らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('23609', '40', '14', '11', 'その首は盆に載せて運ばれ、少女にわたされ、少女はそれを母のところに持って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23610', '40', '14', '12', 'それから、ヨハネの弟子たちがきて、死体を引き取って葬った。そして、イエスのところに行って報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('23611', '40', '14', '13', 'イエスはこのことを聞くと、舟に乗ってそこを去り、自分ひとりで寂しい所へ行かれた。しかし、群衆はそれと聞いて、町々から徒歩であとを追ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23612', '40', '14', '14', 'イエスは舟から上がって、大ぜいの群衆をごらんになり、彼らを深くあわれんで、そのうちの病人たちをおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23613', '40', '14', '15', '夕方になったので、弟子たちがイエスのもとにきて言った、「ここは寂しい所でもあり、もう時もおそくなりました。群衆を解散させ、めいめいで食物を買いに、村々へ行かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('23614', '40', '14', '16', 'するとイエスは言われた、「彼らが出かけて行くには及ばない。あなたがたの手で食物をやりなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23615', '40', '14', '17', '弟子たちは言った、「わたしたちはここに、パン五つと魚二ひきしか持っていません」。');
INSERT INTO `bible_verses_kougo` VALUES ('23616', '40', '14', '18', 'イエスは言われた、「それをここに持ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23617', '40', '14', '19', 'そして群衆に命じて、草の上にすわらせ、五つのパンと二ひきの魚とを手に取り、天を仰いでそれを祝福し、パンをさいて弟子たちに渡された。弟子たちはそれを群衆に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('23618', '40', '14', '20', 'みんなの者は食べて満腹した。パンくずの残りを集めると、十二のかごにいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23619', '40', '14', '21', '食べた者は、女と子供とを除いて、おおよそ五千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('23620', '40', '14', '22', 'それからすぐ、イエスは群衆を解散させておられる間に、しいて弟子たちを舟に乗り込ませ、向こう岸へ先におやりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23621', '40', '14', '23', 'そして群衆を解散させてから、祈るためひそかに山へ登られた。夕方になっても、ただひとりそこにおられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23622', '40', '14', '24', 'ところが舟は、もうすでに陸から数丁も離れており、逆風が吹いていたために、波に悩まされていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23623', '40', '14', '25', 'イエスは夜明けの四時ごろ、海の上を歩いて彼らの方へ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23624', '40', '14', '26', '弟子たちは、イエスが海の上を歩いておられるのを見て、幽霊だと言っておじ惑い、恐怖のあまり叫び声をあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('23625', '40', '14', '27', 'しかし、イエスはすぐに彼らに声をかけて、「しっかりするのだ、わたしである。恐れることはない」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('23626', '40', '14', '28', 'するとペテロが答えて言った、「主よ、あなたでしたか。では、わたしに命じて、水の上を渡ってみもとに行かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('23627', '40', '14', '29', 'イエスは、「おいでなさい」と言われたので、ペテロは舟からおり、水の上を歩いてイエスのところへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23628', '40', '14', '30', 'しかし、風を見て恐ろしくなり、そしておぼれかけたので、彼は叫んで、「主よ、お助けください」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23629', '40', '14', '31', 'イエスはすぐに手を伸ばし、彼をつかまえて言われた、「信仰の薄い者よ、なぜ疑ったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23630', '40', '14', '32', 'ふたりが舟に乗り込むと、風はやんでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23631', '40', '14', '33', '舟の中にいた者たちはイエスを拝して、「ほんとうに、あなたは神の子です」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23632', '40', '14', '34', 'それから、彼らは海を渡ってゲネサレの地に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('23633', '40', '14', '35', 'するとその土地の人々はイエスと知って、その附近全体に人をつかわし、イエスのところに病人をみな連れてこさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('23634', '40', '14', '36', 'そして彼らにイエスの上着のふさにでも、さわらせてやっていただきたいとお願いした。そしてさわった者は皆いやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23635', '40', '15', '1', 'ときに、パリサイ人と律法学者たちとが、エルサレムからイエスのもとにきて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('23636', '40', '15', '2', '「あなたの弟子たちは、なぜ昔の人々の言伝えを破るのですか。彼らは食事の時に手を洗っていません」。');
INSERT INTO `bible_verses_kougo` VALUES ('23637', '40', '15', '3', 'イエスは答えて言われた、「なぜ、あなたがたも自分たちの言伝えによって、神のいましめを破っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23638', '40', '15', '4', '神は言われた、『父と母とを敬え』、また『父または母をののしる者は、必ず死に定められる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('23639', '40', '15', '5', 'それだのに、あなたがたは『だれでも父または母にむかって、あなたにさしあげるはずのこのものは供え物です、と言えば、');
INSERT INTO `bible_verses_kougo` VALUES ('23640', '40', '15', '6', '父または母を敬わなくてもよろしい』と言っている。こうしてあなたがたは自分たちの言伝えによって、神の言を無にしている。');
INSERT INTO `bible_verses_kougo` VALUES ('23641', '40', '15', '7', '偽善者たちよ、イザヤがあなたがたについて、こういう適切な預言をしている、');
INSERT INTO `bible_verses_kougo` VALUES ('23642', '40', '15', '8', '『この民は、口さきではわたしを敬うが、 その心はわたしから遠く離れている。');
INSERT INTO `bible_verses_kougo` VALUES ('23643', '40', '15', '9', '人間のいましめを教として教え、 無意味にわたしを拝んでいる』」。');
INSERT INTO `bible_verses_kougo` VALUES ('23644', '40', '15', '10', 'それからイエスは群衆を呼び寄せて言われた、「聞いて悟るがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('23645', '40', '15', '11', '口にはいるものは人を汚すことはない。かえって、口から出るものが人を汚すのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23646', '40', '15', '12', 'そのとき、弟子たちが近寄ってきてイエスに言った、「パリサイ人たちが御言を聞いてつまずいたことを、ご存じですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23647', '40', '15', '13', 'イエスは答えて言われた、「わたしの天の父がお植えにならなかったものは、みな抜き取られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23648', '40', '15', '14', '彼らをそのままにしておけ。彼らは盲人を手引きする盲人である。もし盲人が盲人を手引きするなら、ふたりとも穴に落ち込むであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23649', '40', '15', '15', 'ペテロが答えて言った、「その譬を説明してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('23650', '40', '15', '16', 'イエスは言われた、「あなたがたも、まだわからないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23651', '40', '15', '17', '口にはいってくるものは、みな腹の中にはいり、そして、外に出て行くことを知らないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23652', '40', '15', '18', 'しかし、口から出て行くものは、心の中から出てくるのであって、それが人を汚すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23653', '40', '15', '19', 'というのは、悪い思い、すなわち、殺人、姦淫、不品行、盗み、偽証、誹りは、心の中から出てくるのであって、');
INSERT INTO `bible_verses_kougo` VALUES ('23654', '40', '15', '20', 'これらのものが人を汚すのである。しかし、洗わない手で食事することは、人を汚すのではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23655', '40', '15', '21', 'さて、イエスはそこを出て、ツロとシドンとの地方へ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23656', '40', '15', '22', 'すると、そこへ、その地方出のカナンの女が出てきて、「主よ、ダビデの子よ、わたしをあわれんでください。娘が悪霊にとりつかれて苦しんでいます」と言って叫びつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('23657', '40', '15', '23', 'しかし、イエスはひと言もお答えにならなかった。そこで弟子たちがみもとにきて願って言った、「この女を追い払ってください。叫びながらついてきていますから」。');
INSERT INTO `bible_verses_kougo` VALUES ('23658', '40', '15', '24', 'するとイエスは答えて言われた、「わたしは、イスラエルの家の失われた羊以外の者には、つかわされていない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23659', '40', '15', '25', 'しかし、女は近寄りイエスを拝して言った、「主よ、わたしをお助けください」。');
INSERT INTO `bible_verses_kougo` VALUES ('23660', '40', '15', '26', 'イエスは答えて言われた、「子供たちのパンを取って小犬に投げてやるのは、よろしくない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23661', '40', '15', '27', 'すると女は言った、「主よ、お言葉どおりです。でも、小犬もその主人の食卓から落ちるパンくずは、いただきます」。');
INSERT INTO `bible_verses_kougo` VALUES ('23662', '40', '15', '28', 'そこでイエスは答えて言われた、「女よ、あなたの信仰は見あげたものである。あなたの願いどおりになるように」。その時に、娘はいやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23663', '40', '15', '29', 'イエスはそこを去って、ガリラヤの海べに行き、それから山に登ってそこにすわられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23664', '40', '15', '30', 'すると大ぜいの群衆が、足なえ、不具者、盲人、おし、そのほか多くの人々を連れてきて、イエスの足もとに置いたので、彼らをおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23665', '40', '15', '31', '群衆は、おしが物を言い、不具者が直り、足なえが歩き、盲人が見えるようになったのを見て驚き、そしてイスラエルの神をほめたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('23666', '40', '15', '32', 'イエスは弟子たちを呼び寄せて言われた、「この群衆がかわいそうである。もう三日間もわたしと一緒にいるのに、何も食べるものがない。しかし、彼らを空腹のままで帰らせたくはない。恐らく途中で弱り切ってしまうであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23667', '40', '15', '33', '弟子たちは言った、「荒野の中で、こんなに大ぜいの群衆にじゅうぶん食べさせるほどたくさんのパンを、どこで手に入れましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23668', '40', '15', '34', 'イエスは弟子たちに「パンはいくつあるか」と尋ねられると、「七つあります。また小さい魚が少しあります」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('23669', '40', '15', '35', 'そこでイエスは群衆に、地にすわるようにと命じ、');
INSERT INTO `bible_verses_kougo` VALUES ('23670', '40', '15', '36', '七つのパンと魚とを取り、感謝してこれをさき、弟子たちにわたされ、弟子たちはこれを群衆にわけた。');
INSERT INTO `bible_verses_kougo` VALUES ('23671', '40', '15', '37', '一同の者は食べて満腹した。そして残ったパンくずを集めると、七つのかごにいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23672', '40', '15', '38', '食べた者は、女と子供とを除いて四千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('23673', '40', '15', '39', 'そこでイエスは群衆を解散させ、舟に乗ってマガダンの地方へ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23674', '40', '16', '1', 'パリサイ人とサドカイ人とが近寄ってきて、イエスを試み、天からのしるしを見せてもらいたいと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23675', '40', '16', '2', 'イエスは彼らに言われた、「あなたがたは夕方になると、『空がまっかだから、晴だ』と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('23676', '40', '16', '3', 'また明け方には『空が曇ってまっかだから、きょうは荒れだ』と言う。あなたがたは空の模様を見分けることを知りながら、時のしるしを見分けることができないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23677', '40', '16', '4', '邪悪で不義な時代は、しるしを求める。しかし、ヨナのしるしのほかには、なんのしるしも与えられないであろう」。そして、イエスは彼らをあとに残して立ち去られた。');
INSERT INTO `bible_verses_kougo` VALUES ('23678', '40', '16', '5', '弟子たちは向こう岸に行ったが、パンを持って来るのを忘れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23679', '40', '16', '6', 'そこでイエスは言われた、「パリサイ人とサドカイ人とのパン種を、よくよく警戒せよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('23680', '40', '16', '7', '弟子たちは、これは自分たちがパンを持ってこなかったためであろうと言って、互に論じ合った。');
INSERT INTO `bible_verses_kougo` VALUES ('23681', '40', '16', '8', 'イエスはそれと知って言われた、「信仰の薄い者たちよ、なぜパンがないからだと互に論じ合っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23682', '40', '16', '9', 'まだわからないのか。覚えていないのか。五つのパンを五千人に分けたとき、幾かご拾ったか。');
INSERT INTO `bible_verses_kougo` VALUES ('23683', '40', '16', '10', 'また、七つのパンを四千人に分けたとき、幾かご拾ったか。');
INSERT INTO `bible_verses_kougo` VALUES ('23684', '40', '16', '11', 'わたしが言ったのは、パンについてではないことを、どうして悟らないのか。ただ、パリサイ人とサドカイ人とのパン種を警戒しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23685', '40', '16', '12', 'そのとき彼らは、イエスが警戒せよと言われたのは、パン種のことではなく、パリサイ人とサドカイ人との教のことであると悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('23686', '40', '16', '13', 'イエスがピリポ・カイザリヤの地方に行かれたとき、弟子たちに尋ねて言われた、「人々は人の子をだれと言っているか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23687', '40', '16', '14', '彼らは言った、「ある人々はバプテスマのヨハネだと言っています。しかし、ほかの人たちは、エリヤだと言い、また、エレミヤあるいは預言者のひとりだ、と言っている者もあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('23688', '40', '16', '15', 'そこでイエスは彼らに言われた、「それでは、あなたがたはわたしをだれと言うか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23689', '40', '16', '16', 'シモン・ペテロが答えて言った、「あなたこそ、生ける神の子キリストです」。');
INSERT INTO `bible_verses_kougo` VALUES ('23690', '40', '16', '17', 'すると、イエスは彼にむかって言われた、「バルヨナ・シモン、あなたはさいわいである。あなたにこの事をあらわしたのは、血肉ではなく、天にいますわたしの父である。');
INSERT INTO `bible_verses_kougo` VALUES ('23691', '40', '16', '18', 'そこで、わたしもあなたに言う。あなたはペテロである。そして、わたしはこの岩の上にわたしの教会を建てよう。黄泉の力もそれに打ち勝つことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('23692', '40', '16', '19', 'わたしは、あなたに天国のかぎを授けよう。そして、あなたが地上でつなぐことは、天でもつながれ、あなたが地上で解くことは天でも解かれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23693', '40', '16', '20', 'そのとき、イエスは、自分がキリストであることをだれにも言ってはいけないと、弟子たちを戒められた。');
INSERT INTO `bible_verses_kougo` VALUES ('23694', '40', '16', '21', 'この時から、イエス・キリストは、自分が必ずエルサレムに行き、長老、祭司長、律法学者たちから多くの苦しみを受け、殺され、そして三日目によみがえるべきことを、弟子たちに示しはじめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23695', '40', '16', '22', 'すると、ペテロはイエスをわきへ引き寄せて、いさめはじめ、「主よ、とんでもないことです。そんなことがあるはずはございません」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23696', '40', '16', '23', 'イエスは振り向いて、ペテロに言われた、「サタンよ、引きさがれ。わたしの邪魔をする者だ。あなたは神のことを思わないで、人のことを思っている」。');
INSERT INTO `bible_verses_kougo` VALUES ('23697', '40', '16', '24', 'それからイエスは弟子たちに言われた、「だれでもわたしについてきたいと思うなら、自分を捨て、自分の十字架を負うて、わたしに従ってきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23698', '40', '16', '25', '自分の命を救おうと思う者はそれを失い、わたしのために自分の命を失う者は、それを見いだすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23699', '40', '16', '26', 'たとい人が全世界をもうけても、自分の命を損したら、なんの得になろうか。また、人はどんな代価を払って、その命を買いもどすことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('23700', '40', '16', '27', '人の子は父の栄光のうちに、御使たちを従えて来るが、その時には、実際のおこないに応じて、それぞれに報いるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23701', '40', '16', '28', 'よく聞いておくがよい、人の子が御国の力をもって来るのを見るまでは、死を味わわない者が、ここに立っている者の中にいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('23702', '40', '17', '1', '六日ののち、イエスはペテロ、ヤコブ、ヤコブの兄弟ヨハネだけを連れて、高い山に登られた。');
INSERT INTO `bible_verses_kougo` VALUES ('23703', '40', '17', '2', 'ところが、彼らの目の前でイエスの姿が変り、その顔は日のように輝き、その衣は光のように白くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('23704', '40', '17', '3', 'すると、見よ、モーセとエリヤが彼らに現れて、イエスと語り合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23705', '40', '17', '4', 'ペテロはイエスにむかって言った、「主よ、わたしたちがここにいるのは、すばらしいことです。もし、おさしつかえなければ、わたしはここに小屋を三つ建てましょう。一つはあなたのために、一つはモーセのために、一つはエリヤのために」。');
INSERT INTO `bible_verses_kougo` VALUES ('23706', '40', '17', '5', '彼がまだ話し終えないうちに、たちまち、輝く雲が彼らをおおい、そして雲の中から声がした、「これはわたしの愛する子、わたしの心にかなう者である。これに聞け」。');
INSERT INTO `bible_verses_kougo` VALUES ('23707', '40', '17', '6', '弟子たちはこれを聞いて非常に恐れ、顔を地に伏せた。');
INSERT INTO `bible_verses_kougo` VALUES ('23708', '40', '17', '7', 'イエスは近づいてきて、手を彼らにおいて言われた、「起きなさい、恐れることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23709', '40', '17', '8', '彼らが目をあげると、イエスのほかには、だれも見えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23710', '40', '17', '9', '一同が山を下って来るとき、イエスは「人の子が死人の中からよみがえるまでは、いま見たことをだれにも話してはならない」と、彼らに命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23711', '40', '17', '10', '弟子たちはイエスにお尋ねして言った、「いったい、律法学者たちは、なぜ、エリヤが先に来るはずだと言っているのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23712', '40', '17', '11', '答えて言われた、「確かに、エリヤがきて、万事を元どおりに改めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23713', '40', '17', '12', 'しかし、あなたがたに言っておく。エリヤはすでにきたのだ。しかし人々は彼を認めず、自分かってに彼をあしらった。人の子もまた、そのように彼らから苦しみを受けることになろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23714', '40', '17', '13', 'そのとき、弟子たちは、イエスがバプテスマのヨハネのことを言われたのだと悟った。');
INSERT INTO `bible_verses_kougo` VALUES ('23715', '40', '17', '14', 'さて彼らが群衆のところに帰ると、ひとりの人がイエスに近寄ってきて、ひざまずいて、言った、');
INSERT INTO `bible_verses_kougo` VALUES ('23716', '40', '17', '15', '「主よ、わたしの子をあわれんでください。てんかんで苦しんでおります。何度も何度も火の中や水の中に倒れるのです。');
INSERT INTO `bible_verses_kougo` VALUES ('23717', '40', '17', '16', 'それで、その子をお弟子たちのところに連れてきましたが、なおしていただけませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('23718', '40', '17', '17', 'イエスは答えて言われた、「ああ、なんという不信仰な、曲った時代であろう。いつまで、わたしはあなたがたと一緒におられようか。いつまであなたがたに我慢ができようか。その子をここに、わたしのところに連れてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23719', '40', '17', '18', 'イエスがおしかりになると、悪霊はその子から出て行った。そして子はその時いやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23720', '40', '17', '19', 'それから、弟子たちがひそかにイエスのもとにきて言った、「わたしたちは、どうして霊を追い出せなかったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23721', '40', '17', '20', 'するとイエスは言われた、「あなたがたの信仰が足りないからである。よく言い聞かせておくが、もし、からし種一粒ほどの信仰があるなら、この山にむかって『ここからあそこに移れ』と言えば、移るであろう。このように、あなたがたにできない事は、何もないであろう。〔');
INSERT INTO `bible_verses_kougo` VALUES ('23722', '40', '17', '21', 'しかし、このたぐいは、祈と断食とによらなければ、追い出すことはできない〕」。');
INSERT INTO `bible_verses_kougo` VALUES ('23723', '40', '17', '22', '彼らがガリラヤで集まっていた時、イエスは言われた、「人の子は人々の手にわたされ、');
INSERT INTO `bible_verses_kougo` VALUES ('23724', '40', '17', '23', '彼らに殺され、そして三日目によみがえるであろう」。弟子たちは非常に心をいためた。');
INSERT INTO `bible_verses_kougo` VALUES ('23725', '40', '17', '24', '彼らがカペナウムにきたとき、宮の納入金を集める人たちがペテロのところにきて言った、「あなたがたの先生は宮の納入金を納めないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23726', '40', '17', '25', 'ペテロは「納めておられます」と言った。そして彼が家にはいると、イエスから先に話しかけて言われた、「シモン、あなたはどう思うか。この世の王たちは税や貢をだれから取るのか。自分の子からか、それとも、ほかの人たちからか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23727', '40', '17', '26', 'ペテロが「ほかの人たちからです」と答えると、イエスは言われた、「それでは、子は納めなくてもよいわけである。');
INSERT INTO `bible_verses_kougo` VALUES ('23728', '40', '17', '27', 'しかし、彼らをつまずかせないために、海に行って、つり針をたれなさい。そして最初につれた魚をとって、その口をあけると、銀貨一枚が見つかるであろう。それをとり出して、わたしとあなたのために納めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23729', '40', '18', '1', 'そのとき、弟子たちがイエスのもとにきて言った、「いったい、天国ではだれがいちばん偉いのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23730', '40', '18', '2', 'すると、イエスは幼な子を呼び寄せ、彼らのまん中に立たせて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('23731', '40', '18', '3', '「よく聞きなさい。心をいれかえて幼な子のようにならなければ、天国にはいることはできないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23732', '40', '18', '4', 'この幼な子のように自分を低くする者が、天国でいちばん偉いのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23733', '40', '18', '5', 'また、だれでも、このようなひとりの幼な子を、わたしの名のゆえに受けいれる者は、わたしを受けいれるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23734', '40', '18', '6', 'しかし、わたしを信ずるこれらの小さい者のひとりをつまずかせる者は、大きなひきうすを首にかけられて海の深みに沈められる方が、その人の益になる。');
INSERT INTO `bible_verses_kougo` VALUES ('23735', '40', '18', '7', 'この世は、罪の誘惑があるから、わざわいである。罪の誘惑は必ず来る。しかし、それをきたらせる人は、わざわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('23736', '40', '18', '8', 'もしあなたの片手または片足が、罪を犯させるなら、それを切って捨てなさい。両手、両足がそろったままで、永遠の火に投げ込まれるよりは、片手、片足になって命に入る方がよい。');
INSERT INTO `bible_verses_kougo` VALUES ('23737', '40', '18', '9', 'もしあなたの片目が罪を犯させるなら、それを抜き出して捨てなさい。両眼がそろったままで地獄の火に投げ入れられるよりは、片目になって命に入る方がよい。');
INSERT INTO `bible_verses_kougo` VALUES ('23738', '40', '18', '10', 'あなたがたは、これらの小さい者のひとりをも軽んじないように、気をつけなさい。あなたがたに言うが、彼らの御使たちは天にあって、天にいますわたしの父のみ顔をいつも仰いでいるのである。〔');
INSERT INTO `bible_verses_kougo` VALUES ('23739', '40', '18', '11', '人の子は、滅びる者を救うためにきたのである。〕');
INSERT INTO `bible_verses_kougo` VALUES ('23740', '40', '18', '12', 'あなたがたはどう思うか。ある人に百匹の羊があり、その中の一匹が迷い出たとすれば、九十九匹を山に残しておいて、その迷い出ている羊を捜しに出かけないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('23741', '40', '18', '13', 'もしそれを見つけたなら、よく聞きなさい、迷わないでいる九十九匹のためよりも、むしろその一匹のために喜ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23742', '40', '18', '14', 'そのように、これらの小さい者のひとりが滅びることは、天にいますあなたがたの父のみこころではない。');
INSERT INTO `bible_verses_kougo` VALUES ('23743', '40', '18', '15', 'もしあなたの兄弟が罪を犯すなら、行って、彼とふたりだけの所で忠告しなさい。もし聞いてくれたら、あなたの兄弟を得たことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('23744', '40', '18', '16', 'もし聞いてくれないなら、ほかにひとりふたりを、一緒に連れて行きなさい。それは、ふたりまたは三人の証人の口によって、すべてのことがらが確かめられるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23745', '40', '18', '17', 'もし彼らの言うことを聞かないなら、教会に申し出なさい。もし教会の言うことも聞かないなら、その人を異邦人または取税人同様に扱いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23746', '40', '18', '18', 'よく言っておく。あなたがたが地上でつなぐことは、天でも皆つながれ、あなたがたが地上で解くことは、天でもみな解かれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23747', '40', '18', '19', 'また、よく言っておく。もしあなたがたのうちのふたりが、どんな願い事についても地上で心を合わせるなら、天にいますわたしの父はそれをかなえて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23748', '40', '18', '20', 'ふたりまたは三人が、わたしの名によって集まっている所には、わたしもその中にいるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23749', '40', '18', '21', 'そのとき、ペテロがイエスのもとにきて言った、「主よ、兄弟がわたしに対して罪を犯した場合、幾たびゆるさねばなりませんか。七たびまでですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23750', '40', '18', '22', 'イエスは彼に言われた、「わたしは七たびまでとは言わない。七たびを七十倍するまでにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23751', '40', '18', '23', 'それだから、天国は王が僕たちと決算をするようなものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23752', '40', '18', '24', '決算が始まると、一万タラントの負債のある者が、王のところに連れられてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23753', '40', '18', '25', 'しかし、返せなかったので、主人は、その人自身とその妻子と持ち物全部とを売って返すように命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('23754', '40', '18', '26', 'そこで、この僕はひれ伏して哀願した、『どうぞお待ちください。全部お返しいたしますから』。');
INSERT INTO `bible_verses_kougo` VALUES ('23755', '40', '18', '27', '僕の主人はあわれに思って、彼をゆるし、その負債を免じてやった。');
INSERT INTO `bible_verses_kougo` VALUES ('23756', '40', '18', '28', 'その僕が出て行くと、百デナリを貸しているひとりの仲間に出会い、彼をつかまえ、首をしめて『借金を返せ』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23757', '40', '18', '29', 'そこでこの仲間はひれ伏し、『どうか待ってくれ。返すから』と言って頼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23758', '40', '18', '30', 'しかし承知せずに、その人をひっぱって行って、借金を返すまで獄に入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('23759', '40', '18', '31', 'その人の仲間たちは、この様子を見て、非常に心をいため、行ってそのことをのこらず主人に話した。');
INSERT INTO `bible_verses_kougo` VALUES ('23760', '40', '18', '32', 'そこでこの主人は彼を呼びつけて言った、『悪い僕、わたしに願ったからこそ、あの負債を全部ゆるしてやったのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23761', '40', '18', '33', 'わたしがあわれんでやったように、あの仲間をあわれんでやるべきではなかったか』。');
INSERT INTO `bible_verses_kougo` VALUES ('23762', '40', '18', '34', 'そして主人は立腹して、負債全部を返してしまうまで、彼を獄吏に引きわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('23763', '40', '18', '35', 'あなたがためいめいも、もし心から兄弟をゆるさないならば、わたしの天の父もまたあなたがたに対して、そのようになさるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23764', '40', '19', '1', 'イエスはこれらのことを語り終えられてから、ガリラヤを去ってヨルダンの向こうのユダヤの地方へ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23765', '40', '19', '2', 'すると大ぜいの群衆がついてきたので、彼らをそこでおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23766', '40', '19', '3', 'さてパリサイ人たちが近づいてきて、イエスを試みようとして言った、「何かの理由で、夫がその妻を出すのは、さしつかえないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23767', '40', '19', '4', 'イエスは答えて言われた、「あなたがたはまだ読んだことがないのか。『創造者は初めから人を男と女とに造られ、');
INSERT INTO `bible_verses_kougo` VALUES ('23768', '40', '19', '5', 'そして言われた、それゆえに、人は父母を離れ、その妻と結ばれ、ふたりの者は一体となるべきである』。');
INSERT INTO `bible_verses_kougo` VALUES ('23769', '40', '19', '6', '彼らはもはや、ふたりではなく一体である。だから、神が合わせられたものを、人は離してはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23770', '40', '19', '7', '彼らはイエスに言った、「それでは、なぜモーセは、妻を出す場合には離縁状を渡せ、と定めたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23771', '40', '19', '8', 'イエスが言われた、「モーセはあなたがたの心が、かたくななので、妻を出すことを許したのだが、初めからそうではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23772', '40', '19', '9', 'そこでわたしはあなたがたに言う。不品行のゆえでなくて、自分の妻を出して他の女をめとる者は、姦淫を行うのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23773', '40', '19', '10', '弟子たちは言った、「もし妻に対する夫の立場がそうだとすれば、結婚しない方がましです」。');
INSERT INTO `bible_verses_kougo` VALUES ('23774', '40', '19', '11', 'するとイエスは彼らに言われた、「その言葉を受けいれることができるのはすべての人ではなく、ただそれを授けられている人々だけである。');
INSERT INTO `bible_verses_kougo` VALUES ('23775', '40', '19', '12', 'というのは、母の胎内から独身者に生れついているものがあり、また他から独身者にされたものもあり、また天国のために、みずから進んで独身者となったものもある。この言葉を受けられる者は、受けいれるがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23776', '40', '19', '13', 'そのとき、イエスに手をおいて祈っていただくために、人々が幼な子らをみもとに連れてきた。ところが、弟子たちは彼らをたしなめた。');
INSERT INTO `bible_verses_kougo` VALUES ('23777', '40', '19', '14', 'するとイエスは言われた、「幼な子らをそのままにしておきなさい。わたしのところに来るのをとめてはならない。天国はこのような者の国である」。');
INSERT INTO `bible_verses_kougo` VALUES ('23778', '40', '19', '15', 'そして手を彼らの上においてから、そこを去って行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('23779', '40', '19', '16', 'すると、ひとりの人がイエスに近寄ってきて言った、「先生、永遠の生命を得るためには、どんなよいことをしたらいいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23780', '40', '19', '17', 'イエスは言われた、「なぜよい事についてわたしに尋ねるのか。よいかたはただひとりだけである。もし命に入りたいと思うなら、いましめを守りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23781', '40', '19', '18', '彼は言った、「どのいましめですか」。イエスは言われた、「『殺すな、姦淫するな、盗むな、偽証を立てるな。');
INSERT INTO `bible_verses_kougo` VALUES ('23782', '40', '19', '19', '父と母とを敬え』。また『自分を愛するように、あなたの隣り人を愛せよ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('23783', '40', '19', '20', 'この青年はイエスに言った、「それはみな守ってきました。ほかに何が足りないのでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23784', '40', '19', '21', 'イエスは彼に言われた、「もしあなたが完全になりたいと思うなら、帰ってあなたの持ち物を売り払い、貧しい人々に施しなさい。そうすれば、天に宝を持つようになろう。そして、わたしに従ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23785', '40', '19', '22', 'この言葉を聞いて、青年は悲しみながら立ち去った。たくさんの資産を持っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23786', '40', '19', '23', 'それからイエスは弟子たちに言われた、「よく聞きなさい。富んでいる者が天国にはいるのは、むずかしいものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23787', '40', '19', '24', 'また、あなたがたに言うが、富んでいる者が神の国にはいるよりは、らくだが針の穴を通る方が、もっとやさしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23788', '40', '19', '25', '弟子たちはこれを聞いて非常に驚いて言った、「では、だれが救われることができるのだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23789', '40', '19', '26', 'イエスは彼らを見つめて言われた、「人にはそれはできないが、神にはなんでもできない事はない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23790', '40', '19', '27', 'そのとき、ペテロがイエスに答えて言った、「ごらんなさい、わたしたちはいっさいを捨てて、あなたに従いました。ついては、何がいただけるでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23791', '40', '19', '28', 'イエスは彼らに言われた、「よく聞いておくがよい。世が改まって、人の子がその栄光の座につく時には、わたしに従ってきたあなたがたもまた、十二の位に座してイスラエルの十二の部族をさばくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23792', '40', '19', '29', 'おおよそ、わたしの名のために、家、兄弟、姉妹、父、母、子、もしくは畑を捨てた者は、その幾倍もを受け、また永遠の生命を受けつぐであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23793', '40', '19', '30', 'しかし、多くの先の者はあとになり、あとの者は先になるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23794', '40', '20', '1', '天国は、ある家の主人が、自分のぶどう園に労働者を雇うために、夜が明けると同時に、出かけて行くようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23795', '40', '20', '2', '彼は労働者たちと、一日一デナリの約束をして、彼らをぶどう園に送った。');
INSERT INTO `bible_verses_kougo` VALUES ('23796', '40', '20', '3', 'それから九時ごろに出て行って、他の人々が市場で何もせずに立っているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('23797', '40', '20', '4', 'そして、その人たちに言った、『あなたがたも、ぶどう園に行きなさい。相当な賃銀を払うから』。');
INSERT INTO `bible_verses_kougo` VALUES ('23798', '40', '20', '5', 'そこで、彼らは出かけて行った。主人はまた、十二時ごろと三時ごろとに出て行って、同じようにした。');
INSERT INTO `bible_verses_kougo` VALUES ('23799', '40', '20', '6', '五時ごろまた出て行くと、まだ立っている人々を見たので、彼らに言った、『なぜ、何もしないで、一日中ここに立っていたのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('23800', '40', '20', '7', '彼らが『だれもわたしたちを雇ってくれませんから』と答えたので、その人々に言った、『あなたがたも、ぶどう園に行きなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('23801', '40', '20', '8', 'さて、夕方になって、ぶどう園の主人は管理人に言った、『労働者たちを呼びなさい。そして、最後にきた人々からはじめて順々に最初にきた人々にわたるように、賃銀を払ってやりなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('23802', '40', '20', '9', 'そこで、五時ごろに雇われた人々がきて、それぞれ一デナリずつもらった。');
INSERT INTO `bible_verses_kougo` VALUES ('23803', '40', '20', '10', 'ところが、最初の人々がきて、もっと多くもらえるだろうと思っていたのに、彼らも一デナリずつもらっただけであった。');
INSERT INTO `bible_verses_kougo` VALUES ('23804', '40', '20', '11', 'もらったとき、家の主人にむかって不平をもらして');
INSERT INTO `bible_verses_kougo` VALUES ('23805', '40', '20', '12', '言った、『この最後の者たちは一時間しか働かなかったのに、あなたは一日じゅう、労苦と暑さを辛抱したわたしたちと同じ扱いをなさいました』。');
INSERT INTO `bible_verses_kougo` VALUES ('23806', '40', '20', '13', 'そこで彼はそのひとりに答えて言った、『友よ、わたしはあなたに対して不正をしてはいない。あなたはわたしと一デナリの約束をしたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('23807', '40', '20', '14', '自分の賃銀をもらって行きなさい。わたしは、この最後の者にもあなたと同様に払ってやりたいのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('23808', '40', '20', '15', '自分の物を自分がしたいようにするのは、当りまえではないか。それともわたしが気前よくしているので、ねたましく思うのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('23809', '40', '20', '16', 'このように、あとの者は先になり、先の者はあとになるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23810', '40', '20', '17', 'さて、イエスはエルサレムへ上るとき、十二弟子をひそかに呼びよせ、その途中で彼らに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('23811', '40', '20', '18', '「見よ、わたしたちはエルサレムへ上って行くが、人の子は祭司長、律法学者たちの手に渡されるであろう。彼らは彼に死刑を宣告し、');
INSERT INTO `bible_verses_kougo` VALUES ('23812', '40', '20', '19', 'そして彼をあざけり、むち打ち、十字架につけさせるために、異邦人に引きわたすであろう。そして彼は三日目によみがえるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23813', '40', '20', '20', 'そのとき、ゼベダイの子らの母が、その子らと一緒にイエスのもとにきてひざまずき、何事かをお願いした。');
INSERT INTO `bible_verses_kougo` VALUES ('23814', '40', '20', '21', 'そこでイエスは彼女に言われた、「何をしてほしいのか」。彼女は言った、「わたしのこのふたりのむすこが、あなたの御国で、ひとりはあなたの右に、ひとりは左にすわれるように、お言葉をください」。');
INSERT INTO `bible_verses_kougo` VALUES ('23815', '40', '20', '22', 'イエスは答えて言われた、「あなたがたは、自分が何を求めているのか、わかっていない。わたしの飲もうとしている杯を飲むことができるか」。彼らは「できます」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('23816', '40', '20', '23', 'イエスは彼らに言われた、「確かに、あなたがたはわたしの杯を飲むことになろう。しかし、わたしの右、左にすわらせることは、わたしのすることではなく、わたしの父によって備えられている人々だけに許されることである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23817', '40', '20', '24', '十人の者はこれを聞いて、このふたりの兄弟たちのことで憤慨した。');
INSERT INTO `bible_verses_kougo` VALUES ('23818', '40', '20', '25', 'そこで、イエスは彼らを呼び寄せて言われた、「あなたがたの知っているとおり、異邦人の支配者たちはその民を治め、また偉い人たちは、その民の上に権力をふるっている。');
INSERT INTO `bible_verses_kougo` VALUES ('23819', '40', '20', '26', 'あなたがたの間ではそうであってはならない。かえって、あなたがたの間で偉くなりたいと思う者は、仕える人となり、');
INSERT INTO `bible_verses_kougo` VALUES ('23820', '40', '20', '27', 'あなたがたの間でかしらになりたいと思う者は、僕とならねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('23821', '40', '20', '28', 'それは、人の子がきたのも、仕えられるためではなく、仕えるためであり、また多くの人のあがないとして、自分の命を与えるためであるのと、ちょうど同じである」。');
INSERT INTO `bible_verses_kougo` VALUES ('23822', '40', '20', '29', 'それから、彼らがエリコを出て行ったとき、大ぜいの群衆がイエスに従ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23823', '40', '20', '30', 'すると、ふたりの盲人が道ばたにすわっていたが、イエスがとおって行かれると聞いて、叫んで言った、「主よ、ダビデの子よ、わたしたちをあわれんで下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23824', '40', '20', '31', '群衆は彼らをしかって黙らせようとしたが、彼らはますます叫びつづけて言った、「主よ、ダビデの子よ、わたしたちをあわれんで下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23825', '40', '20', '32', 'イエスは立ちどまり、彼らを呼んで言われた、「わたしに何をしてほしいのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23826', '40', '20', '33', '彼らは言った、「主よ、目をあけていただくことです」。');
INSERT INTO `bible_verses_kougo` VALUES ('23827', '40', '20', '34', 'イエスは深くあわれんで、彼らの目にさわられた。すると彼らは、たちまち見えるようになり、イエスに従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('23828', '40', '21', '1', 'さて、彼らがエルサレムに近づき、オリブ山沿いのベテパゲに着いたとき、イエスはふたりの弟子をつかわして言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('23829', '40', '21', '2', '「向こうの村へ行きなさい。するとすぐ、ろばがつながれていて、子ろばがそばにいるのを見るであろう。それを解いてわたしのところに引いてきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23830', '40', '21', '3', 'もしだれかが、あなたがたに何か言ったなら、主がお入り用なのです、と言いなさい。そう言えば、すぐ渡してくれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23831', '40', '21', '4', 'こうしたのは、預言者によって言われたことが、成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('23832', '40', '21', '5', 'すなわち、 「シオンの娘に告げよ、 見よ、あなたの王がおいでになる、 柔和なおかたで、ろばに乗って、 くびきを負うろばの子に乗って」。');
INSERT INTO `bible_verses_kougo` VALUES ('23833', '40', '21', '6', '弟子たちは出て行って、イエスがお命じになったとおりにし、');
INSERT INTO `bible_verses_kougo` VALUES ('23834', '40', '21', '7', 'ろばと子ろばとを引いてきた。そしてその上に自分たちの上着をかけると、イエスはそれにお乗りになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23835', '40', '21', '8', '群衆のうち多くの者は自分たちの上着を道に敷き、また、ほかの者たちは木の枝を切ってきて道に敷いた。');
INSERT INTO `bible_verses_kougo` VALUES ('23836', '40', '21', '9', 'そして群衆は、前に行く者も、あとに従う者も、共に叫びつづけた、 「ダビデの子に、ホサナ。 主の御名によってきたる者に、祝福あれ。 いと高き所に、ホサナ」。');
INSERT INTO `bible_verses_kougo` VALUES ('23837', '40', '21', '10', 'イエスがエルサレムにはいって行かれたとき、町中がこぞって騒ぎ立ち、「これは、いったい、どなただろう」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23838', '40', '21', '11', 'そこで群衆は、「この人はガリラヤのナザレから出た預言者イエスである」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('23839', '40', '21', '12', 'それから、イエスは宮にはいられた。そして、宮の庭で売り買いしていた人々をみな追い出し、また両替人の台や、はとを売る者の腰掛をくつがえされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23840', '40', '21', '13', 'そして彼らに言われた、「『わたしの家は、祈の家ととなえらるべきである』と書いてある。それだのに、あなたがたはそれを強盗の巣にしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('23841', '40', '21', '14', 'そのとき宮の庭で、盲人や足なえがみもとにきたので、彼らをおいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23842', '40', '21', '15', 'しかし、祭司長、律法学者たちは、イエスがなされた不思議なわざを見、また宮の庭で「ダビデの子に、ホサナ」と叫んでいる子供たちを見て立腹し、');
INSERT INTO `bible_verses_kougo` VALUES ('23843', '40', '21', '16', 'イエスに言った、「あの子たちが何を言っているのか、お聞きですか」。イエスは彼らに言われた、「そうだ、聞いている。あなたがたは『幼な子、乳のみ子たちの口にさんびを備えられた』とあるのを読んだことがないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23844', '40', '21', '17', 'それから、イエスは彼らをあとに残し、都を出てベタニヤに行き、そこで夜を過ごされた。');
INSERT INTO `bible_verses_kougo` VALUES ('23845', '40', '21', '18', '朝はやく都に帰るとき、イエスは空腹をおぼえられた。');
INSERT INTO `bible_verses_kougo` VALUES ('23846', '40', '21', '19', 'そして、道のかたわらに一本のいちじくの木があるのを見て、そこに行かれたが、ただ葉のほかは何も見当らなかった。そこでその木にむかって、「今から後いつまでも、おまえには実がならないように」と言われた。すると、いちじくの木はたちまち枯れた。');
INSERT INTO `bible_verses_kougo` VALUES ('23847', '40', '21', '20', '弟子たちはこれを見て、驚いて言った、「いちじくがどうして、こうすぐに枯れたのでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23848', '40', '21', '21', 'イエスは答えて言われた、「よく聞いておくがよい。もしあなたがたが信じて疑わないならば、このいちじくにあったようなことが、できるばかりでなく、この山にむかって、動き出して海の中にはいれと言っても、そのとおりになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23849', '40', '21', '22', 'また、祈のとき、信じて求めるものは、みな与えられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23850', '40', '21', '23', 'イエスが宮にはいられたとき、祭司長たちや民の長老たちが、その教えておられる所にきて言った、「何の権威によって、これらの事をするのですか。だれが、そうする権威を授けたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23851', '40', '21', '24', 'そこでイエスは彼らに言われた、「わたしも一つだけ尋ねよう。あなたがたがそれに答えてくれたなら、わたしも、何の権威によってこれらの事をするのか、あなたがたに言おう。');
INSERT INTO `bible_verses_kougo` VALUES ('23852', '40', '21', '25', 'ヨハネのバプテスマはどこからきたのであったか。天からであったか、人からであったか」。すると、彼らは互に論じて言った、「もし天からだと言えば、では、なぜ彼を信じなかったのか、とイエスは言うだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23853', '40', '21', '26', 'しかし、もし人からだと言えば、群衆が恐ろしい。人々がみなヨハネを預言者と思っているのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('23854', '40', '21', '27', 'そこで彼らは、「わたしたちにはわかりません」と答えた。すると、イエスが言われた、「わたしも何の権威によってこれらの事をするのか、あなたがたに言うまい。');
INSERT INTO `bible_verses_kougo` VALUES ('23855', '40', '21', '28', 'あなたがたはどう思うか。ある人にふたりの子があったが、兄のところに行って言った、『子よ、きょう、ぶどう園へ行って働いてくれ』。');
INSERT INTO `bible_verses_kougo` VALUES ('23856', '40', '21', '29', 'すると彼は『おとうさん、参ります』と答えたが、行かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23857', '40', '21', '30', 'また弟のところにきて同じように言った。彼は『いやです』と答えたが、あとから心を変えて、出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('23858', '40', '21', '31', 'このふたりのうち、どちらが父の望みどおりにしたのか」。彼らは言った、「あとの者です」。イエスは言われた、「よく聞きなさい。取税人や遊女は、あなたがたより先に神の国にはいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23859', '40', '21', '32', 'というのは、ヨハネがあなたがたのところにきて、義の道を説いたのに、あなたがたは彼を信じなかった。ところが、取税人や遊女は彼を信じた。あなたがたはそれを見たのに、あとになっても、心をいれ変えて彼を信じようとしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23860', '40', '21', '33', 'もう一つの譬を聞きなさい。ある所に、ひとりの家の主人がいたが、ぶどう園を造り、かきをめぐらし、その中に酒ぶねの穴を掘り、やぐらを立て、それを農夫たちに貸して、旅に出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('23861', '40', '21', '34', '収穫の季節がきたので、その分け前を受け取ろうとして、僕たちを農夫のところへ送った。');
INSERT INTO `bible_verses_kougo` VALUES ('23862', '40', '21', '35', 'すると、農夫たちは、その僕たちをつかまえて、ひとりを袋だたきにし、ひとりを殺し、もうひとりを石で打ち殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('23863', '40', '21', '36', 'また別に、前よりも多くの僕たちを送ったが、彼らをも同じようにあしらった。');
INSERT INTO `bible_verses_kougo` VALUES ('23864', '40', '21', '37', 'しかし、最後に、わたしの子は敬ってくれるだろうと思って、主人はその子を彼らの所につかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('23865', '40', '21', '38', 'すると農夫たちは、その子を見て互に言った、『あれはあと取りだ。さあ、これを殺して、その財産を手に入れよう』。');
INSERT INTO `bible_verses_kougo` VALUES ('23866', '40', '21', '39', 'そして彼をつかまえて、ぶどう園の外に引き出して殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('23867', '40', '21', '40', 'このぶどう園の主人が帰ってきたら、この農夫たちをどうするだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23868', '40', '21', '41', '彼らはイエスに言った、「悪人どもを、皆殺しにして、季節ごとに収穫を納めるほかの農夫たちに、そのぶどう園を貸し与えるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23869', '40', '21', '42', 'イエスは彼らに言われた、「あなたがたは、聖書でまだ読んだことがないのか、 『家造りらの捨てた石が 隅のかしら石になった。 これは主がなされたことで、 わたしたちの目には不思議に見える』。');
INSERT INTO `bible_verses_kougo` VALUES ('23870', '40', '21', '43', 'それだから、あなたがたに言うが、神の国はあなたがたから取り上げられて、御国にふさわしい実を結ぶような異邦人に与えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23871', '40', '21', '44', 'またその石の上に落ちる者は打ち砕かれ、それがだれかの上に落ちかかるなら、その人はこなみじんにされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23872', '40', '21', '45', '祭司長たちやパリサイ人たちがこの譬を聞いたとき、自分たちのことをさして言っておられることを悟ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('23873', '40', '21', '46', 'イエスを捕えようとしたが、群衆を恐れた。群衆はイエスを預言者だと思っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23874', '40', '22', '1', 'イエスはまた、譬で彼らに語って言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('23875', '40', '22', '2', '「天国は、ひとりの王がその王子のために、婚宴を催すようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23876', '40', '22', '3', '王はその僕たちをつかわして、この婚宴に招かれていた人たちを呼ばせたが、その人たちはこようとはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23877', '40', '22', '4', 'そこでまた、ほかの僕たちをつかわして言った、『招かれた人たちに言いなさい。食事の用意ができました。牛も肥えた獣もほふられて、すべての用意ができました。さあ、婚宴においでください』。');
INSERT INTO `bible_verses_kougo` VALUES ('23878', '40', '22', '5', 'しかし、彼らは知らぬ顔をして、ひとりは自分の畑に、ひとりは自分の商売に出て行き、');
INSERT INTO `bible_verses_kougo` VALUES ('23879', '40', '22', '6', 'またほかの人々は、この僕たちをつかまえて侮辱を加えた上、殺してしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('23880', '40', '22', '7', 'そこで王は立腹し、軍隊を送ってそれらの人殺しどもを滅ぼし、その町を焼き払った。');
INSERT INTO `bible_verses_kougo` VALUES ('23881', '40', '22', '8', 'それから僕たちに言った、『婚宴の用意はできているが、招かれていたのは、ふさわしくない人々であった。');
INSERT INTO `bible_verses_kougo` VALUES ('23882', '40', '22', '9', 'だから、町の大通りに出て行って、出会った人はだれでも婚宴に連れてきなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('23883', '40', '22', '10', 'そこで、僕たちは道に出て行って、出会う人は、悪人でも善人でもみな集めてきたので、婚宴の席は客でいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('23884', '40', '22', '11', '王は客を迎えようとしてはいってきたが、そこに礼服をつけていないひとりの人を見て、');
INSERT INTO `bible_verses_kougo` VALUES ('23885', '40', '22', '12', '彼に言った、『友よ、どうしてあなたは礼服をつけないで、ここにはいってきたのですか』。しかし、彼は黙っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23886', '40', '22', '13', 'そこで、王はそばの者たちに言った、『この者の手足をしばって、外の暗やみにほうり出せ。そこで泣き叫んだり、歯がみをしたりするであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('23887', '40', '22', '14', '招かれる者は多いが、選ばれる者は少ない」。');
INSERT INTO `bible_verses_kougo` VALUES ('23888', '40', '22', '15', 'そのときパリサイ人たちがきて、どうかしてイエスを言葉のわなにかけようと、相談をした。');
INSERT INTO `bible_verses_kougo` VALUES ('23889', '40', '22', '16', 'そして、彼らの弟子を、ヘロデ党の者たちと共に、イエスのもとにつかわして言わせた、「先生、わたしたちはあなたが真実なかたであって、真理に基いて神の道を教え、また、人に分け隔てをしないで、だれをもはばかられないことを知っています。');
INSERT INTO `bible_verses_kougo` VALUES ('23890', '40', '22', '17', 'それで、あなたはどう思われますか、答えてください。カイザルに税金を納めてよいでしょうか、いけないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23891', '40', '22', '18', 'イエスは彼らの悪意を知って言われた、「偽善者たちよ、なぜわたしをためそうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23892', '40', '22', '19', '税に納める貨幣を見せなさい」。彼らはデナリ一つを持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('23893', '40', '22', '20', 'そこでイエスは言われた、「これは、だれの肖像、だれの記号か」。');
INSERT INTO `bible_verses_kougo` VALUES ('23894', '40', '22', '21', '彼らは「カイザルのです」と答えた。するとイエスは言われた、「それでは、カイザルのものはカイザルに、神のものは神に返しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('23895', '40', '22', '22', '彼らはこれを聞いて驚嘆し、イエスを残して立ち去った。');
INSERT INTO `bible_verses_kougo` VALUES ('23896', '40', '22', '23', '復活ということはないと主張していたサドカイ人たちが、その日、イエスのもとにきて質問した、');
INSERT INTO `bible_verses_kougo` VALUES ('23897', '40', '22', '24', '「先生、モーセはこう言っています、『もし、ある人が子がなくて死んだなら、その弟は兄の妻をめとって、兄のために子をもうけねばならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('23898', '40', '22', '25', 'さて、わたしたちのところに七人の兄弟がありました。長男は妻をめとったが死んでしまい、そして子がなかったので、その妻を弟に残しました。');
INSERT INTO `bible_verses_kougo` VALUES ('23899', '40', '22', '26', '次男も三男も、ついに七人とも同じことになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('23900', '40', '22', '27', '最後に、その女も死にました。');
INSERT INTO `bible_verses_kougo` VALUES ('23901', '40', '22', '28', 'すると復活の時には、この女は、七人のうちだれの妻なのでしょうか。みんながこの女を妻にしたのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('23902', '40', '22', '29', 'イエスは答えて言われた、「あなたがたは聖書も神の力も知らないから、思い違いをしている。');
INSERT INTO `bible_verses_kougo` VALUES ('23903', '40', '22', '30', '復活の時には、彼らはめとったり、とついだりすることはない。彼らは天にいる御使のようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23904', '40', '22', '31', 'また、死人の復活については、神があなたがたに言われた言葉を読んだことがないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23905', '40', '22', '32', '『わたしはアブラハムの神、イサクの神、ヤコブの神である』と書いてある。神は死んだ者の神ではなく、生きている者の神である」。');
INSERT INTO `bible_verses_kougo` VALUES ('23906', '40', '22', '33', '群衆はこれを聞いて、イエスの教に驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('23907', '40', '22', '34', 'さて、パリサイ人たちは、イエスがサドカイ人たちを言いこめられたと聞いて、一緒に集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('23908', '40', '22', '35', 'そして彼らの中のひとりの律法学者が、イエスをためそうとして質問した、');
INSERT INTO `bible_verses_kougo` VALUES ('23909', '40', '22', '36', '「先生、律法の中で、どのいましめがいちばん大切なのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23910', '40', '22', '37', 'イエスは言われた、「『心をつくし、精神をつくし、思いをつくして、主なるあなたの神を愛せよ』。');
INSERT INTO `bible_verses_kougo` VALUES ('23911', '40', '22', '38', 'これがいちばん大切な、第一のいましめである。');
INSERT INTO `bible_verses_kougo` VALUES ('23912', '40', '22', '39', '第二もこれと同様である、『自分を愛するようにあなたの隣り人を愛せよ』。');
INSERT INTO `bible_verses_kougo` VALUES ('23913', '40', '22', '40', 'これらの二つのいましめに、律法全体と預言者とが、かかっている」。');
INSERT INTO `bible_verses_kougo` VALUES ('23914', '40', '22', '41', 'パリサイ人たちが集まっていたとき、イエスは彼らにお尋ねになった、');
INSERT INTO `bible_verses_kougo` VALUES ('23915', '40', '22', '42', '「あなたがたはキリストをどう思うか。だれの子なのか」。彼らは「ダビデの子です」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('23916', '40', '22', '43', 'イエスは言われた、「それではどうして、ダビデが御霊に感じてキリストを主と呼んでいるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23917', '40', '22', '44', 'すなわち 『主はわが主に仰せになった、 あなたの敵をあなたの足もとに置くときまでは、 わたしの右に座していなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('23918', '40', '22', '45', 'このように、ダビデ自身がキリストを主と呼んでいるなら、キリストはどうしてダビデの子であろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23919', '40', '22', '46', 'イエスにひと言でも答えうる者は、なかったし、その日からもはや、進んでイエスに質問する者も、いなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('23920', '40', '23', '1', 'そのときイエスは、群衆と弟子たちとに語って言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('23921', '40', '23', '2', '「律法学者とパリサイ人とは、モーセの座にすわっている。');
INSERT INTO `bible_verses_kougo` VALUES ('23922', '40', '23', '3', 'だから、彼らがあなたがたに言うことは、みな守って実行しなさい。しかし、彼らのすることには、ならうな。彼らは言うだけで、実行しないから。');
INSERT INTO `bible_verses_kougo` VALUES ('23923', '40', '23', '4', 'また、重い荷物をくくって人々の肩にのせるが、それを動かすために、自分では指一本も貸そうとはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('23924', '40', '23', '5', 'そのすることは、すべて人に見せるためである。すなわち、彼らは経札を幅広くつくり、その衣のふさを大きくし、');
INSERT INTO `bible_verses_kougo` VALUES ('23925', '40', '23', '6', 'また、宴会の上座、会堂の上席を好み、');
INSERT INTO `bible_verses_kougo` VALUES ('23926', '40', '23', '7', '広場であいさつされることや、人々から先生と呼ばれることを好んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23927', '40', '23', '8', 'しかし、あなたがたは先生と呼ばれてはならない。あなたがたの先生は、ただひとりであって、あなたがたはみな兄弟なのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('23928', '40', '23', '9', 'また、地上のだれをも、父と呼んではならない。あなたがたの父はただひとり、すなわち、天にいます父である。');
INSERT INTO `bible_verses_kougo` VALUES ('23929', '40', '23', '10', 'また、あなたがたは教師と呼ばれてはならない。あなたがたの教師はただひとり、すなわち、キリストである。');
INSERT INTO `bible_verses_kougo` VALUES ('23930', '40', '23', '11', 'そこで、あなたがたのうちでいちばん偉い者は、仕える人でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('23931', '40', '23', '12', 'だれでも自分を高くする者は低くされ、自分を低くする者は高くされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23932', '40', '23', '13', '偽善な律法学者、パリサイ人たちよ。あなたがたは、わざわいである。あなたがたは、天国を閉ざして人々をはいらせない。自分もはいらないし、はいろうとする人をはいらせもしない。〔');
INSERT INTO `bible_verses_kougo` VALUES ('23933', '40', '23', '14', '偽善な律法学者、パリサイ人たちよ。あなたがたは、わざわいである。あなたがたは、やもめたちの家を食い倒し、見えのために長い祈をする。だから、もっときびしいさばきを受けるに違いない。〕');
INSERT INTO `bible_verses_kougo` VALUES ('23934', '40', '23', '15', '偽善な律法学者、パリサイ人たちよ。あなたがたは、わざわいである。あなたがたはひとりの改宗者をつくるために、海と陸とを巡り歩く。そして、つくったなら、彼を自分より倍もひどい地獄の子にする。');
INSERT INTO `bible_verses_kougo` VALUES ('23935', '40', '23', '16', '盲目な案内者たちよ。あなたがたは、わざわいである。あなたがたは言う、『神殿をさして誓うなら、そのままでよいが、神殿の黄金をさして誓うなら、果す責任がある』と。');
INSERT INTO `bible_verses_kougo` VALUES ('23936', '40', '23', '17', '愚かな盲目な人たちよ。黄金と、黄金を神聖にする神殿と、どちらが大事なのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23937', '40', '23', '18', 'また、あなたがたは言う、『祭壇をさして誓うなら、そのままでよいが、その上の供え物をさして誓うなら、果す責任がある』と。');
INSERT INTO `bible_verses_kougo` VALUES ('23938', '40', '23', '19', '盲目な人たちよ。供え物と供え物を神聖にする祭壇とどちらが大事なのか。');
INSERT INTO `bible_verses_kougo` VALUES ('23939', '40', '23', '20', '祭壇をさして誓う者は、祭壇と、その上にあるすべての物とをさして誓うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23940', '40', '23', '21', '神殿をさして誓う者は、神殿とその中に住んでおられるかたとをさして誓うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23941', '40', '23', '22', 'また、天をさして誓う者は、神の御座とその上にすわっておられるかたとをさして誓うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23942', '40', '23', '23', '偽善な律法学者、パリサイ人たちよ。あなたがたは、わざわいである。はっか、いのんど、クミンなどの薬味の十分の一を宮に納めておりながら、律法の中でもっと重要な、公平とあわれみと忠実とを見のがしている。それもしなければならないが、これも見のがしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('23943', '40', '23', '24', '盲目な案内者たちよ。あなたがたは、ぶよはこしているが、らくだはのみこんでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('23944', '40', '23', '25', '偽善な律法学者、パリサイ人たちよ。あなたがたは、わざわいである。杯と皿との外側はきよめるが、内側は貪欲と放縦とで満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('23945', '40', '23', '26', '盲目なパリサイ人よ。まず、杯の内側をきよめるがよい。そうすれば、外側も清くなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23946', '40', '23', '27', '偽善な律法学者、パリサイ人たちよ。あなたがたは、わざわいである。あなたがたは白く塗った墓に似ている。外側は美しく見えるが、内側は死人の骨や、あらゆる不潔なものでいっぱいである。');
INSERT INTO `bible_verses_kougo` VALUES ('23947', '40', '23', '28', 'このようにあなたがたも、外側は人に正しく見えるが、内側は偽善と不法とでいっぱいである。');
INSERT INTO `bible_verses_kougo` VALUES ('23948', '40', '23', '29', '偽善な律法学者、パリサイ人たちよ。あなたがたは、わざわいである。あなたがたは預言者の墓を建て、義人の碑を飾り立てて、こう言っている、');
INSERT INTO `bible_verses_kougo` VALUES ('23949', '40', '23', '30', '『もしわたしたちが先祖の時代に生きていたなら、預言者の血を流すことに加わってはいなかっただろう』と。');
INSERT INTO `bible_verses_kougo` VALUES ('23950', '40', '23', '31', 'このようにして、あなたがたは預言者を殺した者の子孫であることを、自分で証明している。');
INSERT INTO `bible_verses_kougo` VALUES ('23951', '40', '23', '32', 'あなたがたもまた先祖たちがした悪の枡目を満たすがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('23952', '40', '23', '33', 'へびよ、まむしの子らよ、どうして地獄の刑罰をのがれることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('23953', '40', '23', '34', 'それだから、わたしは、預言者、知者、律法学者たちをあなたがたにつかわすが、そのうちのある者を殺し、また十字架につけ、そのある者を会堂でむち打ち、また町から町へと迫害して行くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23954', '40', '23', '35', 'こうして義人アベルの血から、聖所と祭壇との間であなたがたが殺したバラキヤの子ザカリヤの血に至るまで、地上に流された義人の血の報いが、ことごとくあなたがたに及ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23955', '40', '23', '36', 'よく言っておく。これらのことの報いは、みな今の時代に及ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23956', '40', '23', '37', 'ああ、エルサレム、エルサレム、預言者たちを殺し、おまえにつかわされた人たちを石で打ち殺す者よ。ちょうど、めんどりが翼の下にそのひなを集めるように、わたしはおまえの子らを幾たび集めようとしたことであろう。それだのに、おまえたちは応じようとしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('23957', '40', '23', '38', '見よ、おまえたちの家は見捨てられてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('23958', '40', '23', '39', 'わたしは言っておく、 『主の御名によってきたる者に、祝福あれ』 とおまえたちが言う時までは、今後ふたたび、わたしに会うことはないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23959', '40', '24', '1', 'イエスが宮から出て行こうとしておられると、弟子たちは近寄ってきて、宮の建物にイエスの注意を促した。');
INSERT INTO `bible_verses_kougo` VALUES ('23960', '40', '24', '2', 'そこでイエスは彼らにむかって言われた、「あなたがたは、これらすべてのものを見ないか。よく言っておく。その石一つでもくずされずに、そこに他の石の上に残ることもなくなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('23961', '40', '24', '3', 'またオリブ山ですわっておられると、弟子たちが、ひそかにみもとにきて言った、「どうぞお話しください。いつ、そんなことが起るのでしょうか。あなたがまたおいでになる時や、世の終りには、どんな前兆がありますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('23962', '40', '24', '4', 'そこでイエスは答えて言われた、「人に惑わされないように気をつけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23963', '40', '24', '5', '多くの者がわたしの名を名のって現れ、自分がキリストだと言って、多くの人を惑わすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23964', '40', '24', '6', 'また、戦争と戦争のうわさとを聞くであろう。注意していなさい、あわててはいけない。それは起らねばならないが、まだ終りではない。');
INSERT INTO `bible_verses_kougo` VALUES ('23965', '40', '24', '7', '民は民に、国は国に敵対して立ち上がるであろう。またあちこちに、ききんが起り、また地震があるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23966', '40', '24', '8', 'しかし、すべてこれらは産みの苦しみの初めである。');
INSERT INTO `bible_verses_kougo` VALUES ('23967', '40', '24', '9', 'そのとき人々は、あなたがたを苦しみにあわせ、また殺すであろう。またあなたがたは、わたしの名のゆえにすべての民に憎まれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23968', '40', '24', '10', 'そのとき、多くの人がつまずき、また互に裏切り、憎み合うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23969', '40', '24', '11', 'また多くのにせ預言者が起って、多くの人を惑わすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23970', '40', '24', '12', 'また不法がはびこるので、多くの人の愛が冷えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23971', '40', '24', '13', 'しかし、最後まで耐え忍ぶ者は救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('23972', '40', '24', '14', 'そしてこの御国の福音は、すべての民に対してあかしをするために、全世界に宣べ伝えられるであろう。そしてそれから最後が来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('23973', '40', '24', '15', '預言者ダニエルによって言われた荒らす憎むべき者が、聖なる場所に立つのを見たならば（読者よ、悟れ）、');
INSERT INTO `bible_verses_kougo` VALUES ('23974', '40', '24', '16', 'そのとき、ユダヤにいる人々は山へ逃げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('23975', '40', '24', '17', '屋上にいる者は、家からものを取り出そうとして下におりるな。');
INSERT INTO `bible_verses_kougo` VALUES ('23976', '40', '24', '18', '畑にいる者は、上着を取りにあとへもどるな。');
INSERT INTO `bible_verses_kougo` VALUES ('23977', '40', '24', '19', 'その日には、身重の女と乳飲み子をもつ女とは、不幸である。');
INSERT INTO `bible_verses_kougo` VALUES ('23978', '40', '24', '20', 'あなたがたの逃げるのが、冬または安息日にならないように祈れ。');
INSERT INTO `bible_verses_kougo` VALUES ('23979', '40', '24', '21', 'その時には、世の初めから現在に至るまで、かつてなく今後もないような大きな患難が起るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('23980', '40', '24', '22', 'もしその期間が縮められないなら、救われる者はひとりもないであろう。しかし、選民のためには、その期間が縮められるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23981', '40', '24', '23', 'そのとき、だれかがあなたがたに『見よ、ここにキリストがいる』、また、『あそこにいる』と言っても、それを信じるな。');
INSERT INTO `bible_verses_kougo` VALUES ('23982', '40', '24', '24', 'にせキリストたちや、にせ預言者たちが起って、大いなるしるしと奇跡とを行い、できれば、選民をも惑わそうとするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23983', '40', '24', '25', '見よ、あなたがたに前もって言っておく。');
INSERT INTO `bible_verses_kougo` VALUES ('23984', '40', '24', '26', 'だから、人々が『見よ、彼は荒野にいる』と言っても、出て行くな。また『見よ、へやの中にいる』と言っても、信じるな。');
INSERT INTO `bible_verses_kougo` VALUES ('23985', '40', '24', '27', 'ちょうど、いなずまが東から西にひらめき渡るように、人の子も現れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23986', '40', '24', '28', '死体のあるところには、はげたかが集まるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('23987', '40', '24', '29', 'しかし、その時に起る患難の後、たちまち日は暗くなり、月はその光を放つことをやめ、星は空から落ち、天体は揺り動かされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23988', '40', '24', '30', 'そのとき、人の子のしるしが天に現れるであろう。またそのとき、地のすべての民族は嘆き、そして力と大いなる栄光とをもって、人の子が天の雲に乗って来るのを、人々は見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23989', '40', '24', '31', 'また、彼は大いなるラッパの音と共に御使たちをつかわして、天のはてからはてに至るまで、四方からその選民を呼び集めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23990', '40', '24', '32', 'いちじくの木からこの譬を学びなさい。その枝が柔らかになり、葉が出るようになると、夏の近いことがわかる。');
INSERT INTO `bible_verses_kougo` VALUES ('23991', '40', '24', '33', 'そのように、すべてこれらのことを見たならば、人の子が戸口まで近づいていると知りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('23992', '40', '24', '34', 'よく聞いておきなさい。これらの事が、ことごとく起るまでは、この時代は滅びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('23993', '40', '24', '35', '天地は滅びるであろう。しかしわたしの言葉は滅びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('23994', '40', '24', '36', 'その日、その時は、だれも知らない。天の御使たちも、また子も知らない、ただ父だけが知っておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('23995', '40', '24', '37', '人の子の現れるのも、ちょうどノアの時のようであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23996', '40', '24', '38', 'すなわち、洪水の出る前、ノアが箱舟にはいる日まで、人々は食い、飲み、めとり、とつぎなどしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('23997', '40', '24', '39', 'そして洪水が襲ってきて、いっさいのものをさらって行くまで、彼らは気がつかなかった。人の子の現れるのも、そのようであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23998', '40', '24', '40', 'そのとき、ふたりの者が畑にいると、ひとりは取り去られ、ひとりは取り残されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('23999', '40', '24', '41', 'ふたりの女がうすをひいていると、ひとりは取り去られ、ひとりは残されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24000', '40', '24', '42', 'だから、目をさましていなさい。いつの日にあなたがたの主がこられるのか、あなたがたには、わからないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24001', '40', '24', '43', 'このことをわきまえているがよい。家の主人は、盗賊がいつごろ来るかわかっているなら、目をさましていて、自分の家に押し入ることを許さないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24002', '40', '24', '44', 'だから、あなたがたも用意をしていなさい。思いがけない時に人の子が来るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24003', '40', '24', '45', '主人がその家の僕たちの上に立てて、時に応じて食物をそなえさせる忠実な思慮深い僕は、いったい、だれであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24004', '40', '24', '46', '主人が帰ってきたとき、そのようにつとめているのを見られる僕は、さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('24005', '40', '24', '47', 'よく言っておくが、主人は彼を立てて自分の全財産を管理させるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24006', '40', '24', '48', 'もしそれが悪い僕であって、自分の主人は帰りがおそいと心の中で思い、');
INSERT INTO `bible_verses_kougo` VALUES ('24007', '40', '24', '49', 'その僕仲間をたたきはじめ、また酒飲み仲間と一緒に食べたり飲んだりしているなら、');
INSERT INTO `bible_verses_kougo` VALUES ('24008', '40', '24', '50', 'その僕の主人は思いがけない日、気がつかない時に帰ってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('24009', '40', '24', '51', '彼を厳罰に処し、偽善者たちと同じ目にあわせるであろう。彼はそこで泣き叫んだり、歯がみをしたりするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24010', '40', '25', '1', 'そこで天国は、十人のおとめがそれぞれあかりを手にして、花婿を迎えに出て行くのに似ている。');
INSERT INTO `bible_verses_kougo` VALUES ('24011', '40', '25', '2', 'その中の五人は思慮が浅く、五人は思慮深い者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24012', '40', '25', '3', '思慮の浅い者たちは、あかりは持っていたが、油を用意していなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24013', '40', '25', '4', 'しかし、思慮深い者たちは、自分たちのあかりと一緒に、入れものの中に油を用意していた。');
INSERT INTO `bible_verses_kougo` VALUES ('24014', '40', '25', '5', '花婿の来るのがおくれたので、彼らはみな居眠りをして、寝てしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('24015', '40', '25', '6', '夜中に、『さあ、花婿だ、迎えに出なさい』と呼ぶ声がした。');
INSERT INTO `bible_verses_kougo` VALUES ('24016', '40', '25', '7', 'そのとき、おとめたちはみな起きて、それぞれあかりを整えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24017', '40', '25', '8', 'ところが、思慮の浅い女たちが、思慮深い女たちに言った、『あなたがたの油をわたしたちにわけてください。わたしたちのあかりが消えかかっていますから』。');
INSERT INTO `bible_verses_kougo` VALUES ('24018', '40', '25', '9', 'すると、思慮深い女たちは答えて言った、『わたしたちとあなたがたとに足りるだけは、多分ないでしょう。店に行って、あなたがたの分をお買いになる方がよいでしょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('24019', '40', '25', '10', '彼らが買いに出ているうちに、花婿が着いた。そこで、用意のできていた女たちは、花婿と一緒に婚宴のへやにはいり、そして戸がしめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24020', '40', '25', '11', 'そのあとで、ほかのおとめたちもきて、『ご主人様、ご主人様、どうぞ、あけてください』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24021', '40', '25', '12', 'しかし彼は答えて、『はっきり言うが、わたしはあなたがたを知らない』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24022', '40', '25', '13', 'だから、目をさましていなさい。その日その時が、あなたがたにはわからないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24023', '40', '25', '14', 'また天国は、ある人が旅に出るとき、その僕どもを呼んで、自分の財産を預けるようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('24024', '40', '25', '15', 'すなわち、それぞれの能力に応じて、ある者には五タラント、ある者には二タラント、ある者には一タラントを与えて、旅に出た。');
INSERT INTO `bible_verses_kougo` VALUES ('24025', '40', '25', '16', '五タラントを渡された者は、すぐに行って、それで商売をして、ほかに五タラントをもうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24026', '40', '25', '17', '二タラントの者も同様にして、ほかに二タラントをもうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24027', '40', '25', '18', 'しかし、一タラントを渡された者は、行って地を掘り、主人の金を隠しておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24028', '40', '25', '19', 'だいぶ時がたってから、これらの僕の主人が帰ってきて、彼らと計算をしはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24029', '40', '25', '20', 'すると五タラントを渡された者が進み出て、ほかの五タラントをさし出して言った、『ご主人様、あなたはわたしに五タラントをお預けになりましたが、ごらんのとおり、ほかに五タラントをもうけました』。');
INSERT INTO `bible_verses_kougo` VALUES ('24030', '40', '25', '21', '主人は彼に言った、『良い忠実な僕よ、よくやった。あなたはわずかなものに忠実であったから、多くのものを管理させよう。主人と一緒に喜んでくれ』。');
INSERT INTO `bible_verses_kougo` VALUES ('24031', '40', '25', '22', '二タラントの者も進み出て言った、『ご主人様、あなたはわたしに二タラントをお預けになりましたが、ごらんのとおり、ほかに二タラントをもうけました』。');
INSERT INTO `bible_verses_kougo` VALUES ('24032', '40', '25', '23', '主人は彼に言った、『良い忠実な僕よ、よくやった。あなたはわずかなものに忠実であったから、多くのものを管理させよう。主人と一緒に喜んでくれ』。');
INSERT INTO `bible_verses_kougo` VALUES ('24033', '40', '25', '24', '一タラントを渡された者も進み出て言った、『ご主人様、わたしはあなたが、まかない所から刈り、散らさない所から集める酷な人であることを承知していました。');
INSERT INTO `bible_verses_kougo` VALUES ('24034', '40', '25', '25', 'そこで恐ろしさのあまり、行って、あなたのタラントを地の中に隠しておきました。ごらんください。ここにあなたのお金がございます』。');
INSERT INTO `bible_verses_kougo` VALUES ('24035', '40', '25', '26', 'すると、主人は彼に答えて言った、『悪い怠惰な僕よ、あなたはわたしが、まかない所から刈り、散らさない所から集めることを知っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24036', '40', '25', '27', 'それなら、わたしの金を銀行に預けておくべきであった。そうしたら、わたしは帰ってきて、利子と一緒にわたしの金を返してもらえたであろうに。');
INSERT INTO `bible_verses_kougo` VALUES ('24037', '40', '25', '28', 'さあ、そのタラントをこの者から取りあげて、十タラントを持っている者にやりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24038', '40', '25', '29', 'おおよそ、持っている人は与えられて、いよいよ豊かになるが、持っていない人は、持っているものまでも取り上げられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24039', '40', '25', '30', 'この役に立たない僕を外の暗い所に追い出すがよい。彼は、そこで泣き叫んだり、歯がみをしたりするであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('24040', '40', '25', '31', '人の子が栄光の中にすべての御使たちを従えて来るとき、彼はその栄光の座につくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24041', '40', '25', '32', 'そして、すべての国民をその前に集めて、羊飼が羊とやぎとを分けるように、彼らをより分け、');
INSERT INTO `bible_verses_kougo` VALUES ('24042', '40', '25', '33', '羊を右に、やぎを左におくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24043', '40', '25', '34', 'そのとき、王は右にいる人々に言うであろう、『わたしの父に祝福された人たちよ、さあ、世の初めからあなたがたのために用意されている御国を受けつぎなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24044', '40', '25', '35', 'あなたがたは、わたしが空腹のときに食べさせ、かわいていたときに飲ませ、旅人であったときに宿を貸し、');
INSERT INTO `bible_verses_kougo` VALUES ('24045', '40', '25', '36', '裸であったときに着せ、病気のときに見舞い、獄にいたときに尋ねてくれたからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('24046', '40', '25', '37', 'そのとき、正しい者たちは答えて言うであろう、『主よ、いつ、わたしたちは、あなたが空腹であるのを見て食物をめぐみ、かわいているのを見て飲ませましたか。');
INSERT INTO `bible_verses_kougo` VALUES ('24047', '40', '25', '38', 'いつあなたが旅人であるのを見て宿を貸し、裸なのを見て着せましたか。');
INSERT INTO `bible_verses_kougo` VALUES ('24048', '40', '25', '39', 'また、いつあなたが病気をし、獄にいるのを見て、あなたの所に参りましたか』。');
INSERT INTO `bible_verses_kougo` VALUES ('24049', '40', '25', '40', 'すると、王は答えて言うであろう、『あなたがたによく言っておく。わたしの兄弟であるこれらの最も小さい者のひとりにしたのは、すなわち、わたしにしたのである』。');
INSERT INTO `bible_verses_kougo` VALUES ('24050', '40', '25', '41', 'それから、左にいる人々にも言うであろう、『のろわれた者どもよ、わたしを離れて、悪魔とその使たちとのために用意されている永遠の火にはいってしまえ。');
INSERT INTO `bible_verses_kougo` VALUES ('24051', '40', '25', '42', 'あなたがたは、わたしが空腹のときに食べさせず、かわいていたときに飲ませず、');
INSERT INTO `bible_verses_kougo` VALUES ('24052', '40', '25', '43', '旅人であったときに宿を貸さず、裸であったときに着せず、また病気のときや、獄にいたときに、わたしを尋ねてくれなかったからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('24053', '40', '25', '44', 'そのとき、彼らもまた答えて言うであろう、『主よ、いつ、あなたが空腹であり、かわいておられ、旅人であり、裸であり、病気であり、獄におられたのを見て、わたしたちはお世話をしませんでしたか』。');
INSERT INTO `bible_verses_kougo` VALUES ('24054', '40', '25', '45', 'そのとき、彼は答えて言うであろう、『あなたがたによく言っておく。これらの最も小さい者のひとりにしなかったのは、すなわち、わたしにしなかったのである』。');
INSERT INTO `bible_verses_kougo` VALUES ('24055', '40', '25', '46', 'そして彼らは永遠の刑罰を受け、正しい者は永遠の生命に入るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24056', '40', '26', '1', 'イエスはこれらの言葉をすべて語り終えてから、弟子たちに言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24057', '40', '26', '2', '「あなたがたが知っているとおり、ふつかの後には過越の祭になるが、人の子は十字架につけられるために引き渡される」。');
INSERT INTO `bible_verses_kougo` VALUES ('24058', '40', '26', '3', 'そのとき、祭司長たちや民の長老たちが、カヤパという大祭司の中庭に集まり、');
INSERT INTO `bible_verses_kougo` VALUES ('24059', '40', '26', '4', '策略をもってイエスを捕えて殺そうと相談した。');
INSERT INTO `bible_verses_kougo` VALUES ('24060', '40', '26', '5', 'しかし彼らは言った、「祭の間はいけない。民衆の中に騒ぎが起るかも知れない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24061', '40', '26', '6', 'さて、イエスがベタニヤで、らい病人シモンの家におられたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('24062', '40', '26', '7', 'ひとりの女が、高価な香油が入れてある石膏のつぼを持ってきて、イエスに近寄り、食事の席についておられたイエスの頭に香油を注ぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24063', '40', '26', '8', 'すると、弟子たちはこれを見て憤って言った、「なんのためにこんなむだ使をするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24064', '40', '26', '9', 'それを高く売って、貧しい人たちに施すことができたのに」。');
INSERT INTO `bible_verses_kougo` VALUES ('24065', '40', '26', '10', 'イエスはそれを聞いて彼らに言われた、「なぜ、女を困らせるのか。わたしによい事をしてくれたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24066', '40', '26', '11', '貧しい人たちはいつもあなたがたと一緒にいるが、わたしはいつも一緒にいるわけではない。');
INSERT INTO `bible_verses_kougo` VALUES ('24067', '40', '26', '12', 'この女がわたしのからだにこの香油を注いだのは、わたしの葬りの用意をするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('24068', '40', '26', '13', 'よく聞きなさい。全世界のどこででも、この福音が宣べ伝えられる所では、この女のした事も記念として語られるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24069', '40', '26', '14', '時に、十二弟子のひとりイスカリオテのユダという者が、祭司長たちのところに行って');
INSERT INTO `bible_verses_kougo` VALUES ('24070', '40', '26', '15', '言った、「彼をあなたがたに引き渡せば、いくらくださいますか」。すると、彼らは銀貨三十枚を彼に支払った。');
INSERT INTO `bible_verses_kougo` VALUES ('24071', '40', '26', '16', 'その時から、ユダはイエスを引きわたそうと、機会をねらっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24072', '40', '26', '17', 'さて、除酵祭の第一日に、弟子たちはイエスのもとにきて言った、「過越の食事をなさるために、わたしたちはどこに用意をしたらよいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24073', '40', '26', '18', 'イエスは言われた、「市内にはいり、かねて話してある人の所に行って言いなさい、『先生が、わたしの時が近づいた、あなたの家で弟子たちと一緒に過越を守ろうと、言っておられます』」。');
INSERT INTO `bible_verses_kougo` VALUES ('24074', '40', '26', '19', '弟子たちはイエスが命じられたとおりにして、過越の用意をした。');
INSERT INTO `bible_verses_kougo` VALUES ('24075', '40', '26', '20', '夕方になって、イエスは十二弟子と一緒に食事の席につかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24076', '40', '26', '21', 'そして、一同が食事をしているとき言われた、「特にあなたがたに言っておくが、あなたがたのうちのひとりが、わたしを裏切ろうとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('24077', '40', '26', '22', '弟子たちは非常に心配して、つぎつぎに「主よ、まさか、わたしではないでしょう」と言い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('24078', '40', '26', '23', 'イエスは答えて言われた、「わたしと一緒に同じ鉢に手を入れている者が、わたしを裏切ろうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('24079', '40', '26', '24', 'たしかに人の子は、自分について書いてあるとおりに去って行く。しかし、人の子を裏切るその人は、わざわいである。その人は生れなかった方が、彼のためによかったであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24080', '40', '26', '25', 'イエスを裏切ったユダが答えて言った、「先生、まさか、わたしではないでしょう」。イエスは言われた、「いや、あなただ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24081', '40', '26', '26', '一同が食事をしているとき、イエスはパンを取り、祝福してこれをさき、弟子たちに与えて言われた、「取って食べよ、これはわたしのからだである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24082', '40', '26', '27', 'また杯を取り、感謝して彼らに与えて言われた、「みな、この杯から飲め。');
INSERT INTO `bible_verses_kougo` VALUES ('24083', '40', '26', '28', 'これは、罪のゆるしを得させるようにと、多くの人のために流すわたしの契約の血である。');
INSERT INTO `bible_verses_kougo` VALUES ('24084', '40', '26', '29', 'あなたがたに言っておく。わたしの父の国であなたがたと共に、新しく飲むその日までは、わたしは今後決して、ぶどうの実から造ったものを飲むことをしない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24085', '40', '26', '30', '彼らは、さんびを歌った後、オリブ山へ出かけて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24086', '40', '26', '31', 'そのとき、イエスは弟子たちに言われた、「今夜、あなたがたは皆わたしにつまずくであろう。『わたしは羊飼を打つ。そして、羊の群れは散らされるであろう』と、書いてあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24087', '40', '26', '32', 'しかしわたしは、よみがえってから、あなたがたより先にガリラヤへ行くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24088', '40', '26', '33', 'するとペテロはイエスに答えて言った、「たとい、みんなの者があなたにつまずいても、わたしは決してつまずきません」。');
INSERT INTO `bible_verses_kougo` VALUES ('24089', '40', '26', '34', 'イエスは言われた、「よくあなたに言っておく。今夜、鶏が鳴く前に、あなたは三度わたしを知らないと言うだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24090', '40', '26', '35', 'ペテロは言った、「たといあなたと一緒に死なねばならなくなっても、あなたを知らないなどとは、決して申しません」。弟子たちもみな同じように言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24091', '40', '26', '36', 'それから、イエスは彼らと一緒に、ゲツセマネという所へ行かれた。そして弟子たちに言われた、「わたしが向こうへ行って祈っている間、ここにすわっていなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24092', '40', '26', '37', 'そしてペテロとゼベダイの子ふたりとを連れて行かれたが、悲しみを催しまた悩みはじめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24093', '40', '26', '38', 'そのとき、彼らに言われた、「わたしは悲しみのあまり死ぬほどである。ここに待っていて、わたしと一緒に目をさましていなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24094', '40', '26', '39', 'そして少し進んで行き、うつぶしになり、祈って言われた、「わが父よ、もしできることでしたらどうか、この杯をわたしから過ぎ去らせてください。しかし、わたしの思いのままにではなく、みこころのままになさって下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24095', '40', '26', '40', 'それから、弟子たちの所にきてごらんになると、彼らが眠っていたので、ペテロに言われた、「あなたがたはそんなに、ひと時もわたしと一緒に目をさましていることが、できなかったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24096', '40', '26', '41', '誘惑に陥らないように、目をさまして祈っていなさい。心は熱しているが、肉体が弱いのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24097', '40', '26', '42', 'また二度目に行って、祈って言われた、「わが父よ、この杯を飲むほかに道がないのでしたら、どうか、みこころが行われますように」。');
INSERT INTO `bible_verses_kougo` VALUES ('24098', '40', '26', '43', 'またきてごらんになると、彼らはまた眠っていた。その目が重くなっていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24099', '40', '26', '44', 'それで彼らをそのままにして、また行って、三度目に同じ言葉で祈られた。');
INSERT INTO `bible_verses_kougo` VALUES ('24100', '40', '26', '45', 'それから弟子たちの所に帰ってきて、言われた、「まだ眠っているのか、休んでいるのか。見よ、時が迫った。人の子は罪人らの手に渡されるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24101', '40', '26', '46', '立て、さあ行こう。見よ、わたしを裏切る者が近づいてきた」。');
INSERT INTO `bible_verses_kougo` VALUES ('24102', '40', '26', '47', 'そして、イエスがまだ話しておられるうちに、そこに、十二弟子のひとりのユダがきた。また祭司長、民の長老たちから送られた大ぜいの群衆も、剣と棒とを持って彼についてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24103', '40', '26', '48', 'イエスを裏切った者が、あらかじめ彼らに、「わたしの接吻する者が、その人だ。その人をつかまえろ」と合図をしておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24104', '40', '26', '49', '彼はすぐイエスに近寄り、「先生、いかがですか」と言って、イエスに接吻した。');
INSERT INTO `bible_verses_kougo` VALUES ('24105', '40', '26', '50', 'しかし、イエスは彼に言われた、「友よ、なんのためにきたのか」。このとき、人々が進み寄って、イエスに手をかけてつかまえた。');
INSERT INTO `bible_verses_kougo` VALUES ('24106', '40', '26', '51', 'すると、イエスと一緒にいた者のひとりが、手を伸ばして剣を抜き、そして大祭司の僕に切りかかって、その片耳を切り落した。');
INSERT INTO `bible_verses_kougo` VALUES ('24107', '40', '26', '52', 'そこで、イエスは彼に言われた、「あなたの剣をもとの所におさめなさい。剣をとる者はみな、剣で滅びる。');
INSERT INTO `bible_verses_kougo` VALUES ('24108', '40', '26', '53', 'それとも、わたしが父に願って、天の使たちを十二軍団以上も、今つかわしていただくことができないと、あなたは思うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24109', '40', '26', '54', 'しかし、それでは、こうならねばならないと書いてある聖書の言葉は、どうして成就されようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24110', '40', '26', '55', 'そのとき、イエスは群衆に言われた、「あなたがたは強盗にむかうように、剣や棒を持ってわたしを捕えにきたのか。わたしは毎日、宮ですわって教えていたのに、わたしをつかまえはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24111', '40', '26', '56', 'しかし、すべてこうなったのは、預言者たちの書いたことが、成就するためである」。そのとき、弟子たちは皆イエスを見捨てて逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('24112', '40', '26', '57', 'さて、イエスをつかまえた人たちは、大祭司カヤパのところにイエスを連れて行った。そこには律法学者、長老たちが集まっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24113', '40', '26', '58', 'ペテロは遠くからイエスについて、大祭司の中庭まで行き、そのなりゆきを見とどけるために、中にはいって下役どもと一緒にすわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24114', '40', '26', '59', 'さて、祭司長たちと全議会とは、イエスを死刑にするため、イエスに不利な偽証を求めようとしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24115', '40', '26', '60', 'そこで多くの偽証者が出てきたが、証拠があがらなかった。しかし、最後にふたりの者が出てきて');
INSERT INTO `bible_verses_kougo` VALUES ('24116', '40', '26', '61', '言った、「この人は、わたしは神の宮を打ちこわし、三日の後に建てることができる、と言いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('24117', '40', '26', '62', 'すると、大祭司が立ち上がってイエスに言った、「何も答えないのか。これらの人々があなたに対して不利な証言を申し立てているが、どうなのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24118', '40', '26', '63', 'しかし、イエスは黙っておられた。そこで大祭司は言った、「あなたは神の子キリストなのかどうか、生ける神に誓ってわれわれに答えよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24119', '40', '26', '64', 'イエスは彼に言われた、「あなたの言うとおりである。しかし、わたしは言っておく。あなたがたは、間もなく、人の子が力ある者の右に座し、天の雲に乗って来るのを見るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24120', '40', '26', '65', 'すると、大祭司はその衣を引き裂いて言った、「彼は神を汚した。どうしてこれ以上、証人の必要があろう。あなたがたは今このけがし言を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24121', '40', '26', '66', 'あなたがたの意見はどうか」。すると、彼らは答えて言った、「彼は死に当るものだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24122', '40', '26', '67', 'それから、彼らはイエスの顔につばきをかけて、こぶしで打ち、またある人は手のひらでたたいて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24123', '40', '26', '68', '「キリストよ、言いあててみよ、打ったのはだれか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24124', '40', '26', '69', 'ペテロは外で中庭にすわっていた。するとひとりの女中が彼のところにきて、「あなたもあのガリラヤ人イエスと一緒だった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24125', '40', '26', '70', 'するとペテロは、みんなの前でそれを打ち消して言った、「あなたが何を言っているのか、わからない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24126', '40', '26', '71', 'そう言って入口の方に出て行くと、ほかの女中が彼を見て、そこにいる人々にむかって、「この人はナザレ人イエスと一緒だった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24127', '40', '26', '72', 'そこで彼は再びそれを打ち消して、「そんな人は知らない」と誓って言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24128', '40', '26', '73', 'しばらくして、そこに立っていた人々が近寄ってきて、ペテロに言った、「確かにあなたも彼らの仲間だ。言葉づかいであなたのことがわかる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24129', '40', '26', '74', '彼は「その人のことは何も知らない」と言って、激しく誓いはじめた。するとすぐ鶏が鳴いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24130', '40', '26', '75', 'ペテロは「鶏が鳴く前に、三度わたしを知らないと言うであろう」と言われたイエスの言葉を思い出し、外に出て激しく泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24131', '40', '27', '1', '夜が明けると、祭司長たち、民の長老たち一同は、イエスを殺そうとして協議をこらした上、');
INSERT INTO `bible_verses_kougo` VALUES ('24132', '40', '27', '2', 'イエスを縛って引き出し、総督ピラトに渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('24133', '40', '27', '3', 'そのとき、イエスを裏切ったユダは、イエスが罪に定められたのを見て後悔し、銀貨三十枚を祭司長、長老たちに返して');
INSERT INTO `bible_verses_kougo` VALUES ('24134', '40', '27', '4', '言った、「わたしは罪のない人の血を売るようなことをして、罪を犯しました」。しかし彼らは言った、「それは、われわれの知ったことか。自分で始末するがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24135', '40', '27', '5', 'そこで、彼は銀貨を聖所に投げ込んで出て行き、首をつって死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24136', '40', '27', '6', '祭司長たちは、その銀貨を拾いあげて言った、「これは血の代価だから、宮の金庫に入れるのはよくない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24137', '40', '27', '7', 'そこで彼らは協議の上、外国人の墓地にするために、その金で陶器師の畑を買った。');
INSERT INTO `bible_verses_kougo` VALUES ('24138', '40', '27', '8', 'そのために、この畑は今日まで血の畑と呼ばれている。');
INSERT INTO `bible_verses_kougo` VALUES ('24139', '40', '27', '9', 'こうして預言者エレミヤによって言われた言葉が、成就したのである。すなわち、「彼らは、値をつけられたもの、すなわち、イスラエルの子らが値をつけたものの代価、銀貨三十を取って、');
INSERT INTO `bible_verses_kougo` VALUES ('24140', '40', '27', '10', '主がお命じになったように、陶器師の畑の代価として、その金を与えた」。');
INSERT INTO `bible_verses_kougo` VALUES ('24141', '40', '27', '11', 'さて、イエスは総督の前に立たれた。すると総督はイエスに尋ねて言った、「あなたがユダヤ人の王であるか」。イエスは「そのとおりである」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24142', '40', '27', '12', 'しかし、祭司長、長老たちが訴えている間、イエスはひと言もお答えにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24143', '40', '27', '13', 'するとピラトは言った、「あんなにまで次々に、あなたに不利な証言を立てているのが、あなたには聞えないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24144', '40', '27', '14', 'しかし、総督が非常に不思議に思ったほどに、イエスは何を言われても、ひと言もお答えにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24145', '40', '27', '15', 'さて、祭のたびごとに、総督は群衆が願い出る囚人ひとりを、ゆるしてやる慣例になっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24146', '40', '27', '16', 'ときに、バラバという評判の囚人がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24147', '40', '27', '17', 'それで、彼らが集まったとき、ピラトは言った、「おまえたちは、だれをゆるしてほしいのか。バラバか、それとも、キリストといわれるイエスか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24148', '40', '27', '18', '彼らがイエスを引きわたしたのは、ねたみのためであることが、ピラトにはよくわかっていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24149', '40', '27', '19', 'また、ピラトが裁判の席についていたとき、その妻が人を彼のもとにつかわして、「あの義人には関係しないでください。わたしはきょう夢で、あの人のためにさんざん苦しみましたから」と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24150', '40', '27', '20', 'しかし、祭司長、長老たちは、バラバをゆるして、イエスを殺してもらうようにと、群衆を説き伏せた。');
INSERT INTO `bible_verses_kougo` VALUES ('24151', '40', '27', '21', '総督は彼らにむかって言った、「ふたりのうち、どちらをゆるしてほしいのか」。彼らは「バラバの方を」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24152', '40', '27', '22', 'ピラトは言った、「それではキリストといわれるイエスは、どうしたらよいか」。彼らはいっせいに「十字架につけよ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24153', '40', '27', '23', 'しかし、ピラトは言った、「あの人は、いったい、どんな悪事をしたのか」。すると彼らはいっそう激しく叫んで、「十字架につけよ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24154', '40', '27', '24', 'ピラトは手のつけようがなく、かえって暴動になりそうなのを見て、水を取り、群衆の前で手を洗って言った、「この人の血について、わたしには責任がない。おまえたちが自分で始末をするがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24155', '40', '27', '25', 'すると、民衆全体が答えて言った、「その血の責任は、われわれとわれわれの子孫の上にかかってもよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24156', '40', '27', '26', 'そこで、ピラトはバラバをゆるしてやり、イエスをむち打ったのち、十字架につけるために引きわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('24157', '40', '27', '27', 'それから総督の兵士たちは、イエスを官邸に連れて行って、全部隊をイエスのまわりに集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('24158', '40', '27', '28', 'そしてその上着をぬがせて、赤い外套を着せ、');
INSERT INTO `bible_verses_kougo` VALUES ('24159', '40', '27', '29', 'また、いばらで冠を編んでその頭にかぶらせ、右の手には葦の棒を持たせ、それからその前にひざまずき、嘲弄して、「ユダヤ人の王、ばんざい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24160', '40', '27', '30', 'また、イエスにつばきをかけ、葦の棒を取りあげてその頭をたたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24161', '40', '27', '31', 'こうしてイエスを嘲弄したあげく、外套をはぎ取って元の上着を着せ、それから十字架につけるために引き出した。');
INSERT INTO `bible_verses_kougo` VALUES ('24162', '40', '27', '32', '彼らが出て行くと、シモンという名のクレネ人に出会ったので、イエスの十字架を無理に負わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24163', '40', '27', '33', 'そして、ゴルゴタ、すなわち、されこうべの場、という所にきたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('24164', '40', '27', '34', '彼らはにがみをまぜたぶどう酒を飲ませようとしたが、イエスはそれをなめただけで、飲もうとされなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24165', '40', '27', '35', '彼らはイエスを十字架につけてから、くじを引いて、その着物を分け、');
INSERT INTO `bible_verses_kougo` VALUES ('24166', '40', '27', '36', 'そこにすわってイエスの番をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24167', '40', '27', '37', 'そしてその頭の上の方に、「これはユダヤ人の王イエス」と書いた罪状書きをかかげた。');
INSERT INTO `bible_verses_kougo` VALUES ('24168', '40', '27', '38', '同時に、ふたりの強盗がイエスと一緒に、ひとりは右に、ひとりは左に、十字架につけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24169', '40', '27', '39', 'そこを通りかかった者たちは、頭を振りながら、イエスをののしって');
INSERT INTO `bible_verses_kougo` VALUES ('24170', '40', '27', '40', '言った、「神殿を打ちこわして三日のうちに建てる者よ。もし神の子なら、自分を救え。そして十字架からおりてこい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24171', '40', '27', '41', '祭司長たちも同じように、律法学者、長老たちと一緒になって、嘲弄して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24172', '40', '27', '42', '「他人を救ったが、自分自身を救うことができない。あれがイスラエルの王なのだ。いま十字架からおりてみよ。そうしたら信じよう。');
INSERT INTO `bible_verses_kougo` VALUES ('24173', '40', '27', '43', '彼は神にたよっているが、神のおぼしめしがあれば、今、救ってもらうがよい。自分は神の子だと言っていたのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('24174', '40', '27', '44', '一緒に十字架につけられた強盗どもまでも、同じようにイエスをののしった。');
INSERT INTO `bible_verses_kougo` VALUES ('24175', '40', '27', '45', 'さて、昼の十二時から地上の全面が暗くなって、三時に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24176', '40', '27', '46', 'そして三時ごろに、イエスは大声で叫んで、「エリ、エリ、レマ、サバクタニ」と言われた。それは「わが神、わが神、どうしてわたしをお見捨てになったのですか」という意味である。');
INSERT INTO `bible_verses_kougo` VALUES ('24177', '40', '27', '47', 'すると、そこに立っていたある人々が、これを聞いて言った、「あれはエリヤを呼んでいるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24178', '40', '27', '48', 'するとすぐ、彼らのうちのひとりが走り寄って、海綿を取り、それに酢いぶどう酒を含ませて葦の棒につけ、イエスに飲ませようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('24179', '40', '27', '49', 'ほかの人々は言った、「待て、エリヤが彼を救いに来るかどうか、見ていよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24180', '40', '27', '50', 'イエスはもう一度大声で叫んで、ついに息をひきとられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24181', '40', '27', '51', 'すると見よ、神殿の幕が上から下まで真二つに裂けた。また地震があり、岩が裂け、');
INSERT INTO `bible_verses_kougo` VALUES ('24182', '40', '27', '52', 'また墓が開け、眠っている多くの聖徒たちの死体が生き返った。');
INSERT INTO `bible_verses_kougo` VALUES ('24183', '40', '27', '53', 'そしてイエスの復活ののち、墓から出てきて、聖なる都にはいり、多くの人に現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('24184', '40', '27', '54', '百卒長、および彼と一緒にイエスの番をしていた人々は、地震や、いろいろのできごとを見て非常に恐れ、「まことに、この人は神の子であった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24185', '40', '27', '55', 'また、そこには遠くの方から見ている女たちも多くいた。彼らはイエスに仕えて、ガリラヤから従ってきた人たちであった。');
INSERT INTO `bible_verses_kougo` VALUES ('24186', '40', '27', '56', 'その中には、マグダラのマリヤ、ヤコブとヨセフとの母マリヤ、またゼベダイの子たちの母がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24187', '40', '27', '57', '夕方になってから、アリマタヤの金持で、ヨセフという名の人がきた。彼もまたイエスの弟子であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24188', '40', '27', '58', 'この人がピラトの所へ行って、イエスのからだの引取りかたを願った。そこで、ピラトはそれを渡すように命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('24189', '40', '27', '59', 'ヨセフは死体を受け取って、きれいな亜麻布に包み、');
INSERT INTO `bible_verses_kougo` VALUES ('24190', '40', '27', '60', '岩を掘って造った彼の新しい墓に納め、そして墓の入口に大きい石をころがしておいて、帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('24191', '40', '27', '61', 'マグダラのマリヤとほかのマリヤとが、墓にむかってそこにすわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24192', '40', '27', '62', 'あくる日は準備の日の翌日であったが、その日に、祭司長、パリサイ人たちは、ピラトのもとに集まって言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24193', '40', '27', '63', '「長官、あの偽り者がまだ生きていたとき、『三日の後に自分はよみがえる』と言ったのを、思い出しました。');
INSERT INTO `bible_verses_kougo` VALUES ('24194', '40', '27', '64', 'ですから、三日目まで墓の番をするように、さしずをして下さい。そうしないと、弟子たちがきて彼を盗み出し、『イエスは死人の中から、よみがえった』と、民衆に言いふらすかも知れません。そうなると、みんなが前よりも、もっとひどくだまされることになりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24195', '40', '27', '65', 'ピラトは彼らに言った、「番人がいるから、行ってできる限り、番をさせるがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24196', '40', '27', '66', 'そこで、彼らは行って石に封印をし、番人を置いて墓の番をさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24197', '40', '28', '1', 'さて、安息日が終って、週の初めの日の明け方に、マグダラのマリヤとほかのマリヤとが、墓を見にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24198', '40', '28', '2', 'すると、大きな地震が起った。それは主の使が天から下って、そこにきて石をわきへころがし、その上にすわったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24199', '40', '28', '3', 'その姿はいなずまのように輝き、その衣は雪のように真白であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24200', '40', '28', '4', '見張りをしていた人たちは、恐ろしさの余り震えあがって、死人のようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24201', '40', '28', '5', 'この御使は女たちにむかって言った、「恐れることはない。あなたがたが十字架におかかりになったイエスを捜していることは、わたしにわかっているが、');
INSERT INTO `bible_verses_kougo` VALUES ('24202', '40', '28', '6', 'もうここにはおられない。かねて言われたとおりに、よみがえられたのである。さあ、イエスが納められていた場所をごらんなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24203', '40', '28', '7', 'そして、急いで行って、弟子たちにこう伝えなさい、『イエスは死人の中からよみがえられた。見よ、あなたがたより先にガリラヤへ行かれる。そこでお会いできるであろう』。あなたがたに、これだけ言っておく」。');
INSERT INTO `bible_verses_kougo` VALUES ('24204', '40', '28', '8', 'そこで女たちは恐れながらも大喜びで、急いで墓を立ち去り、弟子たちに知らせるために走って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24205', '40', '28', '9', 'すると、イエスは彼らに出会って、「平安あれ」と言われたので、彼らは近寄りイエスのみ足をいだいて拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('24206', '40', '28', '10', 'そのとき、イエスは彼らに言われた、「恐れることはない。行って兄弟たちに、ガリラヤに行け、そこでわたしに会えるであろう、と告げなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24207', '40', '28', '11', '女たちが行っている間に、番人のうちのある人々が都に帰って、いっさいの出来事を祭司長たちに話した。');
INSERT INTO `bible_verses_kougo` VALUES ('24208', '40', '28', '12', '祭司長たちは長老たちと集まって協議をこらし、兵卒たちにたくさんの金を与えて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24209', '40', '28', '13', '「『弟子たちが夜中にきて、われわれの寝ている間に彼を盗んだ』と言え。');
INSERT INTO `bible_verses_kougo` VALUES ('24210', '40', '28', '14', '万一このことが総督の耳にはいっても、われわれが総督に説いて、あなたがたに迷惑が掛からないようにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24211', '40', '28', '15', 'そこで、彼らは金を受け取って、教えられたとおりにした。そしてこの話は、今日に至るまでユダヤ人の間にひろまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('24212', '40', '28', '16', 'さて、十一人の弟子たちはガリラヤに行って、イエスが彼らに行くように命じられた山に登った。');
INSERT INTO `bible_verses_kougo` VALUES ('24213', '40', '28', '17', 'そして、イエスに会って拝した。しかし、疑う者もいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24214', '40', '28', '18', 'イエスは彼らに近づいてきて言われた、「わたしは、天においても地においても、いっさいの権威を授けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24215', '40', '28', '19', 'それゆえに、あなたがたは行って、すべての国民を弟子として、父と子と聖霊との名によって、彼らにバプテスマを施し、');
INSERT INTO `bible_verses_kougo` VALUES ('24216', '40', '28', '20', 'あなたがたに命じておいたいっさいのことを守るように教えよ。見よ、わたしは世の終りまで、いつもあなたがたと共にいるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24217', '41', '1', '1', '¶ 神の子イエス・キリストの福音のはじめ。');
INSERT INTO `bible_verses_kougo` VALUES ('24218', '41', '1', '2', '預言者イザヤの書に、 「見よ、わたしは使をあなたの先につかわし、 あなたの道を整えさせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24219', '41', '1', '3', '荒野で呼ばわる者の声がする、 『主の道を備えよ、 その道筋をまっすぐにせよ』」 と書いてあるように、');
INSERT INTO `bible_verses_kougo` VALUES ('24220', '41', '1', '4', 'バプテスマのヨハネが荒野に現れて、罪のゆるしを得させる悔改めのバプテスマを宣べ伝えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24221', '41', '1', '5', 'そこで、ユダヤ全土とエルサレムの全住民とが、彼のもとにぞくぞくと出て行って、自分の罪を告白し、ヨルダン川でヨハネからバプテスマを受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('24222', '41', '1', '6', 'このヨハネは、らくだの毛ごろもを身にまとい、腰に皮の帯をしめ、いなごと野蜜とを食物としていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24223', '41', '1', '7', '彼は宣べ伝えて言った、「わたしよりも力のあるかたが、あとからおいでになる。わたしはかがんで、そのくつのひもを解く値うちもない。');
INSERT INTO `bible_verses_kougo` VALUES ('24224', '41', '1', '8', 'わたしは水でバプテスマを授けたが、このかたは、聖霊によってバプテスマをお授けになるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24225', '41', '1', '9', 'そのころ、イエスはガリラヤのナザレから出てきて、ヨルダン川で、ヨハネからバプテスマをお受けになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24226', '41', '1', '10', 'そして、水の中から上がられるとすぐ、天が裂けて、聖霊がはとのように自分に下って来るのを、ごらんになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24227', '41', '1', '11', 'すると天から声があった、「あなたはわたしの愛する子、わたしの心にかなう者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('24228', '41', '1', '12', 'それからすぐに、御霊がイエスを荒野に追いやった。');
INSERT INTO `bible_verses_kougo` VALUES ('24229', '41', '1', '13', 'イエスは四十日のあいだ荒野にいて、サタンの試みにあわれた。そして獣もそこにいたが、御使たちはイエスに仕えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24230', '41', '1', '14', 'ヨハネが捕えられた後、イエスはガリラヤに行き、神の福音を宣べ伝えて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('24231', '41', '1', '15', '「時は満ちた、神の国は近づいた。悔い改めて福音を信ぜよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24232', '41', '1', '16', 'さて、イエスはガリラヤの海べを歩いて行かれ、シモンとシモンの兄弟アンデレとが、海で網を打っているのをごらんになった。彼らは漁師であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24233', '41', '1', '17', 'イエスは彼らに言われた、「わたしについてきなさい。あなたがたを、人間をとる漁師にしてあげよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24234', '41', '1', '18', 'すると、彼らはすぐに網を捨てて、イエスに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('24235', '41', '1', '19', 'また少し進んで行かれると、ゼベダイの子ヤコブとその兄弟ヨハネとが、舟の中で網を繕っているのをごらんになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24236', '41', '1', '20', 'そこで、すぐ彼らをお招きになると、父ゼベダイを雇人たちと一緒に舟において、イエスのあとについて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24237', '41', '1', '21', 'それから、彼らはカペナウムに行った。そして安息日にすぐ、イエスは会堂にはいって教えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24238', '41', '1', '22', '人々は、その教に驚いた。律法学者たちのようにではなく、権威ある者のように、教えられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24239', '41', '1', '23', 'ちょうどその時、けがれた霊につかれた者が会堂にいて、叫んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24240', '41', '1', '24', '「ナザレのイエスよ、あなたはわたしたちとなんの係わりがあるのです。わたしたちを滅ぼしにこられたのですか。あなたがどなたであるか、わかっています。神の聖者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('24241', '41', '1', '25', 'イエスはこれをしかって、「黙れ、この人から出て行け」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24242', '41', '1', '26', 'すると、けがれた霊は彼をひきつけさせ、大声をあげて、その人から出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24243', '41', '1', '27', '人々はみな驚きのあまり、互に論じて言った、「これは、いったい何事か。権威ある新しい教だ。けがれた霊にさえ命じられると、彼らは従うのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24244', '41', '1', '28', 'こうしてイエスのうわさは、たちまちガリラヤの全地方、いたる所にひろまった。');
INSERT INTO `bible_verses_kougo` VALUES ('24245', '41', '1', '29', 'それから会堂を出るとすぐ、ヤコブとヨハネとを連れて、シモンとアンデレとの家にはいって行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24246', '41', '1', '30', 'ところが、シモンのしゅうとめが熱病で床についていたので、人々はさっそく、そのことをイエスに知らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24247', '41', '1', '31', 'イエスは近寄り、その手をとって起されると、熱が引き、女は彼らをもてなした。');
INSERT INTO `bible_verses_kougo` VALUES ('24248', '41', '1', '32', '夕暮になり日が沈むと、人々は病人や悪霊につかれた者をみな、イエスのところに連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24249', '41', '1', '33', 'こうして、町中の者が戸口に集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('24250', '41', '1', '34', 'イエスは、さまざまの病をわずらっている多くの人々をいやし、また多くの悪霊を追い出された。また、悪霊どもに、物言うことをお許しにならなかった。彼らがイエスを知っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24251', '41', '1', '35', '朝はやく、夜の明けるよほど前に、イエスは起きて寂しい所へ出て行き、そこで祈っておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24252', '41', '1', '36', 'すると、シモンとその仲間とが、あとを追ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24253', '41', '1', '37', 'そしてイエスを見つけて、「みんなが、あなたを捜しています」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24254', '41', '1', '38', 'イエスは彼らに言われた、「ほかの、附近の町々にみんなで行って、そこでも教を宣べ伝えよう。わたしはこのために出てきたのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('24255', '41', '1', '39', 'そして、ガリラヤ全地を巡りあるいて、諸会堂で教を宣べ伝え、また悪霊を追い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('24256', '41', '1', '40', 'ひとりのらい病人が、イエスのところに願いにきて、ひざまずいて言った、「みこころでしたら、きよめていただけるのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('24257', '41', '1', '41', 'イエスは深くあわれみ、手を伸ばして彼にさわり、「そうしてあげよう、きよくなれ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24258', '41', '1', '42', 'すると、らい病が直ちに去って、その人はきよくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('24259', '41', '1', '43', 'イエスは彼をきびしく戒めて、すぐにそこを去らせ、こう言い聞かせられた、');
INSERT INTO `bible_verses_kougo` VALUES ('24260', '41', '1', '44', '「何も人に話さないように、注意しなさい。ただ行って、自分のからだを祭司に見せ、それから、モーセが命じた物をあなたのきよめのためにささげて、人々に証明しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24261', '41', '1', '45', 'しかし、彼は出て行って、自分の身に起ったことを盛んに語り、また言いひろめはじめたので、イエスはもはや表立っては町に、はいることができなくなり、外の寂しい所にとどまっておられた。しかし、人々は方々から、イエスのところにぞくぞくと集まってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24262', '41', '2', '1', '幾日かたって、イエスがまたカペナウムにお帰りになったとき、家におられるといううわさが立ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('24263', '41', '2', '2', '多くの人々が集まってきて、もはや戸口のあたりまでも、すきまが無いほどになった。そして、イエスは御言を彼らに語っておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24264', '41', '2', '3', 'すると、人々がひとりの中風の者を四人の人に運ばせて、イエスのところに連れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24265', '41', '2', '4', 'ところが、群衆のために近寄ることができないので、イエスのおられるあたりの屋根をはぎ、穴をあけて、中風の者を寝かせたまま、床をつりおろした。');
INSERT INTO `bible_verses_kougo` VALUES ('24266', '41', '2', '5', 'イエスは彼らの信仰を見て、中風の者に、「子よ、あなたの罪はゆるされた」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24267', '41', '2', '6', 'ところが、そこに幾人かの律法学者がすわっていて、心の中で論じた、');
INSERT INTO `bible_verses_kougo` VALUES ('24268', '41', '2', '7', '「この人は、なぜあんなことを言うのか。それは神をけがすことだ。神ひとりのほかに、だれが罪をゆるすことができるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24269', '41', '2', '8', 'イエスは、彼らが内心このように論じているのを、自分の心ですぐ見ぬいて、「なぜ、あなたがたは心の中でそんなことを論じているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24270', '41', '2', '9', '中風の者に、あなたの罪はゆるされた、と言うのと、起きよ、床を取りあげて歩け、と言うのと、どちらがたやすいか。');
INSERT INTO `bible_verses_kougo` VALUES ('24271', '41', '2', '10', 'しかし、人の子は地上で罪をゆるす権威をもっていることが、あなたがたにわかるために」と彼らに言い、中風の者にむかって、');
INSERT INTO `bible_verses_kougo` VALUES ('24272', '41', '2', '11', '「あなたに命じる。起きよ、床を取りあげて家に帰れ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24273', '41', '2', '12', 'すると彼は起きあがり、すぐに床を取りあげて、みんなの前を出て行ったので、一同は大いに驚き、神をあがめて、「こんな事は、まだ一度も見たことがない」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24274', '41', '2', '13', 'イエスはまた海べに出て行かれると、多くの人々がみもとに集まってきたので、彼らを教えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24275', '41', '2', '14', 'また途中で、アルパヨの子レビが収税所にすわっているのをごらんになって、「わたしに従ってきなさい」と言われた。すると彼は立ちあがって、イエスに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('24276', '41', '2', '15', 'それから彼の家で、食事の席についておられたときのことである。多くの取税人や罪人たちも、イエスや弟子たちと共にその席に着いていた。こんな人たちが大ぜいいて、イエスに従ってきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24277', '41', '2', '16', 'パリサイ派の律法学者たちは、イエスが罪人や取税人たちと食事を共にしておられるのを見て、弟子たちに言った、「なぜ、彼は取税人や罪人などと食事を共にするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24278', '41', '2', '17', 'イエスはこれを聞いて言われた、「丈夫な人には医者はいらない。いるのは病人である。わたしがきたのは、義人を招くためではなく、罪人を招くためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24279', '41', '2', '18', 'ヨハネの弟子とパリサイ人とは、断食をしていた。そこで人々がきて、イエスに言った、「ヨハネの弟子たちとパリサイ人の弟子たちとが断食をしているのに、あなたの弟子たちは、なぜ断食をしないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24280', '41', '2', '19', 'するとイエスは言われた、「婚礼の客は、花婿が一緒にいるのに、断食ができるであろうか。花婿と一緒にいる間は、断食はできない。');
INSERT INTO `bible_verses_kougo` VALUES ('24281', '41', '2', '20', 'しかし、花婿が奪い去られる日が来る。その日には断食をするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24282', '41', '2', '21', 'だれも、真新しい布ぎれを、古い着物に縫いつけはしない。もしそうすれば、新しいつぎは古い着物を引き破り、そして、破れがもっとひどくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('24283', '41', '2', '22', 'まただれも、新しいぶどう酒を古い皮袋に入れはしない。もしそうすれば、ぶどう酒は皮袋をはり裂き、そして、ぶどう酒も皮袋もむだになってしまう。〔だから、新しいぶどう酒は新しい皮袋に入れるべきである〕」。');
INSERT INTO `bible_verses_kougo` VALUES ('24284', '41', '2', '23', 'ある安息日に、イエスは麦畑の中をとおって行かれた。そのとき弟子たちが、歩きながら穂をつみはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24285', '41', '2', '24', 'すると、パリサイ人たちがイエスに言った、「いったい、彼らはなぜ、安息日にしてはならぬことをするのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24286', '41', '2', '25', 'そこで彼らに言われた、「あなたがたは、ダビデとその供の者たちとが食物がなくて飢えたとき、ダビデが何をしたか、まだ読んだことがないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24287', '41', '2', '26', 'すなわち、大祭司アビアタルの時、神の家にはいって、祭司たちのほか食べてはならぬ供えのパンを、自分も食べ、また供の者たちにも与えたではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24288', '41', '2', '27', 'また彼らに言われた、「安息日は人のためにあるもので、人が安息日のためにあるのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('24289', '41', '2', '28', 'それだから、人の子は、安息日にもまた主なのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24290', '41', '3', '1', 'イエスがまた会堂にはいられると、そこに片手のなえた人がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24291', '41', '3', '2', '人々はイエスを訴えようと思って、安息日にその人をいやされるかどうかをうかがっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24292', '41', '3', '3', 'すると、イエスは片手のなえたその人に、「立って、中へ出てきなさい」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('24293', '41', '3', '4', '人々にむかって、「安息日に善を行うのと悪を行うのと、命を救うのと殺すのと、どちらがよいか」と言われた。彼らは黙っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24294', '41', '3', '5', 'イエスは怒りを含んで彼らを見まわし、その心のかたくななのを嘆いて、その人に「手を伸ばしなさい」と言われた。そこで手を伸ばすと、その手は元どおりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24295', '41', '3', '6', 'パリサイ人たちは出て行って、すぐにヘロデ党の者たちと、なんとかしてイエスを殺そうと相談しはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24296', '41', '3', '7', 'それから、イエスは弟子たちと共に海べに退かれたが、ガリラヤからきたおびただしい群衆がついて行った。またユダヤから、');
INSERT INTO `bible_verses_kougo` VALUES ('24297', '41', '3', '8', 'エルサレムから、イドマヤから、更にヨルダンの向こうから、ツロ、シドンのあたりからも、おびただしい群衆が、そのなさっていることを聞いて、みもとにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24298', '41', '3', '9', 'イエスは群衆が自分に押し迫るのを避けるために、小舟を用意しておけと、弟子たちに命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24299', '41', '3', '10', 'それは、多くの人をいやされたので、病苦に悩む者は皆イエスにさわろうとして、押し寄せてきたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24300', '41', '3', '11', 'また、けがれた霊どもはイエスを見るごとに、みまえにひれ伏し、叫んで、「あなたこそ神の子です」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24301', '41', '3', '12', 'イエスは御自身のことを人にあらわさないようにと、彼らをきびしく戒められた。');
INSERT INTO `bible_verses_kougo` VALUES ('24302', '41', '3', '13', 'さてイエスは山に登り、みこころにかなった者たちを呼び寄せられたので、彼らはみもとにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24303', '41', '3', '14', 'そこで十二人をお立てになった。彼らを自分のそばに置くためであり、さらに宣教につかわし、');
INSERT INTO `bible_verses_kougo` VALUES ('24304', '41', '3', '15', 'また悪霊を追い出す権威を持たせるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('24305', '41', '3', '16', 'こうして、この十二人をお立てになった。そしてシモンにペテロという名をつけ、');
INSERT INTO `bible_verses_kougo` VALUES ('24306', '41', '3', '17', 'またゼベダイの子ヤコブと、ヤコブの兄弟ヨハネ、彼らにはボアネルゲ、すなわち、雷の子という名をつけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24307', '41', '3', '18', 'つぎにアンデレ、ピリポ、バルトロマイ、マタイ、トマス、アルパヨの子ヤコブ、タダイ、熱心党のシモン、');
INSERT INTO `bible_verses_kougo` VALUES ('24308', '41', '3', '19', 'それからイスカリオテのユダ。このユダがイエスを裏切ったのである。 イエスが家にはいられると、');
INSERT INTO `bible_verses_kougo` VALUES ('24309', '41', '3', '20', '群衆がまた集まってきたので、一同は食事をする暇もないほどであった。');
INSERT INTO `bible_verses_kougo` VALUES ('24310', '41', '3', '21', '身内の者たちはこの事を聞いて、イエスを取押えに出てきた。気が狂ったと思ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24311', '41', '3', '22', 'また、エルサレムから下ってきた律法学者たちも、「彼はベルゼブルにとりつかれている」と言い、「悪霊どものかしらによって、悪霊どもを追い出しているのだ」とも言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24312', '41', '3', '23', 'そこでイエスは彼らを呼び寄せ、譬をもって言われた、「どうして、サタンがサタンを追い出すことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('24313', '41', '3', '24', 'もし国が内部で分れ争うなら、その国は立ち行かない。');
INSERT INTO `bible_verses_kougo` VALUES ('24314', '41', '3', '25', 'また、もし家が内わで分れ争うなら、その家は立ち行かないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24315', '41', '3', '26', 'もしサタンが内部で対立し分争するなら、彼は立ち行けず、滅んでしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('24316', '41', '3', '27', 'だれでも、まず強い人を縛りあげなければ、その人の家に押し入って家財を奪い取ることはできない。縛ってからはじめて、その家を略奪することができる。');
INSERT INTO `bible_verses_kougo` VALUES ('24317', '41', '3', '28', 'よく言い聞かせておくが、人の子らには、その犯すすべての罪も神をけがす言葉も、ゆるされる。');
INSERT INTO `bible_verses_kougo` VALUES ('24318', '41', '3', '29', 'しかし、聖霊をけがす者は、いつまでもゆるされず、永遠の罪に定められる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24319', '41', '3', '30', 'そう言われたのは、彼らが「イエスはけがれた霊につかれている」と言っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24320', '41', '3', '31', 'さて、イエスの母と兄弟たちとがきて、外に立ち、人をやってイエスを呼ばせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24321', '41', '3', '32', 'ときに、群衆はイエスを囲んですわっていたが、「ごらんなさい。あなたの母上と兄弟、姉妹たちが、外であなたを尋ねておられます」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24322', '41', '3', '33', 'すると、イエスは彼らに答えて言われた、「わたしの母、わたしの兄弟とは、だれのことか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24323', '41', '3', '34', 'そして、自分をとりかこんで、すわっている人々を見まわして、言われた、「ごらんなさい、ここにわたしの母、わたしの兄弟がいる。');
INSERT INTO `bible_verses_kougo` VALUES ('24324', '41', '3', '35', '神のみこころを行う者はだれでも、わたしの兄弟、また姉妹、また母なのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24325', '41', '4', '1', 'イエスはまたも、海べで教えはじめられた。おびただしい群衆がみもとに集まったので、イエスは舟に乗ってすわったまま、海上におられ、群衆はみな海に沿って陸地にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24326', '41', '4', '2', 'イエスは譬で多くの事を教えられたが、その教の中で彼らにこう言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('24327', '41', '4', '3', '「聞きなさい、種まきが種をまきに出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24328', '41', '4', '4', 'まいているうちに、道ばたに落ちた種があった。すると、鳥がきて食べてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('24329', '41', '4', '5', 'ほかの種は土の薄い石地に落ちた。そこは土が深くないので、すぐ芽を出したが、');
INSERT INTO `bible_verses_kougo` VALUES ('24330', '41', '4', '6', '日が上ると焼けて、根がないために枯れてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('24331', '41', '4', '7', 'ほかの種はいばらの中に落ちた。すると、いばらが伸びて、ふさいでしまったので、実を結ばなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24332', '41', '4', '8', 'ほかの種は良い地に落ちた。そしてはえて、育って、ますます実を結び、三十倍、六十倍、百倍にもなった」。');
INSERT INTO `bible_verses_kougo` VALUES ('24333', '41', '4', '9', 'そして言われた、「聞く耳のある者は聞くがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24334', '41', '4', '10', 'イエスがひとりになられた時、そばにいた者たちが、十二弟子と共に、これらの譬について尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('24335', '41', '4', '11', 'そこでイエスは言われた、「あなたがたには神の国の奥義が授けられているが、ほかの者たちには、すべてが譬で語られる。');
INSERT INTO `bible_verses_kougo` VALUES ('24336', '41', '4', '12', 'それは 『彼らは見るには見るが、認めず、 聞くには聞くが、悟らず、 悔い改めてゆるされることがない』ためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24337', '41', '4', '13', 'また彼らに言われた、「あなたがたはこの譬がわからないのか。それでは、どうしてすべての譬がわかるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('24338', '41', '4', '14', '種まきは御言をまくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24339', '41', '4', '15', '道ばたに御言がまかれたとは、こういう人たちのことである。すなわち、御言を聞くと、すぐにサタンがきて、彼らの中にまかれた御言を、奪って行くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24340', '41', '4', '16', '同じように、石地にまかれたものとは、こういう人たちのことである。御言を聞くと、すぐに喜んで受けるが、');
INSERT INTO `bible_verses_kougo` VALUES ('24341', '41', '4', '17', '自分の中に根がないので、しばらく続くだけである。そののち、御言のために困難や迫害が起ってくると、すぐつまずいてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('24342', '41', '4', '18', 'また、いばらの中にまかれたものとは、こういう人たちのことである。御言を聞くが、');
INSERT INTO `bible_verses_kougo` VALUES ('24343', '41', '4', '19', '世の心づかいと、富の惑わしと、その他いろいろな欲とがはいってきて、御言をふさぐので、実を結ばなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('24344', '41', '4', '20', 'また、良い地にまかれたものとは、こういう人たちのことである。御言を聞いて受けいれ、三十倍、六十倍、百倍の実を結ぶのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24345', '41', '4', '21', 'また彼らに言われた、「ますの下や寝台の下に置くために、あかりを持ってくることがあろうか。燭台の上に置くためではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('24346', '41', '4', '22', 'なんでも、隠されているもので、現れないものはなく、秘密にされているもので、明るみに出ないものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('24347', '41', '4', '23', '聞く耳のある者は聞くがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24348', '41', '4', '24', 'また彼らに言われた、「聞くことがらに注意しなさい。あなたがたの量るそのはかりで、自分にも量り与えられ、その上になお増し加えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24349', '41', '4', '25', 'だれでも、持っている人は更に与えられ、持っていない人は、持っているものまでも取り上げられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24350', '41', '4', '26', 'また言われた、「神の国は、ある人が地に種をまくようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('24351', '41', '4', '27', '夜昼、寝起きしている間に、種は芽を出して育って行くが、どうしてそうなるのか、その人は知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('24352', '41', '4', '28', '地はおのずから実を結ばせるもので、初めに芽、つぎに穂、つぎに穂の中に豊かな実ができる。');
INSERT INTO `bible_verses_kougo` VALUES ('24353', '41', '4', '29', '実がいると、すぐにかまを入れる。刈入れ時がきたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24354', '41', '4', '30', 'また言われた、「神の国を何に比べようか。また、どんな譬で言いあらわそうか。');
INSERT INTO `bible_verses_kougo` VALUES ('24355', '41', '4', '31', 'それは一粒のからし種のようなものである。地にまかれる時には、地上のどんな種よりも小さいが、');
INSERT INTO `bible_verses_kougo` VALUES ('24356', '41', '4', '32', 'まかれると、成長してどんな野菜よりも大きくなり、大きな枝を張り、その陰に空の鳥が宿るほどになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24357', '41', '4', '33', 'イエスはこのような多くの譬で、人々の聞く力にしたがって、御言を語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('24358', '41', '4', '34', '譬によらないでは語られなかったが、自分の弟子たちには、ひそかにすべてのことを解き明かされた。');
INSERT INTO `bible_verses_kougo` VALUES ('24359', '41', '4', '35', 'さてその日、夕方になると、イエスは弟子たちに、「向こう岸へ渡ろう」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24360', '41', '4', '36', 'そこで、彼らは群衆をあとに残し、イエスが舟に乗っておられるまま、乗り出した。ほかの舟も一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24361', '41', '4', '37', 'すると、激しい突風が起り、波が舟の中に打ち込んできて、舟に満ちそうになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24362', '41', '4', '38', 'ところがイエス自身は、舳の方でまくらをして、眠っておられた。そこで、弟子たちはイエスをおこして、「先生、わたしどもがおぼれ死んでも、おかまいにならないのですか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24363', '41', '4', '39', 'イエスは起きあがって風をしかり、海にむかって、「静まれ、黙れ」と言われると、風はやんで、大なぎになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24364', '41', '4', '40', 'イエスは彼らに言われた、「なぜ、そんなにこわがるのか。どうして信仰がないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24365', '41', '4', '41', '彼らは恐れおののいて、互に言った、「いったい、この方はだれだろう。風も海も従わせるとは」。');
INSERT INTO `bible_verses_kougo` VALUES ('24366', '41', '5', '1', 'こうして彼らは海の向こう岸、ゲラサ人の地に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24367', '41', '5', '2', 'それから、イエスが舟からあがられるとすぐに、けがれた霊につかれた人が墓場から出てきて、イエスに出会った。');
INSERT INTO `bible_verses_kougo` VALUES ('24368', '41', '5', '3', 'この人は墓場をすみかとしており、もはやだれも、鎖でさえも彼をつなぎとめて置けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24369', '41', '5', '4', '彼はたびたび足かせや鎖でつながれたが、鎖を引きちぎり、足かせを砕くので、だれも彼を押えつけることができなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24370', '41', '5', '5', 'そして、夜昼たえまなく墓場や山で叫びつづけて、石で自分のからだを傷つけていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24371', '41', '5', '6', 'ところが、この人がイエスを遠くから見て、走り寄って拝し、');
INSERT INTO `bible_verses_kougo` VALUES ('24372', '41', '5', '7', '大声で叫んで言った、「いと高き神の子イエスよ、あなたはわたしとなんの係わりがあるのです。神に誓ってお願いします。どうぞ、わたしを苦しめないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24373', '41', '5', '8', 'それは、イエスが、「けがれた霊よ、この人から出て行け」と言われたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24374', '41', '5', '9', 'また彼に、「なんという名前か」と尋ねられると、「レギオンと言います。大ぜいなのですから」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24375', '41', '5', '10', 'そして、自分たちをこの土地から追い出さないようにと、しきりに願いつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24376', '41', '5', '11', 'さて、そこの山の中腹に、豚の大群が飼ってあった。');
INSERT INTO `bible_verses_kougo` VALUES ('24377', '41', '5', '12', '霊はイエスに願って言った、「わたしどもを、豚にはいらせてください。その中へ送ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24378', '41', '5', '13', 'イエスがお許しになったので、けがれた霊どもは出て行って、豚の中へはいり込んだ。すると、その群れは二千匹ばかりであったが、がけから海へなだれを打って駆け下り、海の中でおぼれ死んでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('24379', '41', '5', '14', '豚を飼う者たちが逃げ出して、町や村にふれまわったので、人々は何事が起ったのかと見にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24380', '41', '5', '15', 'そして、イエスのところにきて、悪霊につかれた人が着物を着て、正気になってすわっており、それがレギオンを宿していた者であるのを見て、恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('24381', '41', '5', '16', 'また、それを見た人たちは、悪霊につかれた人の身に起った事と豚のこととを、彼らに話して聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24382', '41', '5', '17', 'そこで、人々はイエスに、この地方から出て行っていただきたいと、頼みはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24383', '41', '5', '18', 'イエスが舟に乗ろうとされると、悪霊につかれていた人がお供をしたいと願い出た。');
INSERT INTO `bible_verses_kougo` VALUES ('24384', '41', '5', '19', 'しかし、イエスはお許しにならないで、彼に言われた、「あなたの家族のもとに帰って、主がどんなに大きなことをしてくださったか、またどんなにあわれんでくださったか、それを知らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24385', '41', '5', '20', 'そこで、彼は立ち去り、そして自分にイエスがしてくださったことを、ことごとくデカポリスの地方に言いひろめ出したので、人々はみな驚き怪しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24386', '41', '5', '21', 'イエスがまた舟で向こう岸へ渡られると、大ぜいの群衆がみもとに集まってきた。イエスは海べにおられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24387', '41', '5', '22', 'そこへ、会堂司のひとりであるヤイロという者がきて、イエスを見かけるとその足もとにひれ伏し、');
INSERT INTO `bible_verses_kougo` VALUES ('24388', '41', '5', '23', 'しきりに願って言った、「わたしの幼い娘が死にかかっています。どうぞ、その子がなおって助かりますように、おいでになって、手をおいてやってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24389', '41', '5', '24', 'そこで、イエスは彼と一緒に出かけられた。大ぜいの群衆もイエスに押し迫りながら、ついて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24390', '41', '5', '25', 'さてここに、十二年間も長血をわずらっている女がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24391', '41', '5', '26', '多くの医者にかかって、さんざん苦しめられ、その持ち物をみな費してしまったが、なんのかいもないばかりか、かえってますます悪くなる一方であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24392', '41', '5', '27', 'この女がイエスのことを聞いて、群衆の中にまぎれ込み、うしろから、み衣にさわった。');
INSERT INTO `bible_verses_kougo` VALUES ('24393', '41', '5', '28', 'それは、せめて、み衣にでもさわれば、なおしていただけるだろうと、思っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24394', '41', '5', '29', 'すると、血の元がすぐにかわき、女は病気がなおったことを、その身に感じた。');
INSERT INTO `bible_verses_kougo` VALUES ('24395', '41', '5', '30', 'イエスはすぐ、自分の内から力が出て行ったことに気づかれて、群衆の中で振り向き、「わたしの着物にさわったのはだれか」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24396', '41', '5', '31', 'そこで弟子たちが言った、「ごらんのとおり、群衆があなたに押し迫っていますのに、だれがさわったかと、おっしゃるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24397', '41', '5', '32', 'しかし、イエスはさわった者を見つけようとして、見まわしておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24398', '41', '5', '33', 'その女は自分の身に起ったことを知って、恐れおののきながら進み出て、みまえにひれ伏して、すべてありのままを申し上げた。');
INSERT INTO `bible_verses_kougo` VALUES ('24399', '41', '5', '34', 'イエスはその女に言われた、「娘よ、あなたの信仰があなたを救ったのです。安心して行きなさい。すっかりなおって、達者でいなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24400', '41', '5', '35', 'イエスが、まだ話しておられるうちに、会堂司の家から人々がきて言った、「あなたの娘はなくなりました。このうえ、先生を煩わすには及びますまい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24401', '41', '5', '36', 'イエスはその話している言葉を聞き流して、会堂司に言われた、「恐れることはない。ただ信じなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24402', '41', '5', '37', 'そしてペテロ、ヤコブ、ヤコブの兄弟ヨハネのほかは、ついて来ることを、だれにもお許しにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24403', '41', '5', '38', '彼らが会堂司の家に着くと、イエスは人々が大声で泣いたり、叫んだりして、騒いでいるのをごらんになり、');
INSERT INTO `bible_verses_kougo` VALUES ('24404', '41', '5', '39', '内にはいって、彼らに言われた、「なぜ泣き騒いでいるのか。子供は死んだのではない。眠っているだけである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24405', '41', '5', '40', '人々はイエスをあざ笑った。しかし、イエスはみんなの者を外に出し、子供の父母と供の者たちだけを連れて、子供のいる所にはいって行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24406', '41', '5', '41', 'そして子供の手を取って、「タリタ、クミ」と言われた。それは、「少女よ、さあ、起きなさい」という意味である。');
INSERT INTO `bible_verses_kougo` VALUES ('24407', '41', '5', '42', 'すると、少女はすぐに起き上がって、歩き出した。十二歳にもなっていたからである。彼らはたちまち非常な驚きに打たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24408', '41', '5', '43', 'イエスは、だれにもこの事を知らすなと、きびしく彼らに命じ、また、少女に食物を与えるようにと言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24409', '41', '6', '1', 'イエスはそこを去って、郷里に行かれたが、弟子たちも従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24410', '41', '6', '2', 'そして、安息日になったので、会堂で教えはじめられた。それを聞いた多くの人々は、驚いて言った、「この人は、これらのことをどこで習ってきたのか。また、この人の授かった知恵はどうだろう。このような力あるわざがその手で行われているのは、どうしてか。');
INSERT INTO `bible_verses_kougo` VALUES ('24411', '41', '6', '3', 'この人は大工ではないか。マリヤのむすこで、ヤコブ、ヨセ、ユダ、シモンの兄弟ではないか。またその姉妹たちも、ここにわたしたちと一緒にいるではないか」。こうして彼らはイエスにつまずいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24412', '41', '6', '4', 'イエスは言われた、「預言者は、自分の郷里、親族、家以外では、どこででも敬われないことはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24413', '41', '6', '5', 'そして、そこでは力あるわざを一つもすることができず、ただ少数の病人に手をおいていやされただけであった。');
INSERT INTO `bible_verses_kougo` VALUES ('24414', '41', '6', '6', 'そして、彼らの不信仰を驚き怪しまれた。 それからイエスは、附近の村々を巡りあるいて教えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24415', '41', '6', '7', 'また十二弟子を呼び寄せ、ふたりずつつかわすことにして、彼らにけがれた霊を制する権威を与え、');
INSERT INTO `bible_verses_kougo` VALUES ('24416', '41', '6', '8', 'また旅のために、つえ一本のほかには何も持たないように、パンも、袋も、帯の中に銭も持たず、');
INSERT INTO `bible_verses_kougo` VALUES ('24417', '41', '6', '9', 'ただわらじをはくだけで、下着も二枚は着ないように命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24418', '41', '6', '10', 'そして彼らに言われた、「どこへ行っても、家にはいったなら、その土地を去るまでは、そこにとどまっていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24419', '41', '6', '11', 'また、あなたがたを迎えず、あなたがたの話を聞きもしない所があったなら、そこから出て行くとき、彼らに対する抗議のしるしに、足の裏のちりを払い落しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24420', '41', '6', '12', 'そこで、彼らは出て行って、悔改めを宣べ伝え、');
INSERT INTO `bible_verses_kougo` VALUES ('24421', '41', '6', '13', '多くの悪霊を追い出し、大ぜいの病人に油をぬっていやした。');
INSERT INTO `bible_verses_kougo` VALUES ('24422', '41', '6', '14', 'さて、イエスの名が知れわたって、ヘロデ王の耳にはいった。ある人々は「バプテスマのヨハネが、死人の中からよみがえってきたのだ。それで、あのような力が彼のうちに働いているのだ」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('24423', '41', '6', '15', '他の人々は「彼はエリヤだ」と言い、また他の人々は「昔の預言者のような預言者だ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24424', '41', '6', '16', 'ところが、ヘロデはこれを聞いて、「わたしが首を切ったあのヨハネがよみがえったのだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24425', '41', '6', '17', 'このヘロデは、自分の兄弟ピリポの妻ヘロデヤをめとったが、そのことで、人をつかわし、ヨハネを捕えて獄につないだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24426', '41', '6', '18', 'それは、ヨハネがヘロデに、「兄弟の妻をめとるのは、よろしくない」と言ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24427', '41', '6', '19', 'そこで、ヘロデヤはヨハネを恨み、彼を殺そうと思っていたが、できないでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24428', '41', '6', '20', 'それはヘロデが、ヨハネは正しくて聖なる人であることを知って、彼を恐れ、彼に保護を加え、またその教を聞いて非常に悩みながらも、なお喜んで聞いていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24429', '41', '6', '21', 'ところが、よい機会がきた。ヘロデは自分の誕生日の祝に、高官や将校やガリラヤの重立った人たちを招いて宴会を催したが、');
INSERT INTO `bible_verses_kougo` VALUES ('24430', '41', '6', '22', 'そこへ、このヘロデヤの娘がはいってきて舞をまい、ヘロデをはじめ列座の人たちを喜ばせた。そこで王はこの少女に「ほしいものはなんでも言いなさい。あなたにあげるから」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('24431', '41', '6', '23', 'さらに「ほしければ、この国の半分でもあげよう」と誓って言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24432', '41', '6', '24', 'そこで少女は座をはずして、母に「何をお願いしましょうか」と尋ねると、母は「バプテスマのヨハネの首を」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24433', '41', '6', '25', 'するとすぐ、少女は急いで王のところに行って願った、「今すぐに、バプテスマのヨハネの首を盆にのせて、それをいただきとうございます」。');
INSERT INTO `bible_verses_kougo` VALUES ('24434', '41', '6', '26', '王は非常に困ったが、いったん誓ったのと、また列座の人たちの手前、少女の願いを退けることを好まなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24435', '41', '6', '27', 'そこで、王はすぐに衛兵をつかわし、ヨハネの首を持って来るように命じた。衛兵は出て行き、獄中でヨハネの首を切り、');
INSERT INTO `bible_verses_kougo` VALUES ('24436', '41', '6', '28', '盆にのせて持ってきて少女に与え、少女はそれを母にわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('24437', '41', '6', '29', 'ヨハネの弟子たちはこのことを聞き、その死体を引き取りにきて、墓に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('24438', '41', '6', '30', 'さて、使徒たちはイエスのもとに集まってきて、自分たちがしたことや教えたことを、みな報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('24439', '41', '6', '31', 'するとイエスは彼らに言われた、「さあ、あなたがたは、人を避けて寂しい所へ行って、しばらく休むがよい」。それは、出入りする人が多くて、食事をする暇もなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24440', '41', '6', '32', 'そこで彼らは人を避け、舟に乗って寂しい所へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24441', '41', '6', '33', 'ところが、多くの人々は彼らが出かけて行くのを見、それと気づいて、方々の町々からそこへ、一せいに駆けつけ、彼らより先に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24442', '41', '6', '34', 'イエスは舟から上がって大ぜいの群衆をごらんになり、飼う者のない羊のようなその有様を深くあわれんで、いろいろと教えはじめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24443', '41', '6', '35', 'ところが、はや時もおそくなったので、弟子たちはイエスのもとにきて言った、「ここは寂しい所でもあり、もう時もおそくなりました。');
INSERT INTO `bible_verses_kougo` VALUES ('24444', '41', '6', '36', 'みんなを解散させ、めいめいで何か食べる物を買いに、まわりの部落や村々へ行かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24445', '41', '6', '37', 'イエスは答えて言われた、「あなたがたの手で食物をやりなさい」。弟子たちは言った、「わたしたちが二百デナリものパンを買ってきて、みんなに食べさせるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24446', '41', '6', '38', 'するとイエスは言われた、「パンは幾つあるか。見てきなさい」。彼らは確かめてきて、「五つあります。それに魚が二ひき」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24447', '41', '6', '39', 'そこでイエスは、みんなを組々に分けて、青草の上にすわらせるように命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24448', '41', '6', '40', '人々は、あるいは百人ずつ、あるいは五十人ずつ、列をつくってすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('24449', '41', '6', '41', 'それから、イエスは五つのパンと二ひきの魚とを手に取り、天を仰いでそれを祝福し、パンをさき、弟子たちにわたして配らせ、また、二ひきの魚もみんなにお分けになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24450', '41', '6', '42', 'みんなの者は食べて満腹した。');
INSERT INTO `bible_verses_kougo` VALUES ('24451', '41', '6', '43', 'そこで、パンくずや魚の残りを集めると、十二のかごにいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24452', '41', '6', '44', 'パンを食べた者は男五千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24453', '41', '6', '45', 'それからすぐ、イエスは自分で群衆を解散させておられる間に、しいて弟子たちを舟に乗り込ませ、向こう岸のベツサイダへ先におやりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24454', '41', '6', '46', 'そして群衆に別れてから、祈るために山へ退かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24455', '41', '6', '47', '夕方になったとき、舟は海のまん中に出ており、イエスだけが陸地におられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24456', '41', '6', '48', 'ところが逆風が吹いていたために、弟子たちがこぎ悩んでいるのをごらんになって、夜明けの四時ごろ、海の上を歩いて彼らに近づき、そのそばを通り過ぎようとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('24457', '41', '6', '49', '彼らはイエスが海の上を歩いておられるのを見て、幽霊だと思い、大声で叫んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24458', '41', '6', '50', 'みんなの者がそれを見て、おじ恐れたからである。しかし、イエスはすぐ彼らに声をかけ、「しっかりするのだ。わたしである。恐れることはない」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24459', '41', '6', '51', 'そして、彼らの舟に乗り込まれると、風はやんだ。彼らは心の中で、非常に驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24460', '41', '6', '52', '先のパンのことを悟らず、その心が鈍くなっていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24461', '41', '6', '53', '彼らは海を渡り、ゲネサレの地に着いて舟をつないだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24462', '41', '6', '54', 'そして舟からあがると、人々はすぐイエスと知って、');
INSERT INTO `bible_verses_kougo` VALUES ('24463', '41', '6', '55', 'その地方をあまねく駆けめぐり、イエスがおられると聞けば、どこへでも病人を床にのせて運びはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24464', '41', '6', '56', 'そして、村でも町でも部落でも、イエスがはいって行かれる所では、病人たちをその広場におき、せめてその上着のふさにでも、さわらせてやっていただきたいと、お願いした。そしてさわった者は皆いやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('24465', '41', '7', '1', 'さて、パリサイ人と、ある律法学者たちとが、エルサレムからきて、イエスのもとに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('24466', '41', '7', '2', 'そして弟子たちのうちに、不浄な手、すなわち洗わない手で、パンを食べている者があるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('24467', '41', '7', '3', 'もともと、パリサイ人をはじめユダヤ人はみな、昔の人の言伝えをかたく守って、念入りに手を洗ってからでないと、食事をしない。');
INSERT INTO `bible_verses_kougo` VALUES ('24468', '41', '7', '4', 'また市場から帰ったときには、身を清めてからでないと、食事をせず、なおそのほかにも、杯、鉢、銅器を洗うことなど、昔から受けついでかたく守っている事が、たくさんあった。');
INSERT INTO `bible_verses_kougo` VALUES ('24469', '41', '7', '5', 'そこで、パリサイ人と律法学者たちとは、イエスに尋ねた、「なぜ、あなたの弟子たちは、昔の人の言伝えに従って歩まないで、不浄な手でパンを食べるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24470', '41', '7', '6', 'イエスは言われた、「イザヤは、あなたがた偽善者について、こう書いているが、それは適切な預言である、 『この民は、口さきではわたしを敬うが、 その心はわたしから遠く離れている。');
INSERT INTO `bible_verses_kougo` VALUES ('24471', '41', '7', '7', '人間のいましめを教として教え、 無意味にわたしを拝んでいる』。');
INSERT INTO `bible_verses_kougo` VALUES ('24472', '41', '7', '8', 'あなたがたは、神のいましめをさしおいて、人間の言伝えを固執している」。');
INSERT INTO `bible_verses_kougo` VALUES ('24473', '41', '7', '9', 'また、言われた、「あなたがたは、自分たちの言伝えを守るために、よくも神のいましめを捨てたものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24474', '41', '7', '10', 'モーセは言ったではないか、『父と母とを敬え』、また『父または母をののしる者は、必ず死に定められる』と。');
INSERT INTO `bible_verses_kougo` VALUES ('24475', '41', '7', '11', 'それだのに、あなたがたは、もし人が父または母にむかって、あなたに差上げるはずのこのものはコルバン、すなわち、供え物ですと言えば、それでよいとして、');
INSERT INTO `bible_verses_kougo` VALUES ('24476', '41', '7', '12', 'その人は父母に対して、もう何もしないで済むのだと言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('24477', '41', '7', '13', 'こうしてあなたがたは、自分たちが受けついだ言伝えによって、神の言を無にしている。また、このような事をしばしばおこなっている」。');
INSERT INTO `bible_verses_kougo` VALUES ('24478', '41', '7', '14', 'それから、イエスは再び群衆を呼び寄せて言われた、「あなたがたはみんな、わたしの言うことを聞いて悟るがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('24479', '41', '7', '15', 'すべて外から人の中にはいって、人をけがしうるものはない。かえって、人の中から出てくるものが、人をけがすのである。〔');
INSERT INTO `bible_verses_kougo` VALUES ('24480', '41', '7', '16', '聞く耳のある者は聞くがよい〕」。');
INSERT INTO `bible_verses_kougo` VALUES ('24481', '41', '7', '17', 'イエスが群衆を離れて家にはいられると、弟子たちはこの譬について尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('24482', '41', '7', '18', 'すると、言われた、「あなたがたも、そんなに鈍いのか。すべて、外から人の中にはいって来るものは、人を汚し得ないことが、わからないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24483', '41', '7', '19', 'それは人の心の中にはいるのではなく、腹の中にはいり、そして、外に出て行くだけである」。イエスはこのように、どんな食物でもきよいものとされた。');
INSERT INTO `bible_verses_kougo` VALUES ('24484', '41', '7', '20', 'さらに言われた、「人から出て来るもの、それが人をけがすのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24485', '41', '7', '21', 'すなわち内部から、人の心の中から、悪い思いが出て来る。不品行、盗み、殺人、');
INSERT INTO `bible_verses_kougo` VALUES ('24486', '41', '7', '22', '姦淫、貪欲、邪悪、欺き、好色、妬み、誹り、高慢、愚痴。');
INSERT INTO `bible_verses_kougo` VALUES ('24487', '41', '7', '23', 'これらの悪はすべて内部から出てきて、人をけがすのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24488', '41', '7', '24', 'さて、イエスは、そこを立ち去って、ツロの地方に行かれた。そして、だれにも知れないように、家の中にはいられたが、隠れていることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24489', '41', '7', '25', 'そして、けがれた霊につかれた幼い娘をもつ女が、イエスのことをすぐ聞きつけてきて、その足もとにひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('24490', '41', '7', '26', 'この女はギリシヤ人で、スロ・フェニキヤの生れであった。そして、娘から悪霊を追い出してくださいとお願いした。');
INSERT INTO `bible_verses_kougo` VALUES ('24491', '41', '7', '27', 'イエスは女に言われた、「まず子供たちに十分食べさすべきである。子供たちのパンを取って小犬に投げてやるのは、よろしくない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24492', '41', '7', '28', 'すると、女は答えて言った、「主よ、お言葉どおりです。でも、食卓の下にいる小犬も、子供たちのパンくずは、いただきます」。');
INSERT INTO `bible_verses_kougo` VALUES ('24493', '41', '7', '29', 'そこでイエスは言われた、「その言葉で、じゅうぶんである。お帰りなさい。悪霊は娘から出てしまった」。');
INSERT INTO `bible_verses_kougo` VALUES ('24494', '41', '7', '30', 'そこで、女が家に帰ってみると、その子は床の上に寝ており、悪霊は出てしまっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24495', '41', '7', '31', 'それから、イエスはまたツロの地方を去り、シドンを経てデカポリス地方を通りぬけ、ガリラヤの海べにこられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24496', '41', '7', '32', 'すると人々は、耳が聞えず口のきけない人を、みもとに連れてきて、手を置いてやっていただきたいとお願いした。');
INSERT INTO `bible_verses_kougo` VALUES ('24497', '41', '7', '33', 'そこで、イエスは彼ひとりを群衆の中から連れ出し、その両耳に指をさし入れ、それから、つばきでその舌を潤し、');
INSERT INTO `bible_verses_kougo` VALUES ('24498', '41', '7', '34', '天を仰いでため息をつき、その人に「エパタ」と言われた。これは「開けよ」という意味である。');
INSERT INTO `bible_verses_kougo` VALUES ('24499', '41', '7', '35', 'すると彼の耳が開け、その舌のもつれもすぐ解けて、はっきりと話すようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24500', '41', '7', '36', 'イエスは、この事をだれにも言ってはならぬと、人々に口止めをされたが、口止めをすればするほど、かえって、ますます言いひろめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24501', '41', '7', '37', '彼らは、ひとかたならず驚いて言った、「このかたのなさった事は、何もかも、すばらしい。耳の聞えない者を聞えるようにしてやり、口のきけない者をきけるようにしておやりになった」。');
INSERT INTO `bible_verses_kougo` VALUES ('24502', '41', '8', '1', 'そのころ、また大ぜいの群衆が集まっていたが、何も食べるものがなかったので、イエスは弟子たちを呼び寄せて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('24503', '41', '8', '2', '「この群衆がかわいそうである。もう三日間もわたしと一緒にいるのに、何も食べるものがない。');
INSERT INTO `bible_verses_kougo` VALUES ('24504', '41', '8', '3', 'もし、彼らを空腹のまま家に帰らせるなら、途中で弱り切ってしまうであろう。それに、なかには遠くからきている者もある」。');
INSERT INTO `bible_verses_kougo` VALUES ('24505', '41', '8', '4', '弟子たちは答えた、「こんな荒野で、どこからパンを手に入れて、これらの人々にじゅうぶん食べさせることができましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24506', '41', '8', '5', 'イエスが弟子たちに、「パンはいくつあるか」と尋ねられると、「七つあります」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24507', '41', '8', '6', 'そこでイエスは群衆に地にすわるように命じられた。そして七つのパンを取り、感謝してこれをさき、人々に配るように弟子たちに渡されると、弟子たちはそれを群衆に配った。');
INSERT INTO `bible_verses_kougo` VALUES ('24508', '41', '8', '7', 'また小さい魚が少しばかりあったので、祝福して、それをも人々に配るようにと言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24509', '41', '8', '8', '彼らは食べて満腹した。そして残ったパンくずを集めると、七かごになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24510', '41', '8', '9', '人々の数はおよそ四千人であった。それからイエスは彼らを解散させ、');
INSERT INTO `bible_verses_kougo` VALUES ('24511', '41', '8', '10', 'すぐ弟子たちと共に舟に乗って、ダルマヌタの地方へ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24512', '41', '8', '11', 'パリサイ人たちが出てきて、イエスを試みようとして議論をしかけ、天からのしるしを求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('24513', '41', '8', '12', 'イエスは、心の中で深く嘆息して言われた、「なぜ、今の時代はしるしを求めるのだろう。よく言い聞かせておくが、しるしは今の時代には決して与えられない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24514', '41', '8', '13', 'そして、イエスは彼らをあとに残し、また舟に乗って向こう岸へ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24515', '41', '8', '14', '弟子たちはパンを持って来るのを忘れていたので、舟の中にはパン一つしか持ち合わせがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24516', '41', '8', '15', 'そのとき、イエスは彼らを戒めて、「パリサイ人のパン種とヘロデのパン種とを、よくよく警戒せよ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24517', '41', '8', '16', '弟子たちは、これは自分たちがパンを持っていないためであろうと、互に論じ合った。');
INSERT INTO `bible_verses_kougo` VALUES ('24518', '41', '8', '17', 'イエスはそれと知って、彼らに言われた、「なぜ、パンがないからだと論じ合っているのか。まだわからないのか、悟らないのか。あなたがたの心は鈍くなっているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24519', '41', '8', '18', '目があっても見えないのか。耳があっても聞えないのか。まだ思い出さないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24520', '41', '8', '19', '五つのパンをさいて五千人に分けたとき、拾い集めたパンくずは、幾つのかごになったか」。弟子たちは答えた、「十二かごです」。');
INSERT INTO `bible_verses_kougo` VALUES ('24521', '41', '8', '20', '「七つのパンを四千人に分けたときには、パンくずを幾つのかごに拾い集めたか」。「七かごです」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24522', '41', '8', '21', 'そこでイエスは彼らに言われた、「まだ悟らないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24523', '41', '8', '22', 'そのうちに、彼らはベツサイダに着いた。すると人々が、ひとりの盲人を連れてきて、さわってやっていただきたいとお願いした。');
INSERT INTO `bible_verses_kougo` VALUES ('24524', '41', '8', '23', 'イエスはこの盲人の手をとって、村の外に連れ出し、その両方の目につばきをつけ、両手を彼に当てて、「何か見えるか」と尋ねられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24525', '41', '8', '24', 'すると彼は顔を上げて言った、「人が見えます。木のように見えます。歩いているようです」。');
INSERT INTO `bible_verses_kougo` VALUES ('24526', '41', '8', '25', 'それから、イエスが再び目の上に両手を当てられると、盲人は見つめているうちに、なおってきて、すべてのものがはっきりと見えだした。');
INSERT INTO `bible_verses_kougo` VALUES ('24527', '41', '8', '26', 'そこでイエスは、「村にはいってはいけない」と言って、彼を家に帰された。');
INSERT INTO `bible_verses_kougo` VALUES ('24528', '41', '8', '27', 'さて、イエスは弟子たちとピリポ・カイザリヤの村々へ出かけられたが、その途中で、弟子たちに尋ねて言われた、「人々は、わたしをだれと言っているか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24529', '41', '8', '28', '彼らは答えて言った、「バプテスマのヨハネだと、言っています。また、エリヤだと言い、また、預言者のひとりだと言っている者もあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('24530', '41', '8', '29', 'そこでイエスは彼らに尋ねられた、「それでは、あなたがたはわたしをだれと言うか」。ペテロが答えて言った、「あなたこそキリストです」。');
INSERT INTO `bible_verses_kougo` VALUES ('24531', '41', '8', '30', 'するとイエスは、自分のことをだれにも言ってはいけないと、彼らを戒められた。');
INSERT INTO `bible_verses_kougo` VALUES ('24532', '41', '8', '31', 'それから、人の子は必ず多くの苦しみを受け、長老、祭司長、律法学者たちに捨てられ、また殺され、そして三日の後によみがえるべきことを、彼らに教えはじめ、');
INSERT INTO `bible_verses_kougo` VALUES ('24533', '41', '8', '32', 'しかもあからさまに、この事を話された。すると、ペテロはイエスをわきへ引き寄せて、いさめはじめたので、');
INSERT INTO `bible_verses_kougo` VALUES ('24534', '41', '8', '33', 'イエスは振り返って、弟子たちを見ながら、ペテロをしかって言われた、「サタンよ、引きさがれ。あなたは神のことを思わないで、人のことを思っている」。');
INSERT INTO `bible_verses_kougo` VALUES ('24535', '41', '8', '34', 'それから群衆を弟子たちと一緒に呼び寄せて、彼らに言われた、「だれでもわたしについてきたいと思うなら、自分を捨て、自分の十字架を負うて、わたしに従ってきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24536', '41', '8', '35', '自分の命を救おうと思う者はそれを失い、わたしのため、また福音のために、自分の命を失う者は、それを救うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24537', '41', '8', '36', '人が全世界をもうけても、自分の命を損したら、なんの得になろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('24538', '41', '8', '37', 'また、人はどんな代価を払って、その命を買いもどすことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('24539', '41', '8', '38', '邪悪で罪深いこの時代にあって、わたしとわたしの言葉とを恥じる者に対しては、人の子もまた、父の栄光のうちに聖なる御使たちと共に来るときに、その者を恥じるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24540', '41', '9', '1', 'また、彼らに言われた、「よく聞いておくがよい。神の国が力をもって来るのを見るまでは、決して死を味わわない者が、ここに立っている者の中にいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24541', '41', '9', '2', '六日の後、イエスは、ただペテロ、ヤコブ、ヨハネだけを連れて、高い山に登られた。ところが、彼らの目の前でイエスの姿が変り、');
INSERT INTO `bible_verses_kougo` VALUES ('24542', '41', '9', '3', 'その衣は真白く輝き、どんな布さらしでも、それほどに白くすることはできないくらいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24543', '41', '9', '4', 'すると、エリヤがモーセと共に彼らに現れて、イエスと語り合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24544', '41', '9', '5', 'ペテロはイエスにむかって言った、「先生、わたしたちがここにいるのは、すばらしいことです。それで、わたしたちは小屋を三つ建てましょう。一つはあなたのために、一つはモーセのために、一つはエリヤのために」。');
INSERT INTO `bible_verses_kougo` VALUES ('24545', '41', '9', '6', 'そう言ったのは、みんなの者が非常に恐れていたので、ペテロは何を言ってよいか、わからなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24546', '41', '9', '7', 'すると、雲がわき起って彼らをおおった。そして、その雲の中から声があった、「これはわたしの愛する子である。これに聞け」。');
INSERT INTO `bible_verses_kougo` VALUES ('24547', '41', '9', '8', '彼らは急いで見まわしたが、もはやだれも見えず、ただイエスだけが、自分たちと一緒におられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24548', '41', '9', '9', '一同が山を下って来るとき、イエスは「人の子が死人の中からよみがえるまでは、いま見たことをだれにも話してはならない」と、彼らに命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24549', '41', '9', '10', '彼らはこの言葉を心にとめ、死人の中からよみがえるとはどういうことかと、互に論じ合った。');
INSERT INTO `bible_verses_kougo` VALUES ('24550', '41', '9', '11', 'そしてイエスに尋ねた、「なぜ、律法学者たちは、エリヤが先に来るはずだと言っているのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24551', '41', '9', '12', 'イエスは言われた、「確かに、エリヤが先にきて、万事を元どおりに改める。しかし、人の子について、彼が多くの苦しみを受け、かつ恥ずかしめられると、書いてあるのはなぜか。');
INSERT INTO `bible_verses_kougo` VALUES ('24552', '41', '9', '13', 'しかしあなたがたに言っておく、エリヤはすでにきたのだ。そして彼について書いてあるように、人々は自分かってに彼をあしらった」。');
INSERT INTO `bible_verses_kougo` VALUES ('24553', '41', '9', '14', 'さて、彼らがほかの弟子たちの所にきて見ると、大ぜいの群衆が弟子たちを取り囲み、そして律法学者たちが彼らと論じ合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24554', '41', '9', '15', '群衆はみな、すぐイエスを見つけて、非常に驚き、駆け寄ってきて、あいさつをした。');
INSERT INTO `bible_verses_kougo` VALUES ('24555', '41', '9', '16', 'イエスが彼らに、「あなたがたは彼らと何を論じているのか」と尋ねられると、');
INSERT INTO `bible_verses_kougo` VALUES ('24556', '41', '9', '17', '群衆のひとりが答えた、「先生、おしの霊につかれているわたしのむすこを、こちらに連れて参りました。');
INSERT INTO `bible_verses_kougo` VALUES ('24557', '41', '9', '18', '霊がこのむすこにとりつきますと、どこででも彼を引き倒し、それから彼はあわを吹き、歯をくいしばり、からだをこわばらせてしまいます。それでお弟子たちに、この霊を追い出してくださるように願いましたが、できませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('24558', '41', '9', '19', 'イエスは答えて言われた、「ああ、なんという不信仰な時代であろう。いつまで、わたしはあなたがたと一緒におられようか。いつまで、あなたがたに我慢ができようか。その子をわたしの所に連れてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24559', '41', '9', '20', 'そこで人々は、その子をみもとに連れてきた。霊がイエスを見るや否や、その子をひきつけさせたので、子は地に倒れ、あわを吹きながらころげまわった。');
INSERT INTO `bible_verses_kougo` VALUES ('24560', '41', '9', '21', 'そこで、イエスが父親に「いつごろから、こんなになったのか」と尋ねられると、父親は答えた、「幼い時からです。');
INSERT INTO `bible_verses_kougo` VALUES ('24561', '41', '9', '22', '霊はたびたび、この子を火の中、水の中に投げ入れて、殺そうとしました。しかしできますれば、わたしどもをあわれんでお助けください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24562', '41', '9', '23', 'イエスは彼に言われた、「もしできれば、と言うのか。信ずる者には、どんな事でもできる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24563', '41', '9', '24', 'その子の父親はすぐ叫んで言った、「信じます。不信仰なわたしを、お助けください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24564', '41', '9', '25', 'イエスは群衆が駆け寄って来るのをごらんになって、けがれた霊をしかって言われた、「おしとつんぼの霊よ、わたしがおまえに命じる。この子から出て行け。二度と、はいって来るな」。');
INSERT INTO `bible_verses_kougo` VALUES ('24565', '41', '9', '26', 'すると霊は叫び声をあげ、激しく引きつけさせて出て行った。その子は死人のようになったので、多くの人は、死んだのだと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24566', '41', '9', '27', 'しかし、イエスが手を取って起されると、その子は立ち上がった。');
INSERT INTO `bible_verses_kougo` VALUES ('24567', '41', '9', '28', '家にはいられたとき、弟子たちはひそかにお尋ねした、「わたしたちは、どうして霊を追い出せなかったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24568', '41', '9', '29', 'すると、イエスは言われた、「このたぐいは、祈によらなければ、どうしても追い出すことはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24569', '41', '9', '30', 'それから彼らはそこを立ち去り、ガリラヤをとおって行ったが、イエスは人に気づかれるのを好まれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24570', '41', '9', '31', 'それは、イエスが弟子たちに教えて、「人の子は人々の手にわたされ、彼らに殺され、殺されてから三日の後によみがえるであろう」と言っておられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24571', '41', '9', '32', 'しかし、彼らはイエスの言われたことを悟らず、また尋ねるのを恐れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24572', '41', '9', '33', 'それから彼らはカペナウムにきた。そして家におられるとき、イエスは弟子たちに尋ねられた、「あなたがたは途中で何を論じていたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24573', '41', '9', '34', '彼らは黙っていた。それは途中で、だれが一ばん偉いかと、互に論じ合っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24574', '41', '9', '35', 'そこで、イエスはすわって十二弟子を呼び、そして言われた、「だれでも一ばん先になろうと思うならば、一ばんあとになり、みんなに仕える者とならねばならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24575', '41', '9', '36', 'そして、ひとりの幼な子をとりあげて、彼らのまん中に立たせ、それを抱いて言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24576', '41', '9', '37', '「だれでも、このような幼な子のひとりを、わたしの名のゆえに受けいれる者は、わたしを受けいれるのである。そして、わたしを受けいれる者は、わたしを受けいれるのではなく、わたしをおつかわしになったかたを受けいれるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24577', '41', '9', '38', 'ヨハネがイエスに言った、「先生、わたしたちについてこない者が、あなたの名を使って悪霊を追い出しているのを見ましたが、その人はわたしたちについてこなかったので、やめさせました」。');
INSERT INTO `bible_verses_kougo` VALUES ('24578', '41', '9', '39', 'イエスは言われた、「やめさせないがよい。だれでもわたしの名で力あるわざを行いながら、すぐそのあとで、わたしをそしることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('24579', '41', '9', '40', 'わたしたちに反対しない者は、わたしたちの味方である。');
INSERT INTO `bible_verses_kougo` VALUES ('24580', '41', '9', '41', 'だれでも、キリストについている者だというので、あなたがたに水一杯でも飲ませてくれるものは、よく言っておくが、決してその報いからもれることはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24581', '41', '9', '42', 'また、わたしを信じるこれらの小さい者のひとりをつまずかせる者は、大きなひきうすを首にかけられて海に投げ込まれた方が、はるかによい。');
INSERT INTO `bible_verses_kougo` VALUES ('24582', '41', '9', '43', 'もし、あなたの片手が罪を犯させるなら、それを切り捨てなさい。両手がそろったままで地獄の消えない火の中に落ち込むよりは、かたわになって命に入る方がよい。〔');
INSERT INTO `bible_verses_kougo` VALUES ('24583', '41', '9', '44', '地獄では、うじがつきず、火も消えることがない。〕');
INSERT INTO `bible_verses_kougo` VALUES ('24584', '41', '9', '45', 'もし、あなたの片足が罪を犯させるなら、それを切り捨てなさい。両足がそろったままで地獄に投げ入れられるよりは、片足で命に入る方がよい。〔');
INSERT INTO `bible_verses_kougo` VALUES ('24585', '41', '9', '46', '地獄では、うじがつきず、火も消えることがない。〕');
INSERT INTO `bible_verses_kougo` VALUES ('24586', '41', '9', '47', 'もし、あなたの片目が罪を犯させるなら、それを抜き出しなさい。両眼がそろったままで地獄に投げ入れられるよりは、片目になって神の国に入る方がよい。');
INSERT INTO `bible_verses_kougo` VALUES ('24587', '41', '9', '48', '地獄では、うじがつきず、火も消えることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('24588', '41', '9', '49', '人はすべて火で塩づけられねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('24589', '41', '9', '50', '塩はよいものである。しかし、もしその塩の味がぬけたら、何によってその味が取りもどされようか。あなたがた自身の内に塩を持ちなさい。そして、互に和らぎなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24590', '41', '10', '1', 'それから、イエスはそこを去って、ユダヤの地方とヨルダンの向こう側へ行かれたが、群衆がまた寄り集まったので、いつものように、また教えておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24591', '41', '10', '2', 'そのとき、パリサイ人たちが近づいてきて、イエスを試みようとして質問した、「夫はその妻を出しても差しつかえないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24592', '41', '10', '3', 'イエスは答えて言われた、「モーセはあなたがたになんと命じたか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24593', '41', '10', '4', '彼らは言った、「モーセは、離縁状を書いて妻を出すことを許しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('24594', '41', '10', '5', 'そこでイエスは言われた、「モーセはあなたがたの心が、かたくななので、あなたがたのためにこの定めを書いたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24595', '41', '10', '6', 'しかし、天地創造の初めから、『神は人を男と女とに造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('24596', '41', '10', '7', 'それゆえに、人はその父母を離れ、');
INSERT INTO `bible_verses_kougo` VALUES ('24597', '41', '10', '8', 'ふたりの者は一体となるべきである』。彼らはもはや、ふたりではなく一体である。');
INSERT INTO `bible_verses_kougo` VALUES ('24598', '41', '10', '9', 'だから、神が合わせられたものを、人は離してはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24599', '41', '10', '10', '家にはいってから、弟子たちはまたこのことについて尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('24600', '41', '10', '11', 'そこで、イエスは言われた、「だれでも、自分の妻を出して他の女をめとる者は、その妻に対して姦淫を行うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24601', '41', '10', '12', 'また妻が、その夫と別れて他の男にとつぐならば、姦淫を行うのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24602', '41', '10', '13', 'イエスにさわっていただくために、人々が幼な子らをみもとに連れてきた。ところが、弟子たちは彼らをたしなめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24603', '41', '10', '14', 'それを見てイエスは憤り、彼らに言われた、「幼な子らをわたしの所に来るままにしておきなさい。止めてはならない。神の国はこのような者の国である。');
INSERT INTO `bible_verses_kougo` VALUES ('24604', '41', '10', '15', 'よく聞いておくがよい。だれでも幼な子のように神の国を受けいれる者でなければ、そこにはいることは決してできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24605', '41', '10', '16', 'そして彼らを抱き、手をその上において祝福された。');
INSERT INTO `bible_verses_kougo` VALUES ('24606', '41', '10', '17', 'イエスが道に出て行かれると、ひとりの人が走り寄り、みまえにひざまずいて尋ねた、「よき師よ、永遠の生命を受けるために、何をしたらよいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24607', '41', '10', '18', 'イエスは言われた、「なぜわたしをよき者と言うのか。神ひとりのほかによい者はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('24608', '41', '10', '19', 'いましめはあなたの知っているとおりである。『殺すな、姦淫するな、盗むな、偽証を立てるな。欺き取るな。父と母とを敬え』」。');
INSERT INTO `bible_verses_kougo` VALUES ('24609', '41', '10', '20', 'すると、彼は言った、「先生、それらの事はみな、小さい時から守っております」。');
INSERT INTO `bible_verses_kougo` VALUES ('24610', '41', '10', '21', 'イエスは彼に目をとめ、いつくしんで言われた、「あなたに足りないことが一つある。帰って、持っているものをみな売り払って、貧しい人々に施しなさい。そうすれば、天に宝を持つようになろう。そして、わたしに従ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24611', '41', '10', '22', 'すると、彼はこの言葉を聞いて、顔を曇らせ、悲しみながら立ち去った。たくさんの資産を持っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24612', '41', '10', '23', 'それから、イエスは見まわして、弟子たちに言われた、「財産のある者が神の国にはいるのは、なんとむずかしいことであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24613', '41', '10', '24', '弟子たちはこの言葉に驚き怪しんだ。イエスは更に言われた、「子たちよ、神の国にはいるのは、なんとむずかしいことであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24614', '41', '10', '25', '富んでいる者が神の国にはいるよりは、らくだが針の穴を通る方が、もっとやさしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24615', '41', '10', '26', 'すると彼らはますます驚いて、互に言った、「それでは、だれが救われることができるのだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24616', '41', '10', '27', 'イエスは彼らを見つめて言われた、「人にはできないが、神にはできる。神はなんでもできるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24617', '41', '10', '28', 'ペテロがイエスに言い出した、「ごらんなさい、わたしたちはいっさいを捨てて、あなたに従って参りました」。');
INSERT INTO `bible_verses_kougo` VALUES ('24618', '41', '10', '29', 'イエスは言われた、「よく聞いておくがよい。だれでもわたしのために、また福音のために、家、兄弟、姉妹、母、父、子、もしくは畑を捨てた者は、');
INSERT INTO `bible_verses_kougo` VALUES ('24619', '41', '10', '30', '必ずその百倍を受ける。すなわち、今この時代では家、兄弟、姉妹、母、子および畑を迫害と共に受け、また、きたるべき世では永遠の生命を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('24620', '41', '10', '31', 'しかし、多くの先の者はあとになり、あとの者は先になるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24621', '41', '10', '32', 'さて、一同はエルサレムへ上る途上にあったが、イエスが先頭に立って行かれたので、彼らは驚き怪しみ、従う者たちは恐れた。するとイエスはまた十二弟子を呼び寄せて、自分の身に起ろうとすることについて語りはじめられた、');
INSERT INTO `bible_verses_kougo` VALUES ('24622', '41', '10', '33', '「見よ、わたしたちはエルサレムへ上って行くが、人の子は祭司長、律法学者たちの手に引きわたされる。そして彼らは死刑を宣告した上、彼を異邦人に引きわたすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24623', '41', '10', '34', 'また彼をあざけり、つばきをかけ、むち打ち、ついに殺してしまう。そして彼は三日の後によみがえるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24624', '41', '10', '35', 'さて、ゼベダイの子のヤコブとヨハネとがイエスのもとにきて言った、「先生、わたしたちがお頼みすることは、なんでもかなえてくださるようにお願いします」。');
INSERT INTO `bible_verses_kougo` VALUES ('24625', '41', '10', '36', 'イエスは彼らに「何をしてほしいと、願うのか」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24626', '41', '10', '37', 'すると彼らは言った、「栄光をお受けになるとき、ひとりをあなたの右に、ひとりを左にすわるようにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24627', '41', '10', '38', 'イエスは言われた、「あなたがたは自分が何を求めているのか、わかっていない。あなたがたは、わたしが飲む杯を飲み、わたしが受けるバプテスマを受けることができるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24628', '41', '10', '39', '彼らは「できます」と答えた。するとイエスは言われた、「あなたがたは、わたしが飲む杯を飲み、わたしが受けるバプテスマを受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24629', '41', '10', '40', 'しかし、わたしの右、左にすわらせることは、わたしのすることではなく、ただ備えられている人々だけに許されることである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24630', '41', '10', '41', '十人の者はこれを聞いて、ヤコブとヨハネとのことで憤慨し出した。');
INSERT INTO `bible_verses_kougo` VALUES ('24631', '41', '10', '42', 'そこで、イエスは彼らを呼び寄せて言われた、「あなたがたの知っているとおり、異邦人の支配者と見られている人々は、その民を治め、また偉い人たちは、その民の上に権力をふるっている。');
INSERT INTO `bible_verses_kougo` VALUES ('24632', '41', '10', '43', 'しかし、あなたがたの間では、そうであってはならない。かえって、あなたがたの間で偉くなりたいと思う者は、仕える人となり、');
INSERT INTO `bible_verses_kougo` VALUES ('24633', '41', '10', '44', 'あなたがたの間でかしらになりたいと思う者は、すべての人の僕とならねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('24634', '41', '10', '45', '人の子がきたのも、仕えられるためではなく、仕えるためであり、また多くの人のあがないとして、自分の命を与えるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24635', '41', '10', '46', 'それから、彼らはエリコにきた。そして、イエスが弟子たちや大ぜいの群衆と共にエリコから出かけられたとき、テマイの子、バルテマイという盲人のこじきが、道ばたにすわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24636', '41', '10', '47', 'ところが、ナザレのイエスだと聞いて、彼は「ダビデの子イエスよ、わたしをあわれんでください」と叫び出した。');
INSERT INTO `bible_verses_kougo` VALUES ('24637', '41', '10', '48', '多くの人々は彼をしかって黙らせようとしたが、彼はますます激しく叫びつづけた、「ダビデの子イエスよ、わたしをあわれんでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24638', '41', '10', '49', 'イエスは立ちどまって「彼を呼べ」と命じられた。そこで、人々はその盲人を呼んで言った、「喜べ、立て、おまえを呼んでおられる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24639', '41', '10', '50', 'そこで彼は上着を脱ぎ捨て、踊りあがってイエスのもとにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24640', '41', '10', '51', 'イエスは彼にむかって言われた、「わたしに何をしてほしいのか」。その盲人は言った、「先生、見えるようになることです」。');
INSERT INTO `bible_verses_kougo` VALUES ('24641', '41', '10', '52', 'そこでイエスは言われた、「行け、あなたの信仰があなたを救った」。すると彼は、たちまち見えるようになり、イエスに従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24642', '41', '11', '1', 'さて、彼らがエルサレムに近づき、オリブの山に沿ったベテパゲ、ベタニヤの附近にきた時、イエスはふたりの弟子をつかわして言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('24643', '41', '11', '2', '「むこうの村へ行きなさい。そこにはいるとすぐ、まだだれも乗ったことのないろばの子が、つないであるのを見るであろう。それを解いて引いてきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24644', '41', '11', '3', 'もし、だれかがあなたがたに、なぜそんな事をするのかと言ったなら、主がお入り用なのです。またすぐ、ここへ返してくださいますと、言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24645', '41', '11', '4', 'そこで、彼らは出かけて行き、そして表通りの戸口に、ろばの子がつないであるのを見たので、それを解いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24646', '41', '11', '5', 'すると、そこに立っていた人々が言った、「そのろばの子を解いて、どうするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24647', '41', '11', '6', '弟子たちは、イエスが言われたとおり彼らに話したので、ゆるしてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24648', '41', '11', '7', 'そこで、弟子たちは、そのろばの子をイエスのところに引いてきて、自分たちの上着をそれに投げかけると、イエスはその上にお乗りになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24649', '41', '11', '8', 'すると多くの人々は自分たちの上着を道に敷き、また他の人々は葉のついた枝を野原から切ってきて敷いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24650', '41', '11', '9', 'そして、前に行く者も、あとに従う者も共に叫びつづけた、 「ホサナ、 主の御名によってきたる者に、祝福あれ。');
INSERT INTO `bible_verses_kougo` VALUES ('24651', '41', '11', '10', '今きたる、われらの父ダビデの国に、祝福あれ。 いと高き所に、ホサナ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24652', '41', '11', '11', 'こうしてイエスはエルサレムに着き、宮にはいられた。そして、すべてのものを見まわった後、もはや時もおそくなっていたので、十二弟子と共にベタニヤに出て行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24653', '41', '11', '12', '翌日、彼らがベタニヤから出かけてきたとき、イエスは空腹をおぼえられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24654', '41', '11', '13', 'そして、葉の茂ったいちじくの木を遠くからごらんになって、その木に何かありはしないかと近寄られたが、葉のほかは何も見当らなかった。いちじくの季節でなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24655', '41', '11', '14', 'そこで、イエスはその木にむかって、「今から後いつまでも、おまえの実を食べる者がないように」と言われた。弟子たちはこれを聞いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24656', '41', '11', '15', 'それから、彼らはエルサレムにきた。イエスは宮に入り、宮の庭で売り買いしていた人々を追い出しはじめ、両替人の台や、はとを売る者の腰掛をくつがえし、');
INSERT INTO `bible_verses_kougo` VALUES ('24657', '41', '11', '16', 'また器ものを持って宮の庭を通り抜けるのをお許しにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24658', '41', '11', '17', 'そして、彼らに教えて言われた、「『わたしの家は、すべての国民の祈の家ととなえらるべきである』と書いてあるではないか。それだのに、あなたがたはそれを強盗の巣にしてしまった」。');
INSERT INTO `bible_verses_kougo` VALUES ('24659', '41', '11', '18', '祭司長、律法学者たちはこれを聞いて、どうかしてイエスを殺そうと計った。彼らは、群衆がみなその教に感動していたので、イエスを恐れていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24660', '41', '11', '19', '夕方になると、イエスと弟子たちとは、いつものように都の外に出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24661', '41', '11', '20', '朝はやく道をとおっていると、彼らは先のいちじくが根元から枯れているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('24662', '41', '11', '21', 'そこで、ペテロは思い出してイエスに言った、「先生、ごらんなさい。あなたがのろわれたいちじくが、枯れています」。');
INSERT INTO `bible_verses_kougo` VALUES ('24663', '41', '11', '22', 'イエスは答えて言われた、「神を信じなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24664', '41', '11', '23', 'よく聞いておくがよい。だれでもこの山に、動き出して、海の中にはいれと言い、その言ったことは必ず成ると、心に疑わないで信じるなら、そのとおりに成るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24665', '41', '11', '24', 'そこで、あなたがたに言うが、なんでも祈り求めることは、すでにかなえられたと信じなさい。そうすれば、そのとおりになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24666', '41', '11', '25', 'また立って祈るとき、だれかに対して、何か恨み事があるならば、ゆるしてやりなさい。そうすれば、天にいますあなたがたの父も、あなたがたのあやまちを、ゆるしてくださるであろう。〔');
INSERT INTO `bible_verses_kougo` VALUES ('24667', '41', '11', '26', 'もしゆるさないならば、天にいますあなたがたの父も、あなたがたのあやまちを、ゆるしてくださらないであろう〕」。');
INSERT INTO `bible_verses_kougo` VALUES ('24668', '41', '11', '27', '彼らはまたエルサレムにきた。そして、イエスが宮の内を歩いておられると、祭司長、律法学者、長老たちが、みもとにきて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24669', '41', '11', '28', '「何の権威によってこれらの事をするのですか。だれが、そうする権威を授けたのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24670', '41', '11', '29', 'そこで、イエスは彼らに言われた、「一つだけ尋ねよう。それに答えてほしい。そうしたら、何の権威によって、わたしがこれらの事をするのか、あなたがたに言おう。');
INSERT INTO `bible_verses_kougo` VALUES ('24671', '41', '11', '30', 'ヨハネのバプテスマは天からであったか、人からであったか、答えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24672', '41', '11', '31', 'すると、彼らは互に論じて言った、「もし天からだと言えば、では、なぜ彼を信じなかったのか、とイエスは言うだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24673', '41', '11', '32', 'しかし、人からだと言えば……」。彼らは群衆を恐れていた。人々が皆、ヨハネを預言者だとほんとうに思っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24674', '41', '11', '33', 'それで彼らは「わたしたちにはわかりません」と答えた。するとイエスは言われた、「わたしも何の権威によってこれらの事をするのか、あなたがたに言うまい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24675', '41', '12', '1', 'そこでイエスは譬で彼らに語り出された、「ある人がぶどう園を造り、垣をめぐらし、また酒ぶねの穴を掘り、やぐらを立て、それを農夫たちに貸して、旅に出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24676', '41', '12', '2', '季節になったので、農夫たちのところへ、ひとりの僕を送って、ぶどう園の収穫の分け前を取り立てさせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('24677', '41', '12', '3', 'すると、彼らはその僕をつかまえて、袋だたきにし、から手で帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24678', '41', '12', '4', 'また他の僕を送ったが、その頭をなぐって侮辱した。');
INSERT INTO `bible_verses_kougo` VALUES ('24679', '41', '12', '5', 'そこでまた他の者を送ったが、今度はそれを殺してしまった。そのほか、なお大ぜいの者を送ったが、彼らを打ったり、殺したりした。');
INSERT INTO `bible_verses_kougo` VALUES ('24680', '41', '12', '6', 'ここに、もうひとりの者がいた。それは彼の愛子であった。自分の子は敬ってくれるだろうと思って、最後に彼をつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('24681', '41', '12', '7', 'すると、農夫たちは『あれはあと取りだ。さあ、これを殺してしまおう。そうしたら、その財産はわれわれのものになるのだ』と話し合い、');
INSERT INTO `bible_verses_kougo` VALUES ('24682', '41', '12', '8', '彼をつかまえて殺し、ぶどう園の外に投げ捨てた。');
INSERT INTO `bible_verses_kougo` VALUES ('24683', '41', '12', '9', 'このぶどう園の主人は、どうするだろうか。彼は出てきて、農夫たちを殺し、ぶどう園を他の人々に与えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24684', '41', '12', '10', 'あなたがたは、この聖書の句を読んだことがないのか。 『家造りらの捨てた石が 隅のかしら石になった。');
INSERT INTO `bible_verses_kougo` VALUES ('24685', '41', '12', '11', 'これは主がなされたことで、 わたしたちの目には不思議に見える』」。');
INSERT INTO `bible_verses_kougo` VALUES ('24686', '41', '12', '12', '彼らはいまの譬が、自分たちに当てて語られたことを悟ったので、イエスを捕えようとしたが、群衆を恐れた。そしてイエスをそこに残して立ち去った。');
INSERT INTO `bible_verses_kougo` VALUES ('24687', '41', '12', '13', 'さて、人々はパリサイ人やヘロデ党の者を数人、イエスのもとにつかわして、その言葉じりを捕えようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('24688', '41', '12', '14', '彼らはきてイエスに言った、「先生、わたしたちはあなたが真実なかたで、だれをも、はばかられないことを知っています。あなたは人に分け隔てをなさらないで、真理に基いて神の道を教えてくださいます。ところで、カイザルに税金を納めてよいでしょうか、いけないでしょうか。納めるべきでしょうか、納めてはならないのでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24689', '41', '12', '15', 'イエスは彼らの偽善を見抜いて言われた、「なぜわたしをためそうとするのか。デナリを持ってきて見せなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24690', '41', '12', '16', '彼らはそれを持ってきた。そこでイエスは言われた、「これは、だれの肖像、だれの記号か」。彼らは「カイザルのです」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24691', '41', '12', '17', 'するとイエスは言われた、「カイザルのものはカイザルに、神のものは神に返しなさい」。彼らはイエスに驚嘆した。');
INSERT INTO `bible_verses_kougo` VALUES ('24692', '41', '12', '18', '復活ということはないと主張していたサドカイ人たちが、イエスのもとにきて質問した、');
INSERT INTO `bible_verses_kougo` VALUES ('24693', '41', '12', '19', '「先生、モーセは、わたしたちのためにこう書いています、『もし、ある人の兄が死んで、その残された妻に、子がない場合には、弟はこの女をめとって、兄のために子をもうけねばならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('24694', '41', '12', '20', 'ここに、七人の兄弟がいました。長男は妻をめとりましたが、子がなくて死に、');
INSERT INTO `bible_verses_kougo` VALUES ('24695', '41', '12', '21', '次男がその女をめとって、また子をもうけずに死に、三男も同様でした。');
INSERT INTO `bible_verses_kougo` VALUES ('24696', '41', '12', '22', 'こうして、七人ともみな子孫を残しませんでした。最後にその女も死にました。');
INSERT INTO `bible_verses_kougo` VALUES ('24697', '41', '12', '23', '復活のとき、彼らが皆よみがえった場合、この女はだれの妻なのでしょうか。七人とも彼女を妻にしたのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('24698', '41', '12', '24', 'イエスは言われた、「あなたがたがそんな思い違いをしているのは、聖書も神の力も知らないからではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('24699', '41', '12', '25', '彼らが死人の中からよみがえるときには、めとったり、とついだりすることはない。彼らは天にいる御使のようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('24700', '41', '12', '26', '死人がよみがえることについては、モーセの書の柴の篇で、神がモーセに仰せられた言葉を読んだことがないのか。『わたしはアブラハムの神、イサクの神、ヤコブの神である』とあるではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('24701', '41', '12', '27', '神は死んだ者の神ではなく、生きている者の神である。あなたがたは非常な思い違いをしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('24702', '41', '12', '28', 'ひとりの律法学者がきて、彼らが互に論じ合っているのを聞き、またイエスが巧みに答えられたのを認めて、イエスに質問した、「すべてのいましめの中で、どれが第一のものですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24703', '41', '12', '29', 'イエスは答えられた、「第一のいましめはこれである、『イスラエルよ、聞け。主なるわたしたちの神は、ただひとりの主である。');
INSERT INTO `bible_verses_kougo` VALUES ('24704', '41', '12', '30', '心をつくし、精神をつくし、思いをつくし、力をつくして、主なるあなたの神を愛せよ』。');
INSERT INTO `bible_verses_kougo` VALUES ('24705', '41', '12', '31', '第二はこれである、『自分を愛するようにあなたの隣り人を愛せよ』。これより大事ないましめは、ほかにない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24706', '41', '12', '32', 'そこで、この律法学者はイエスに言った、「先生、仰せのとおりです、『神はひとりであって、そのほかに神はない』と言われたのは、ほんとうです。');
INSERT INTO `bible_verses_kougo` VALUES ('24707', '41', '12', '33', 'また『心をつくし、知恵をつくし、力をつくして神を愛し、また自分を愛するように隣り人を愛する』ということは、すべての燔祭や犠牲よりも、はるかに大事なことです」。');
INSERT INTO `bible_verses_kougo` VALUES ('24708', '41', '12', '34', 'イエスは、彼が適切な答をしたのを見て言われた、「あなたは神の国から遠くない」。それから後は、イエスにあえて問う者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24709', '41', '12', '35', 'イエスが宮で教えておられたとき、こう言われた、「律法学者たちは、どうしてキリストをダビデの子だと言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24710', '41', '12', '36', 'ダビデ自身が聖霊に感じて言った、 『主はわが主に仰せになった、 あなたの敵をあなたの足もとに置くときまでは、 わたしの右に座していなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('24711', '41', '12', '37', 'このように、ダビデ自身がキリストを主と呼んでいる。それなら、どうしてキリストはダビデの子であろうか」。 大ぜいの群衆は、喜んでイエスに耳を傾けていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24712', '41', '12', '38', 'イエスはその教の中で言われた、「律法学者に気をつけなさい。彼らは長い衣を着て歩くことや、広場であいさつされることや、');
INSERT INTO `bible_verses_kougo` VALUES ('24713', '41', '12', '39', 'また会堂の上席、宴会の上座を好んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('24714', '41', '12', '40', 'また、やもめたちの家を食い倒し、見えのために長い祈をする。彼らはもっときびしいさばきを受けるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24715', '41', '12', '41', 'イエスは、さいせん箱にむかってすわり、群衆がその箱に金を投げ入れる様子を見ておられた。多くの金持は、たくさんの金を投げ入れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24716', '41', '12', '42', 'ところが、ひとりの貧しいやもめがきて、レプタ二つを入れた。それは一コドラントに当る。');
INSERT INTO `bible_verses_kougo` VALUES ('24717', '41', '12', '43', 'そこで、イエスは弟子たちを呼び寄せて言われた、「よく聞きなさい。あの貧しいやもめは、さいせん箱に投げ入れている人たちの中で、だれよりもたくさん入れたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24718', '41', '12', '44', 'みんなの者はありあまる中から投げ入れたが、あの婦人はその乏しい中から、あらゆる持ち物、その生活費全部を入れたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24719', '41', '13', '1', 'イエスが宮から出て行かれるとき、弟子のひとりが言った、「先生、ごらんなさい。なんという見事な石、なんという立派な建物でしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24720', '41', '13', '2', 'イエスは言われた、「あなたは、これらの大きな建物をながめているのか。その石一つでもくずされないままで、他の石の上に残ることもなくなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24721', '41', '13', '3', 'またオリブ山で、宮にむかってすわっておられると、ペテロ、ヤコブ、ヨハネ、アンデレが、ひそかにお尋ねした。');
INSERT INTO `bible_verses_kougo` VALUES ('24722', '41', '13', '4', '「わたしたちにお話しください。いつ、そんなことが起るのでしょうか。またそんなことがことごとく成就するような場合には、どんな前兆がありますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24723', '41', '13', '5', 'そこで、イエスは話しはじめられた、「人に惑わされないように気をつけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24724', '41', '13', '6', '多くの者がわたしの名を名のって現れ、自分がそれだと言って、多くの人を惑わすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24725', '41', '13', '7', 'また、戦争と戦争のうわさとを聞くときにも、あわてるな。それは起らねばならないが、まだ終りではない。');
INSERT INTO `bible_verses_kougo` VALUES ('24726', '41', '13', '8', '民は民に、国は国に敵対して立ち上がるであろう。またあちこちに地震があり、またききんが起るであろう。これらは産みの苦しみの初めである。');
INSERT INTO `bible_verses_kougo` VALUES ('24727', '41', '13', '9', 'あなたがたは自分で気をつけていなさい。あなたがたは、わたしのために、衆議所に引きわたされ、会堂で打たれ、長官たちや王たちの前に立たされ、彼らに対してあかしをさせられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24728', '41', '13', '10', 'こうして、福音はまずすべての民に宣べ伝えられねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('24729', '41', '13', '11', 'そして、人々があなたがたを連れて行って引きわたすとき、何を言おうかと、前もって心配するな。その場合、自分に示されることを語るがよい。語る者はあなたがた自身ではなくて、聖霊である。');
INSERT INTO `bible_verses_kougo` VALUES ('24730', '41', '13', '12', 'また兄弟は兄弟を、父は子を殺すために渡し、子は両親に逆らって立ち、彼らを殺させるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24731', '41', '13', '13', 'また、あなたがたはわたしの名のゆえに、すべての人に憎まれるであろう。しかし、最後まで耐え忍ぶ者は救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('24732', '41', '13', '14', '荒らす憎むべきものが、立ってはならぬ所に立つのを見たならば（読者よ、悟れ）、そのとき、ユダヤにいる人々は山へ逃げよ。');
INSERT INTO `bible_verses_kougo` VALUES ('24733', '41', '13', '15', '屋上にいる者は、下におりるな。また家から物を取り出そうとして内にはいるな。');
INSERT INTO `bible_verses_kougo` VALUES ('24734', '41', '13', '16', '畑にいる者は、上着を取りにあとへもどるな。');
INSERT INTO `bible_verses_kougo` VALUES ('24735', '41', '13', '17', 'その日には、身重の女と乳飲み子をもつ女とは、不幸である。');
INSERT INTO `bible_verses_kougo` VALUES ('24736', '41', '13', '18', 'この事が冬おこらぬように祈れ。');
INSERT INTO `bible_verses_kougo` VALUES ('24737', '41', '13', '19', 'その日には、神が万物を造られた創造の初めから現在に至るまで、かつてなく今後もないような患難が起るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24738', '41', '13', '20', 'もし主がその期間を縮めてくださらないなら、救われる者はひとりもないであろう。しかし、選ばれた選民のために、その期間を縮めてくださったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24739', '41', '13', '21', 'そのとき、だれかがあなたがたに『見よ、ここにキリストがいる』、『見よ、あそこにいる』と言っても、それを信じるな。');
INSERT INTO `bible_verses_kougo` VALUES ('24740', '41', '13', '22', 'にせキリストたちや、にせ預言者たちが起って、しるしと奇跡とを行い、できれば、選民をも惑わそうとするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24741', '41', '13', '23', 'だから、気をつけていなさい。いっさいの事を、あなたがたに前もって言っておく。');
INSERT INTO `bible_verses_kougo` VALUES ('24742', '41', '13', '24', 'その日には、この患難の後、日は暗くなり、月はその光を放つことをやめ、');
INSERT INTO `bible_verses_kougo` VALUES ('24743', '41', '13', '25', '星は空から落ち、天体は揺り動かされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24744', '41', '13', '26', 'そのとき、大いなる力と栄光とをもって、人の子が雲に乗って来るのを、人々は見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24745', '41', '13', '27', 'そのとき、彼は御使たちをつかわして、地のはてから天のはてまで、四方からその選民を呼び集めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24746', '41', '13', '28', 'いちじくの木からこの譬を学びなさい。その枝が柔らかになり、葉が出るようになると、夏の近いことがわかる。');
INSERT INTO `bible_verses_kougo` VALUES ('24747', '41', '13', '29', 'そのように、これらの事が起るのを見たならば、人の子が戸口まで近づいていると知りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24748', '41', '13', '30', 'よく聞いておきなさい。これらの事が、ことごとく起るまでは、この時代は滅びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('24749', '41', '13', '31', '天地は滅びるであろう。しかしわたしの言葉は滅びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('24750', '41', '13', '32', 'その日、その時は、だれも知らない。天にいる御使たちも、また子も知らない、ただ父だけが知っておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('24751', '41', '13', '33', '気をつけて、目をさましていなさい。その時がいつであるか、あなたがたにはわからないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24752', '41', '13', '34', 'それはちょうど、旅に立つ人が家を出るに当り、その僕たちに、それぞれ仕事を割り当てて責任をもたせ、門番には目をさましておれと、命じるようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('24753', '41', '13', '35', 'だから、目をさましていなさい。いつ、家の主人が帰って来るのか、夕方か、夜中か、にわとりの鳴くころか、明け方か、わからないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24754', '41', '13', '36', 'あるいは急に帰ってきて、あなたがたの眠っているところを見つけるかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('24755', '41', '13', '37', '目をさましていなさい。わたしがあなたがたに言うこの言葉は、すべての人々に言うのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24756', '41', '14', '1', 'さて、過越と除酵との祭の二日前になった。祭司長たちや律法学者たちは、策略をもってイエスを捕えたうえ、なんとかして殺そうと計っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24757', '41', '14', '2', '彼らは、「祭の間はいけない。民衆が騒ぎを起すかも知れない」と言っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24758', '41', '14', '3', 'イエスがベタニヤで、らい病人シモンの家にいて、食卓についておられたとき、ひとりの女が、非常に高価で純粋なナルドの香油が入れてある石膏のつぼを持ってきて、それをこわし、香油をイエスの頭に注ぎかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24759', '41', '14', '4', 'すると、ある人々が憤って互に言った、「なんのために香油をこんなにむだにするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24760', '41', '14', '5', 'この香油を三百デナリ以上にでも売って、貧しい人たちに施すことができたのに」。そして女をきびしくとがめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24761', '41', '14', '6', 'するとイエスは言われた、「するままにさせておきなさい。なぜ女を困らせるのか。わたしによい事をしてくれたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24762', '41', '14', '7', '貧しい人たちはいつもあなたがたと一緒にいるから、したいときにはいつでも、よい事をしてやれる。しかし、わたしはあなたがたといつも一緒にいるわけではない。');
INSERT INTO `bible_verses_kougo` VALUES ('24763', '41', '14', '8', 'この女はできる限りの事をしたのだ。すなわち、わたしのからだに油を注いで、あらかじめ葬りの用意をしてくれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24764', '41', '14', '9', 'よく聞きなさい。全世界のどこででも、福音が宣べ伝えられる所では、この女のした事も記念として語られるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24765', '41', '14', '10', 'ときに、十二弟子のひとりイスカリオテのユダは、イエスを祭司長たちに引きわたそうとして、彼らの所へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24766', '41', '14', '11', '彼らはこれを聞いて喜び、金を与えることを約束した。そこでユダは、どうかしてイエスを引きわたそうと、機会をねらっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24767', '41', '14', '12', '除酵祭の第一日、すなわち過越の小羊をほふる日に、弟子たちがイエスに尋ねた、「わたしたちは、過越の食事をなさる用意を、どこへ行ってしたらよいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24768', '41', '14', '13', 'そこで、イエスはふたりの弟子を使いに出して言われた、「市内に行くと、水がめを持っている男に出会うであろう。その人について行きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24769', '41', '14', '14', 'そして、その人がはいって行く家の主人に言いなさい、『弟子たちと一緒に過越の食事をする座敷はどこか、と先生が言っておられます』。');
INSERT INTO `bible_verses_kougo` VALUES ('24770', '41', '14', '15', 'するとその主人は、席を整えて用意された二階の広間を見せてくれるから、そこにわたしたちのために用意をしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24771', '41', '14', '16', '弟子たちは出かけて市内に行って見ると、イエスが言われたとおりであったので、過越の食事の用意をした。');
INSERT INTO `bible_verses_kougo` VALUES ('24772', '41', '14', '17', '夕方になって、イエスは十二弟子と一緒にそこに行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('24773', '41', '14', '18', 'そして、一同が席について食事をしているとき言われた、「特にあなたがたに言っておくが、あなたがたの中のひとりで、わたしと一緒に食事をしている者が、わたしを裏切ろうとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('24774', '41', '14', '19', '弟子たちは心配して、ひとりびとり「まさか、わたしではないでしょう」と言い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('24775', '41', '14', '20', 'イエスは言われた、「十二人の中のひとりで、わたしと一緒に同じ鉢にパンをひたしている者が、それである。');
INSERT INTO `bible_verses_kougo` VALUES ('24776', '41', '14', '21', 'たしかに人の子は、自分について書いてあるとおりに去って行く。しかし、人の子を裏切るその人は、わざわいである。その人は生れなかった方が、彼のためによかったであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24777', '41', '14', '22', '一同が食事をしているとき、イエスはパンを取り、祝福してこれをさき、弟子たちに与えて言われた、「取れ、これはわたしのからだである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24778', '41', '14', '23', 'また杯を取り、感謝して彼らに与えられると、一同はその杯から飲んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24779', '41', '14', '24', 'イエスはまた言われた、「これは、多くの人のために流すわたしの契約の血である。');
INSERT INTO `bible_verses_kougo` VALUES ('24780', '41', '14', '25', 'あなたがたによく言っておく。神の国で新しく飲むその日までは、わたしは決して二度と、ぶどうの実から造ったものを飲むことをしない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24781', '41', '14', '26', '彼らは、さんびを歌った後、オリブ山へ出かけて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24782', '41', '14', '27', 'そのとき、イエスは弟子たちに言われた、「あなたがたは皆、わたしにつまずくであろう。『わたしは羊飼を打つ。そして、羊は散らされるであろう』と書いてあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24783', '41', '14', '28', 'しかしわたしは、よみがえってから、あなたがたより先にガリラヤへ行くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24784', '41', '14', '29', 'するとペテロはイエスに言った、「たとい、みんなの者がつまずいても、わたしはつまずきません」。');
INSERT INTO `bible_verses_kougo` VALUES ('24785', '41', '14', '30', 'イエスは言われた、「あなたによく言っておく。きょう、今夜、にわとりが二度鳴く前に、そう言うあなたが、三度わたしを知らないと言うだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24786', '41', '14', '31', 'ペテロは力をこめて言った、「たといあなたと一緒に死なねばならなくなっても、あなたを知らないなどとは、決して申しません」。みんなの者もまた、同じようなことを言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24787', '41', '14', '32', 'さて、一同はゲツセマネという所にきた。そしてイエスは弟子たちに言われた、「わたしが祈っている間、ここにすわっていなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24788', '41', '14', '33', 'そしてペテロ、ヤコブ、ヨハネを一緒に連れて行かれたが、恐れおののき、また悩みはじめて、彼らに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('24789', '41', '14', '34', '「わたしは悲しみのあまり死ぬほどである。ここに待っていて、目をさましていなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('24790', '41', '14', '35', 'そして少し進んで行き、地にひれ伏し、もしできることなら、この時を過ぎ去らせてくださるようにと祈りつづけ、そして言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('24791', '41', '14', '36', '「アバ、父よ、あなたには、できないことはありません。どうか、この杯をわたしから取りのけてください。しかし、わたしの思いではなく、みこころのままになさってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('24792', '41', '14', '37', 'それから、きてごらんになると、弟子たちが眠っていたので、ペテロに言われた、「シモンよ、眠っているのか、ひと時も目をさましていることができなかったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24793', '41', '14', '38', '誘惑に陥らないように、目をさまして祈っていなさい。心は熱しているが、肉体が弱いのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24794', '41', '14', '39', 'また離れて行って同じ言葉で祈られた。');
INSERT INTO `bible_verses_kougo` VALUES ('24795', '41', '14', '40', 'またきてごらんになると、彼らはまだ眠っていた。その目が重くなっていたのである。そして、彼らはどうお答えしてよいか、わからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24796', '41', '14', '41', '三度目にきて言われた、「まだ眠っているのか、休んでいるのか。もうそれでよかろう。時がきた。見よ、人の子は罪人らの手に渡されるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24797', '41', '14', '42', '立て、さあ行こう。見よ、わたしを裏切る者が近づいてきた」。');
INSERT INTO `bible_verses_kougo` VALUES ('24798', '41', '14', '43', 'そしてすぐ、イエスがまだ話しておられるうちに、十二弟子のひとりのユダが進みよってきた。また祭司長、律法学者、長老たちから送られた群衆も、剣と棒とを持って彼についてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24799', '41', '14', '44', 'イエスを裏切る者は、あらかじめ彼らに合図をしておいた、「わたしの接吻する者が、その人だ。その人をつかまえて、まちがいなく引ひっぱって行け」。');
INSERT INTO `bible_verses_kougo` VALUES ('24800', '41', '14', '45', '彼は来るとすぐ、イエスに近寄り、「先生」と言って接吻した。');
INSERT INTO `bible_verses_kougo` VALUES ('24801', '41', '14', '46', '人々はイエスに手をかけてつかまえた。');
INSERT INTO `bible_verses_kougo` VALUES ('24802', '41', '14', '47', 'すると、イエスのそばに立っていた者のひとりが、剣を抜いて大祭司の僕に切りかかり、その片耳を切り落した。');
INSERT INTO `bible_verses_kougo` VALUES ('24803', '41', '14', '48', 'イエスは彼らにむかって言われた、「あなたがたは強盗にむかうように、剣や棒を持ってわたしを捕えにきたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('24804', '41', '14', '49', 'わたしは毎日あなたがたと一緒に宮にいて教えていたのに、わたしをつかまえはしなかった。しかし聖書の言葉は成就されねばならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('24805', '41', '14', '50', '弟子たちは皆イエスを見捨てて逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('24806', '41', '14', '51', 'ときに、ある若者が身に亜麻布をまとって、イエスのあとについて行ったが、人々が彼をつかまえようとしたので、');
INSERT INTO `bible_verses_kougo` VALUES ('24807', '41', '14', '52', 'その亜麻布を捨てて、裸で逃げて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24808', '41', '14', '53', 'それから、イエスを大祭司のところに連れて行くと、祭司長、長老、律法学者たちがみな集まってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24809', '41', '14', '54', 'ペテロは遠くからイエスについて行って、大祭司の中庭まではいり込み、その下役どもにまじってすわり、火にあたっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24810', '41', '14', '55', 'さて、祭司長たちと全議会とは、イエスを死刑にするために、イエスに不利な証拠を見つけようとしたが、得られなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24811', '41', '14', '56', '多くの者がイエスに対して偽証を立てたが、その証言が合わなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24812', '41', '14', '57', 'ついに、ある人々が立ちあがり、イエスに対して偽証を立てて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24813', '41', '14', '58', '「わたしたちはこの人が『わたしは手で造ったこの神殿を打ちこわし、三日の後に手で造られない別の神殿を建てるのだ』と言うのを聞きました」。');
INSERT INTO `bible_verses_kougo` VALUES ('24814', '41', '14', '59', 'しかし、このような証言も互に合わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24815', '41', '14', '60', 'そこで大祭司が立ちあがって、まん中に進み、イエスに聞きただして言った、「何も答えないのか。これらの人々があなたに対して不利な証言を申し立てているが、どうなのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24816', '41', '14', '61', 'しかし、イエスは黙っていて、何もお答えにならなかった。大祭司は再び聞きただして言った、「あなたは、ほむべき者の子、キリストであるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24817', '41', '14', '62', 'イエスは言われた、「わたしがそれである。あなたがたは人の子が力ある者の右に座し、天の雲に乗って来るのを見るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24818', '41', '14', '63', 'すると、大祭司はその衣を引き裂いて言った、「どうして、これ以上、証人の必要があろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24819', '41', '14', '64', 'あなたがたはこのけがし言を聞いた。あなたがたの意見はどうか」。すると、彼らは皆、イエスを死に当るものと断定した。');
INSERT INTO `bible_verses_kougo` VALUES ('24820', '41', '14', '65', 'そして、ある者はイエスにつばきをかけ、目隠しをし、こぶしでたたいて、「言いあててみよ」と言いはじめた。また下役どもはイエスを引きとって、手のひらでたたいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24821', '41', '14', '66', 'ペテロは下で中庭にいたが、大祭司の女中のひとりがきて、');
INSERT INTO `bible_verses_kougo` VALUES ('24822', '41', '14', '67', 'ペテロが火にあたっているのを見ると、彼を見つめて、「あなたもあのナザレ人イエスと一緒だった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24823', '41', '14', '68', 'するとペテロはそれを打ち消して、「わたしは知らない。あなたの言うことがなんの事か、わからない」と言って、庭口の方に出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24824', '41', '14', '69', 'ところが、先の女中が彼を見て、そばに立っていた人々に、またもや「この人はあの仲間のひとりです」と言いだした。');
INSERT INTO `bible_verses_kougo` VALUES ('24825', '41', '14', '70', 'ペテロは再びそれを打ち消した。しばらくして、そばに立っていた人たちがまたペテロに言った、「確かにあなたは彼らの仲間だ。あなたもガリラヤ人だから」。');
INSERT INTO `bible_verses_kougo` VALUES ('24826', '41', '14', '71', 'しかし、彼は、「あなたがたの話しているその人のことは何も知らない」と言い張って、激しく誓いはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24827', '41', '14', '72', 'するとすぐ、にわとりが二度目に鳴いた。ペテロは、「にわとりが二度鳴く前に、三度わたしを知らないと言うであろう」と言われたイエスの言葉を思い出し、そして思いかえして泣きつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24828', '41', '15', '1', '夜が明けるとすぐ、祭司長たちは長老、律法学者たち、および全議会と協議をこらした末、イエスを縛って引き出し、ピラトに渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('24829', '41', '15', '2', 'ピラトはイエスに尋ねた、「あなたがユダヤ人の王であるか」。イエスは、「そのとおりである」とお答えになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24830', '41', '15', '3', 'そこで祭司長たちは、イエスのことをいろいろと訴えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24831', '41', '15', '4', 'ピラトはもう一度イエスに尋ねた、「何も答えないのか。見よ、あなたに対してあんなにまで次々に訴えているではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24832', '41', '15', '5', 'しかし、イエスはピラトが不思議に思うほどに、もう何もお答えにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24833', '41', '15', '6', 'さて、祭のたびごとに、ピラトは人々が願い出る囚人ひとりを、ゆるしてやることにしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24834', '41', '15', '7', 'ここに、暴動を起し人殺しをしてつながれていた暴徒の中に、バラバという者がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24835', '41', '15', '8', '群衆が押しかけてきて、いつものとおりにしてほしいと要求しはじめたので、');
INSERT INTO `bible_verses_kougo` VALUES ('24836', '41', '15', '9', 'ピラトは彼らにむかって、「おまえたちはユダヤ人の王をゆるしてもらいたいのか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24837', '41', '15', '10', 'それは、祭司長たちがイエスを引きわたしたのは、ねたみのためであることが、ピラトにわかっていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24838', '41', '15', '11', 'しかし祭司長たちは、バラバの方をゆるしてもらうように、群衆を煽動した。');
INSERT INTO `bible_verses_kougo` VALUES ('24839', '41', '15', '12', 'そこでピラトはまた彼らに言った、「それでは、おまえたちがユダヤ人の王と呼んでいるあの人は、どうしたらよいか」。');
INSERT INTO `bible_verses_kougo` VALUES ('24840', '41', '15', '13', '彼らは、また叫んだ、「十字架につけよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('24841', '41', '15', '14', 'ピラトは言った、「あの人は、いったい、どんな悪事をしたのか」。すると、彼らは一そう激しく叫んで、「十字架につけよ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24842', '41', '15', '15', 'それで、ピラトは群衆を満足させようと思って、バラバをゆるしてやり、イエスをむち打ったのち、十字架につけるために引きわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('24843', '41', '15', '16', '兵士たちはイエスを、邸宅、すなわち総督官邸の内に連れて行き、全部隊を呼び集めた。');
INSERT INTO `bible_verses_kougo` VALUES ('24844', '41', '15', '17', 'そしてイエスに紫の衣を着せ、いばらの冠を編んでかぶらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('24845', '41', '15', '18', '「ユダヤ人の王、ばんざい」と言って敬礼をしはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('24846', '41', '15', '19', 'また、葦の棒でその頭をたたき、つばきをかけ、ひざまずいて拝んだりした。');
INSERT INTO `bible_verses_kougo` VALUES ('24847', '41', '15', '20', 'こうして、イエスを嘲弄したあげく、紫の衣をはぎとり、元の上着を着せた。それから、彼らはイエスを十字架につけるために引き出した。');
INSERT INTO `bible_verses_kougo` VALUES ('24848', '41', '15', '21', 'そこへ、アレキサンデルとルポスとの父シモンというクレネ人が、郊外からきて通りかかったので、人々はイエスの十字架を無理に負わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24849', '41', '15', '22', 'そしてイエスをゴルゴタ、その意味は、されこうべ、という所に連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24850', '41', '15', '23', 'そしてイエスに、没薬をまぜたぶどう酒をさし出したが、お受けにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24851', '41', '15', '24', 'それから、イエスを十字架につけた。そしてくじを引いて、だれが何を取るかを定めたうえ、イエスの着物を分けた。');
INSERT INTO `bible_verses_kougo` VALUES ('24852', '41', '15', '25', 'イエスを十字架につけたのは、朝の九時ごろであった。');
INSERT INTO `bible_verses_kougo` VALUES ('24853', '41', '15', '26', 'イエスの罪状書きには「ユダヤ人の王」と、しるしてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('24854', '41', '15', '27', 'また、イエスと共にふたりの強盗を、ひとりを右に、ひとりを左に、十字架につけた。〔');
INSERT INTO `bible_verses_kougo` VALUES ('24855', '41', '15', '28', 'こうして「彼は罪人たちのひとりに数えられた」と書いてある言葉が成就したのである。〕');
INSERT INTO `bible_verses_kougo` VALUES ('24856', '41', '15', '29', 'そこを通りかかった者たちは、頭を振りながら、イエスをののしって言った、「ああ、神殿を打ちこわして三日のうちに建てる者よ、');
INSERT INTO `bible_verses_kougo` VALUES ('24857', '41', '15', '30', '十字架からおりてきて自分を救え」。');
INSERT INTO `bible_verses_kougo` VALUES ('24858', '41', '15', '31', '祭司長たちも同じように、律法学者たちと一緒になって、かわるがわる嘲弄して言った、「他人を救ったが、自分自身を救うことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('24859', '41', '15', '32', 'イスラエルの王キリスト、いま十字架からおりてみるがよい。それを見たら信じよう」。また、一緒に十字架につけられた者たちも、イエスをののしった。');
INSERT INTO `bible_verses_kougo` VALUES ('24860', '41', '15', '33', '昼の十二時になると、全地は暗くなって、三時に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24861', '41', '15', '34', 'そして三時に、イエスは大声で、「エロイ、エロイ、ラマ、サバクタニ」と叫ばれた。それは「わが神、わが神、どうしてわたしをお見捨てになったのですか」という意味である。');
INSERT INTO `bible_verses_kougo` VALUES ('24862', '41', '15', '35', 'すると、そばに立っていたある人々が、これを聞いて言った、「そら、エリヤを呼んでいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24863', '41', '15', '36', 'ひとりの人が走って行き、海綿に酢いぶどう酒を含ませて葦の棒につけ、イエスに飲ませようとして言った、「待て、エリヤが彼をおろしに来るかどうか、見ていよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24864', '41', '15', '37', 'イエスは声高く叫んで、ついに息をひきとられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24865', '41', '15', '38', 'そのとき、神殿の幕が上から下まで真二つに裂けた。');
INSERT INTO `bible_verses_kougo` VALUES ('24866', '41', '15', '39', 'イエスにむかって立っていた百卒長は、このようにして息をひきとられたのを見て言った、「まことに、この人は神の子であった」。');
INSERT INTO `bible_verses_kougo` VALUES ('24867', '41', '15', '40', 'また、遠くの方から見ている女たちもいた。その中には、マグダラのマリヤ、小ヤコブとヨセとの母マリヤ、またサロメがいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24868', '41', '15', '41', '彼らはイエスがガリラヤにおられたとき、そのあとに従って仕えた女たちであった。なおそのほか、イエスと共にエルサレムに上ってきた多くの女たちもいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24869', '41', '15', '42', 'さて、すでに夕がたになったが、その日は準備の日、すなわち安息日の前日であったので、');
INSERT INTO `bible_verses_kougo` VALUES ('24870', '41', '15', '43', 'アリマタヤのヨセフが大胆にもピラトの所へ行き、イエスのからだの引取りかたを願った。彼は地位の高い議員であって、彼自身、神の国を待ち望んでいる人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24871', '41', '15', '44', 'ピラトは、イエスがもはや死んでしまったのかと不審に思い、百卒長を呼んで、もう死んだのかと尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('24872', '41', '15', '45', 'そして、百卒長から確かめた上、死体をヨセフに渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('24873', '41', '15', '46', 'そこで、ヨセフは亜麻布を買い求め、イエスをとりおろして、その亜麻布に包み、岩を掘って造った墓に納め、墓の入口に石をころがしておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24874', '41', '15', '47', 'マグダラのマリヤとヨセの母マリヤとは、イエスが納められた場所を見とどけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24875', '41', '16', '1', 'さて、安息日が終ったので、マグダラのマリヤとヤコブの母マリヤとサロメとが、行ってイエスに塗るために、香料を買い求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('24876', '41', '16', '2', 'そして週の初めの日に、早朝、日の出のころ墓に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24877', '41', '16', '3', 'そして、彼らは「だれが、わたしたちのために、墓の入口から石をころがしてくれるのでしょうか」と話し合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24878', '41', '16', '4', 'ところが、目をあげて見ると、石はすでにころがしてあった。この石は非常に大きかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24879', '41', '16', '5', '墓の中にはいると、右手に真白な長い衣を着た若者がすわっているのを見て、非常に驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('24880', '41', '16', '6', 'するとこの若者は言った、「驚くことはない。あなたがたは十字架につけられたナザレ人イエスを捜しているのであろうが、イエスはよみがえって、ここにはおられない。ごらんなさい、ここがお納めした場所である。');
INSERT INTO `bible_verses_kougo` VALUES ('24881', '41', '16', '7', '今から弟子たちとペテロとの所へ行って、こう伝えなさい。イエスはあなたがたより先にガリラヤへ行かれる。かねて、あなたがたに言われたとおり、そこでお会いできるであろう、と」。');
INSERT INTO `bible_verses_kougo` VALUES ('24882', '41', '16', '8', '女たちはおののき恐れながら、墓から出て逃げ去った。そして、人には何も言わなかった。恐ろしかったからである。 〔');
INSERT INTO `bible_verses_kougo` VALUES ('24883', '41', '16', '9', '週の初めの日の朝早く、イエスはよみがえって、まずマグダラのマリヤに御自身をあらわされた。イエスは以前に、この女から七つの悪霊を追い出されたことがある。');
INSERT INTO `bible_verses_kougo` VALUES ('24884', '41', '16', '10', 'マリヤは、イエスと一緒にいた人々が泣き悲しんでいる所に行って、それを知らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('24885', '41', '16', '11', '彼らは、イエスが生きておられる事と、彼女に御自身をあらわされた事とを聞いたが、信じなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24886', '41', '16', '12', 'この後、そのうちのふたりが、いなかの方へ歩いていると、イエスはちがった姿で御自身をあらわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('24887', '41', '16', '13', 'このふたりも、ほかの人々の所に行って話したが、彼らはその話を信じなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('24888', '41', '16', '14', 'その後、イエスは十一弟子が食卓についているところに現れ、彼らの不信仰と、心のかたくななことをお責めになった。彼らは、よみがえられたイエスを見た人々の言うことを、信じなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24889', '41', '16', '15', 'そして彼らに言われた、「全世界に出て行って、すべての造られたものに福音を宣べ伝えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('24890', '41', '16', '16', '信じてバプテスマを受ける者は救われる。しかし、不信仰の者は罪に定められる。');
INSERT INTO `bible_verses_kougo` VALUES ('24891', '41', '16', '17', '信じる者には、このようなしるしが伴う。すなわち、彼らはわたしの名で悪霊を追い出し、新しい言葉を語り、');
INSERT INTO `bible_verses_kougo` VALUES ('24892', '41', '16', '18', 'へびをつかむであろう。また、毒を飲んでも、決して害を受けない。病人に手をおけば、いやされる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24893', '41', '16', '19', '主イエスは彼らに語り終ってから、天にあげられ、神の右にすわられた。');
INSERT INTO `bible_verses_kougo` VALUES ('24894', '41', '16', '20', '弟子たちは出て行って、至る所で福音を宣べ伝えた。主も彼らと共に働き、御言に伴うしるしをもって、その確かなことをお示しになった。〕');
INSERT INTO `bible_verses_kougo` VALUES ('24895', '42', '1', '1', '¶ わたしたちの間に成就された出来事を、最初から親しく見た人々であって、');
INSERT INTO `bible_verses_kougo` VALUES ('24896', '42', '1', '2', '御言に仕えた人々が伝えたとおり物語に書き連ねようと、多くの人が手を着けましたが、');
INSERT INTO `bible_verses_kougo` VALUES ('24897', '42', '1', '3', 'テオピロ閣下よ、わたしもすべての事を初めから詳しく調べていますので、ここに、それを順序正しく書きつづって、閣下に献じることにしました。');
INSERT INTO `bible_verses_kougo` VALUES ('24898', '42', '1', '4', 'すでにお聞きになっている事が確実であることを、これによって十分に知っていただきたいためであります。');
INSERT INTO `bible_verses_kougo` VALUES ('24899', '42', '1', '5', 'ユダヤの王ヘロデの世に、アビヤの組の祭司で名をザカリヤという者がいた。その妻はアロン家の娘のひとりで、名をエリサベツといった。');
INSERT INTO `bible_verses_kougo` VALUES ('24900', '42', '1', '6', 'ふたりとも神のみまえに正しい人であって、主の戒めと定めとを、みな落度なく行っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24901', '42', '1', '7', 'ところが、エリサベツは不妊の女であったため、彼らには子がなく、そしてふたりともすでに年老いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24902', '42', '1', '8', 'さてザカリヤは、その組が当番になり神のみまえに祭司の務をしていたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('24903', '42', '1', '9', '祭司職の慣例に従ってくじを引いたところ、主の聖所にはいって香をたくことになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24904', '42', '1', '10', '香をたいている間、多くの民衆はみな外で祈っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24905', '42', '1', '11', 'すると主の御使が現れて、香壇の右に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('24906', '42', '1', '12', 'ザカリヤはこれを見て、おじ惑い、恐怖の念に襲われた。');
INSERT INTO `bible_verses_kougo` VALUES ('24907', '42', '1', '13', 'そこで御使が彼に言った、「恐れるな、ザカリヤよ、あなたの祈が聞きいれられたのだ。あなたの妻エリサベツは男の子を産むであろう。その子をヨハネと名づけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24908', '42', '1', '14', '彼はあなたに喜びと楽しみとをもたらし、多くの人々もその誕生を喜ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24909', '42', '1', '15', '彼は主のみまえに大いなる者となり、ぶどう酒や強い酒をいっさい飲まず、母の胎内にいる時からすでに聖霊に満たされており、');
INSERT INTO `bible_verses_kougo` VALUES ('24910', '42', '1', '16', 'そして、イスラエルの多くの子らを、主なる彼らの神に立ち帰らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('24911', '42', '1', '17', '彼はエリヤの霊と力とをもって、みまえに先立って行き、父の心を子に向けさせ、逆らう者に義人の思いを持たせて、整えられた民を主に備えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24912', '42', '1', '18', 'するとザカリヤは御使に言った、「どうしてそんな事が、わたしにわかるでしょうか。わたしは老人ですし、妻も年をとっています」。');
INSERT INTO `bible_verses_kougo` VALUES ('24913', '42', '1', '19', '御使が答えて言った、「わたしは神のみまえに立つガブリエルであって、この喜ばしい知らせをあなたに語り伝えるために、つかわされたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('24914', '42', '1', '20', '時が来れば成就するわたしの言葉を信じなかったから、あなたはおしになり、この事の起る日まで、ものが言えなくなる」。');
INSERT INTO `bible_verses_kougo` VALUES ('24915', '42', '1', '21', '民衆はザカリヤを待っていたので、彼が聖所内で暇どっているのを不思議に思っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24916', '42', '1', '22', 'ついに彼は出てきたが、物が言えなかったので、人々は彼が聖所内でまぼろしを見たのだと悟った。彼は彼らに合図をするだけで、引きつづき、おしのままでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24917', '42', '1', '23', 'それから務の期日が終ったので、家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('24918', '42', '1', '24', 'そののち、妻エリサベツはみごもり、五か月のあいだ引きこもっていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('24919', '42', '1', '25', '「主は、今わたしを心にかけてくださって、人々の間からわたしの恥を取り除くために、こうしてくださいました」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24920', '42', '1', '26', '六か月目に、御使ガブリエルが、神からつかわされて、ナザレというガリラヤの町の一処女のもとにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('24921', '42', '1', '27', 'この処女はダビデ家の出であるヨセフという人のいいなづけになっていて、名をマリヤといった。');
INSERT INTO `bible_verses_kougo` VALUES ('24922', '42', '1', '28', '御使がマリヤのところにきて言った、「恵まれた女よ、おめでとう、主があなたと共におられます」。');
INSERT INTO `bible_verses_kougo` VALUES ('24923', '42', '1', '29', 'この言葉にマリヤはひどく胸騒ぎがして、このあいさつはなんの事であろうかと、思いめぐらしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24924', '42', '1', '30', 'すると御使が言った、「恐れるな、マリヤよ、あなたは神から恵みをいただいているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('24925', '42', '1', '31', '見よ、あなたはみごもって男の子を産むでしょう。その子をイエスと名づけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('24926', '42', '1', '32', '彼は大いなる者となり、いと高き者の子と、となえられるでしょう。そして、主なる神は彼に父ダビデの王座をお与えになり、');
INSERT INTO `bible_verses_kougo` VALUES ('24927', '42', '1', '33', '彼はとこしえにヤコブの家を支配し、その支配は限りなく続くでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24928', '42', '1', '34', 'そこでマリヤは御使に言った、「どうして、そんな事があり得ましょうか。わたしにはまだ夫がありませんのに」。');
INSERT INTO `bible_verses_kougo` VALUES ('24929', '42', '1', '35', '御使が答えて言った、「聖霊があなたに臨み、いと高き者の力があなたをおおうでしょう。それゆえに、生れ出る子は聖なるものであり、神の子と、となえられるでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('24930', '42', '1', '36', 'あなたの親族エリサベツも老年ながら子を宿しています。不妊の女といわれていたのに、はや六か月になっています。');
INSERT INTO `bible_verses_kougo` VALUES ('24931', '42', '1', '37', '神には、なんでもできないことはありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('24932', '42', '1', '38', 'そこでマリヤが言った、「わたしは主のはしためです。お言葉どおりこの身に成りますように」。そして御使は彼女から離れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24933', '42', '1', '39', 'そのころ、マリヤは立って、大急ぎで山里へむかいユダの町に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('24934', '42', '1', '40', 'ザカリヤの家にはいってエリサベツにあいさつした。');
INSERT INTO `bible_verses_kougo` VALUES ('24935', '42', '1', '41', 'エリサベツがマリヤのあいさつを聞いたとき、その子が胎内でおどった。エリサベツは聖霊に満たされ、');
INSERT INTO `bible_verses_kougo` VALUES ('24936', '42', '1', '42', '声高く叫んで言った、「あなたは女の中で祝福されたかた、あなたの胎の実も祝福されています。');
INSERT INTO `bible_verses_kougo` VALUES ('24937', '42', '1', '43', '主の母上がわたしのところにきてくださるとは、なんという光栄でしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('24938', '42', '1', '44', 'ごらんなさい。あなたのあいさつの声がわたしの耳にはいったとき、子供が胎内で喜びおどりました。');
INSERT INTO `bible_verses_kougo` VALUES ('24939', '42', '1', '45', '主のお語りになったことが必ず成就すると信じた女は、なんとさいわいなことでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24940', '42', '1', '46', 'するとマリヤは言った、 「わたしの魂は主をあがめ、');
INSERT INTO `bible_verses_kougo` VALUES ('24941', '42', '1', '47', 'わたしの霊は救主なる神をたたえます。');
INSERT INTO `bible_verses_kougo` VALUES ('24942', '42', '1', '48', 'この卑しい女をさえ、心にかけてくださいました。 今からのち代々の人々は、わたしをさいわいな女と言うでしょう、');
INSERT INTO `bible_verses_kougo` VALUES ('24943', '42', '1', '49', '力あるかたが、わたしに大きな事をしてくださったからです。 そのみ名はきよく、');
INSERT INTO `bible_verses_kougo` VALUES ('24944', '42', '1', '50', 'そのあわれみは、代々限りなく 主をかしこみ恐れる者に及びます。');
INSERT INTO `bible_verses_kougo` VALUES ('24945', '42', '1', '51', '主はみ腕をもって力をふるい、 心の思いのおごり高ぶる者を追い散らし、');
INSERT INTO `bible_verses_kougo` VALUES ('24946', '42', '1', '52', '権力ある者を王座から引きおろし、 卑しい者を引き上げ、');
INSERT INTO `bible_verses_kougo` VALUES ('24947', '42', '1', '53', '飢えている者を良いもので飽かせ、 富んでいる者を空腹のまま帰らせなさいます。');
INSERT INTO `bible_verses_kougo` VALUES ('24948', '42', '1', '54', '主は、あわれみをお忘れにならず、 その僕イスラエルを助けてくださいました、');
INSERT INTO `bible_verses_kougo` VALUES ('24949', '42', '1', '55', 'わたしたちの父祖アブラハムとその子孫とを とこしえにあわれむと約束なさったとおりに」。');
INSERT INTO `bible_verses_kougo` VALUES ('24950', '42', '1', '56', 'マリヤは、エリサベツのところに三か月ほど滞在してから、家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('24951', '42', '1', '57', 'さてエリサベツは月が満ちて、男の子を産んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24952', '42', '1', '58', '近所の人々や親族は、主が大きなあわれみを彼女におかけになったことを聞いて、共どもに喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('24953', '42', '1', '59', '八日目になったので、幼な子に割礼をするために人々がきて、父の名にちなんでザカリヤという名にしようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('24954', '42', '1', '60', 'ところが、母親は、「いいえ、ヨハネという名にしなくてはいけません」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24955', '42', '1', '61', '人々は、「あなたの親族の中には、そういう名のついた者は、ひとりもいません」と彼女に言った。');
INSERT INTO `bible_verses_kougo` VALUES ('24956', '42', '1', '62', 'そして父親に、どんな名にしたいのですかと、合図で尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('24957', '42', '1', '63', 'ザカリヤは書板を持ってこさせて、それに「その名はヨハネ」と書いたので、みんなの者は不思議に思った。');
INSERT INTO `bible_verses_kougo` VALUES ('24958', '42', '1', '64', 'すると、立ちどころにザカリヤの口が開けて舌がゆるみ、語り出して神をほめたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('24959', '42', '1', '65', '近所の人々はみな恐れをいだき、またユダヤの山里の至るところに、これらの事がことごとく語り伝えられたので、');
INSERT INTO `bible_verses_kougo` VALUES ('24960', '42', '1', '66', '聞く者たちは皆それを心に留めて、「この子は、いったい、どんな者になるだろう」と語り合った。主のみ手が彼と共にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('24961', '42', '1', '67', '父ザカリヤは聖霊に満たされ、預言して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24962', '42', '1', '68', '「主なるイスラエルの神は、ほむべきかな。 神はその民を顧みてこれをあがない、');
INSERT INTO `bible_verses_kougo` VALUES ('24963', '42', '1', '69', 'わたしたちのために救の角を 僕ダビデの家にお立てになった。');
INSERT INTO `bible_verses_kougo` VALUES ('24964', '42', '1', '70', '古くから、聖なる預言者たちの口によってお語りになったように、');
INSERT INTO `bible_verses_kougo` VALUES ('24965', '42', '1', '71', 'わたしたちを敵から、またすべてわたしたちを憎む者の手から、救い出すためである。');
INSERT INTO `bible_verses_kougo` VALUES ('24966', '42', '1', '72', 'こうして、神はわたしたちの父祖たちにあわれみをかけ、その聖なる契約、');
INSERT INTO `bible_verses_kougo` VALUES ('24967', '42', '1', '73', 'すなわち、父祖アブラハムにお立てになった誓いをおぼえて、');
INSERT INTO `bible_verses_kougo` VALUES ('24968', '42', '1', '74', 'わたしたちを敵の手から救い出し、');
INSERT INTO `bible_verses_kougo` VALUES ('24969', '42', '1', '75', '生きている限り、きよく正しく、 みまえに恐れなく仕えさせてくださるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('24970', '42', '1', '76', '幼な子よ、あなたは、いと高き者の預言者と呼ばれるであろう。 主のみまえに先立って行き、その道を備え、');
INSERT INTO `bible_verses_kougo` VALUES ('24971', '42', '1', '77', '罪のゆるしによる救を その民に知らせるのであるから。');
INSERT INTO `bible_verses_kougo` VALUES ('24972', '42', '1', '78', 'これはわたしたちの神のあわれみ深いみこころによる。 また、そのあわれみによって、日の光が上からわたしたちに臨み、');
INSERT INTO `bible_verses_kougo` VALUES ('24973', '42', '1', '79', '暗黒と死の陰とに住む者を照し、 わたしたちの足を平和の道へ導くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('24974', '42', '1', '80', '幼な子は成長し、その霊も強くなり、そしてイスラエルに現れる日まで、荒野にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('24975', '42', '2', '1', 'そのころ、全世界の人口調査をせよとの勅令が、皇帝アウグストから出た。');
INSERT INTO `bible_verses_kougo` VALUES ('24976', '42', '2', '2', 'これは、クレニオがシリヤの総督であった時に行われた最初の人口調査であった。');
INSERT INTO `bible_verses_kougo` VALUES ('24977', '42', '2', '3', '人々はみな登録をするために、それぞれ自分の町へ帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24978', '42', '2', '4', 'ヨセフもダビデの家系であり、またその血統であったので、ガリラヤの町ナザレを出て、ユダヤのベツレヘムというダビデの町へ上って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24979', '42', '2', '5', 'それは、すでに身重になっていたいいなづけの妻マリヤと共に、登録をするためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('24980', '42', '2', '6', 'ところが、彼らがベツレヘムに滞在している間に、マリヤは月が満ちて、');
INSERT INTO `bible_verses_kougo` VALUES ('24981', '42', '2', '7', '初子を産み、布にくるんで、飼葉おけの中に寝かせた。客間には彼らのいる余地がなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('24982', '42', '2', '8', 'さて、この地方で羊飼たちが夜、野宿しながら羊の群れの番をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24983', '42', '2', '9', 'すると主の御使が現れ、主の栄光が彼らをめぐり照したので、彼らは非常に恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('24984', '42', '2', '10', '御使は言った、「恐れるな。見よ、すべての民に与えられる大きな喜びを、あなたがたに伝える。');
INSERT INTO `bible_verses_kougo` VALUES ('24985', '42', '2', '11', 'きょうダビデの町に、あなたがたのために救主がお生れになった。このかたこそ主なるキリストである。');
INSERT INTO `bible_verses_kougo` VALUES ('24986', '42', '2', '12', 'あなたがたは、幼な子が布にくるまって飼葉おけの中に寝かしてあるのを見るであろう。それが、あなたがたに与えられるしるしである」。');
INSERT INTO `bible_verses_kougo` VALUES ('24987', '42', '2', '13', 'するとたちまち、おびただしい天の軍勢が現れ、御使と一緒になって神をさんびして言った、');
INSERT INTO `bible_verses_kougo` VALUES ('24988', '42', '2', '14', '「いと高きところでは、神に栄光があるように、 地の上では、み心にかなう人々に平和があるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('24989', '42', '2', '15', '御使たちが彼らを離れて天に帰ったとき、羊飼たちは「さあ、ベツレヘムへ行って、主がお知らせ下さったその出来事を見てこようではないか」と、互に語り合った。');
INSERT INTO `bible_verses_kougo` VALUES ('24990', '42', '2', '16', 'そして急いで行って、マリヤとヨセフ、また飼葉おけに寝かしてある幼な子を捜しあてた。');
INSERT INTO `bible_verses_kougo` VALUES ('24991', '42', '2', '17', '彼らに会った上で、この子について自分たちに告げ知らされた事を、人々に伝えた。');
INSERT INTO `bible_verses_kougo` VALUES ('24992', '42', '2', '18', '人々はみな、羊飼たちが話してくれたことを聞いて、不思議に思った。');
INSERT INTO `bible_verses_kougo` VALUES ('24993', '42', '2', '19', 'しかし、マリヤはこれらの事をことごとく心に留めて、思いめぐらしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('24994', '42', '2', '20', '羊飼たちは、見聞きしたことが何もかも自分たちに語られたとおりであったので、神をあがめ、またさんびしながら帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('24995', '42', '2', '21', '八日が過ぎ、割礼をほどこす時となったので、受胎のまえに御使が告げたとおり、幼な子をイエスと名づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('24996', '42', '2', '22', 'それから、モーセの律法による彼らのきよめの期間が過ぎたとき、両親は幼な子を連れてエルサレムへ上った。');
INSERT INTO `bible_verses_kougo` VALUES ('24997', '42', '2', '23', 'それは主の律法に「母の胎を初めて開く男の子はみな、主に聖別された者と、となえられねばならない」と書いてあるとおり、幼な子を主にささげるためであり、');
INSERT INTO `bible_verses_kougo` VALUES ('24998', '42', '2', '24', 'また同じ主の律法に、「山ばと一つがい、または、家ばとのひな二羽」と定めてあるのに従って、犠牲をささげるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('24999', '42', '2', '25', 'その時、エルサレムにシメオンという名の人がいた。この人は正しい信仰深い人で、イスラエルの慰められるのを待ち望んでいた。また聖霊が彼に宿っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25000', '42', '2', '26', 'そして主のつかわす救主に会うまでは死ぬことはないと、聖霊の示しを受けていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25001', '42', '2', '27', 'この人が御霊に感じて宮にはいった。すると律法に定めてあることを行うため、両親もその子イエスを連れてはいってきたので、');
INSERT INTO `bible_verses_kougo` VALUES ('25002', '42', '2', '28', 'シメオンは幼な子を腕に抱き、神をほめたたえて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('25003', '42', '2', '29', '「主よ、今こそ、あなたはみ言葉のとおりに この僕を安らかに去らせてくださいます、');
INSERT INTO `bible_verses_kougo` VALUES ('25004', '42', '2', '30', 'わたしの目が今あなたの救を見たのですから。');
INSERT INTO `bible_verses_kougo` VALUES ('25005', '42', '2', '31', 'この救はあなたが万民のまえにお備えになったもので、');
INSERT INTO `bible_verses_kougo` VALUES ('25006', '42', '2', '32', '異邦人を照す啓示の光、 み民イスラエルの栄光であります」。');
INSERT INTO `bible_verses_kougo` VALUES ('25007', '42', '2', '33', '父と母とは幼な子についてこのように語られたことを、不思議に思った。');
INSERT INTO `bible_verses_kougo` VALUES ('25008', '42', '2', '34', 'するとシメオンは彼らを祝し、そして母マリヤに言った、「ごらんなさい、この幼な子は、イスラエルの多くの人を倒れさせたり立ちあがらせたりするために、また反対を受けるしるしとして、定められています。――');
INSERT INTO `bible_verses_kougo` VALUES ('25009', '42', '2', '35', 'そして、あなた自身もつるぎで胸を刺し貫かれるでしょう。――それは多くの人の心にある思いが、現れるようになるためです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25010', '42', '2', '36', 'また、アセル族のパヌエルの娘で、アンナという女預言者がいた。彼女は非常に年をとっていた。むすめ時代にとついで、七年間だけ夫と共に住み、');
INSERT INTO `bible_verses_kougo` VALUES ('25011', '42', '2', '37', 'その後やもめぐらしをし、八十四歳になっていた。そして宮を離れずに夜も昼も断食と祈とをもって神に仕えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25012', '42', '2', '38', 'この老女も、ちょうどそのとき近寄ってきて、神に感謝をささげ、そしてこの幼な子のことを、エルサレムの救を待ち望んでいるすべての人々に語りきかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25013', '42', '2', '39', '両親は主の律法どおりすべての事をすませたので、ガリラヤへむかい、自分の町ナザレに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('25014', '42', '2', '40', '幼な子は、ますます成長して強くなり、知恵に満ち、そして神の恵みがその上にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('25015', '42', '2', '41', 'さて、イエスの両親は、過越の祭には毎年エルサレムへ上っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25016', '42', '2', '42', 'イエスが十二歳になった時も、慣例に従って祭のために上京した。');
INSERT INTO `bible_verses_kougo` VALUES ('25017', '42', '2', '43', 'ところが、祭が終って帰るとき、少年イエスはエルサレムに居残っておられたが、両親はそれに気づかなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25018', '42', '2', '44', 'そして道連れの中にいることと思いこんで、一日路を行ってしまい、それから、親族や知人の中を捜しはじめたが、');
INSERT INTO `bible_verses_kougo` VALUES ('25019', '42', '2', '45', '見つからないので、捜しまわりながらエルサレムへ引返した。');
INSERT INTO `bible_verses_kougo` VALUES ('25020', '42', '2', '46', 'そして三日の後に、イエスが宮の中で教師たちのまん中にすわって、彼らの話を聞いたり質問したりしておられるのを見つけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25021', '42', '2', '47', '聞く人々はみな、イエスの賢さやその答に驚嘆していた。');
INSERT INTO `bible_verses_kougo` VALUES ('25022', '42', '2', '48', '両親はこれを見て驚き、そして母が彼に言った、「どうしてこんな事をしてくれたのです。ごらんなさい、おとう様もわたしも心配して、あなたを捜していたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25023', '42', '2', '49', 'するとイエスは言われた、「どうしてお捜しになったのですか。わたしが自分の父の家にいるはずのことを、ご存じなかったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25024', '42', '2', '50', 'しかし、両親はその語られた言葉を悟ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25025', '42', '2', '51', 'それからイエスは両親と一緒にナザレに下って行き、彼らにお仕えになった。母はこれらの事をみな心に留めていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25026', '42', '2', '52', 'イエスはますます知恵が加わり、背たけも伸び、そして神と人から愛された。');
INSERT INTO `bible_verses_kougo` VALUES ('25027', '42', '3', '1', '皇帝テベリオ在位の第十五年、ポンテオ・ピラトがユダヤの総督、ヘロデがガリラヤの領主、その兄弟ピリポがイツリヤ・テラコニテ地方の領主、ルサニヤがアビレネの領主、');
INSERT INTO `bible_verses_kougo` VALUES ('25028', '42', '3', '2', 'アンナスとカヤパとが大祭司であったとき、神の言が荒野でザカリヤの子ヨハネに臨んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25029', '42', '3', '3', '彼はヨルダンのほとりの全地方に行って、罪のゆるしを得させる悔改めのバプテスマを宣べ伝えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25030', '42', '3', '4', 'それは、預言者イザヤの言葉の書に書いてあるとおりである。すなわち 「荒野で呼ばわる者の声がする、 『主の道を備えよ、 その道筋をまっすぐにせよ』。');
INSERT INTO `bible_verses_kougo` VALUES ('25031', '42', '3', '5', 'すべての谷は埋められ、 すべての山と丘とは、平らにされ、 曲ったところはまっすぐに、 わるい道はならされ、');
INSERT INTO `bible_verses_kougo` VALUES ('25032', '42', '3', '6', '人はみな神の救を見るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25033', '42', '3', '7', 'さて、ヨハネは、彼からバプテスマを受けようとして出てきた群衆にむかって言った、「まむしの子らよ、迫ってきている神の怒りから、のがれられると、おまえたちにだれが教えたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25034', '42', '3', '8', 'だから、悔改めにふさわしい実を結べ。自分たちの父にはアブラハムがあるなどと、心の中で思ってもみるな。おまえたちに言っておく。神はこれらの石ころからでも、アブラハムの子を起すことができるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25035', '42', '3', '9', '斧がすでに木の根もとに置かれている。だから、良い実を結ばない木はことごとく切られて、火の中に投げ込まれるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25036', '42', '3', '10', 'そこで群衆が彼に、「それでは、わたしたちは何をすればよいのですか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('25037', '42', '3', '11', '彼は答えて言った、「下着を二枚もっている者は、持たない者に分けてやりなさい。食物を持っている者も同様にしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25038', '42', '3', '12', '取税人もバプテスマを受けにきて、彼に言った、「先生、わたしたちは何をすればよいのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25039', '42', '3', '13', '彼らに言った、「きまっているもの以上に取り立ててはいけない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25040', '42', '3', '14', '兵卒たちもたずねて言った、「では、わたしたちは何をすればよいのですか」。彼は言った、「人をおどかしたり、だまし取ったりしてはいけない。自分の給与で満足していなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25041', '42', '3', '15', '民衆は救主を待ち望んでいたので、みな心の中でヨハネのことを、もしかしたらこの人がそれではなかろうかと考えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25042', '42', '3', '16', 'そこでヨハネはみんなの者にむかって言った、「わたしは水でおまえたちにバプテスマを授けるが、わたしよりも力のあるかたが、おいでになる。わたしには、そのくつのひもを解く値うちもない。このかたは、聖霊と火とによっておまえたちにバプテスマをお授けになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25043', '42', '3', '17', 'また、箕を手に持って、打ち場の麦をふるい分け、麦は倉に納め、からは消えない火で焼き捨てるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25044', '42', '3', '18', 'こうしてヨハネはほかにもなお、さまざまの勧めをして、民衆に教を説いた。');
INSERT INTO `bible_verses_kougo` VALUES ('25045', '42', '3', '19', 'ところが領主ヘロデは、兄弟の妻ヘロデヤのことで、また自分がしたあらゆる悪事について、ヨハネから非難されていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('25046', '42', '3', '20', '彼を獄に閉じ込めて、いろいろな悪事の上に、もう一つこの悪事を重ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('25047', '42', '3', '21', 'さて、民衆がみなバプテスマを受けたとき、イエスもバプテスマを受けて祈っておられると、天が開けて、');
INSERT INTO `bible_verses_kougo` VALUES ('25048', '42', '3', '22', '聖霊がはとのような姿をとってイエスの上に下り、そして天から声がした、「あなたはわたしの愛する子、わたしの心にかなう者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('25049', '42', '3', '23', 'イエスが宣教をはじめられたのは、年およそ三十歳の時であって、人々の考えによれば、ヨセフの子であった。ヨセフはヘリの子、');
INSERT INTO `bible_verses_kougo` VALUES ('25050', '42', '3', '24', 'それから、さかのぼって、マタテ、レビ、メルキ、ヤンナイ、ヨセフ、');
INSERT INTO `bible_verses_kougo` VALUES ('25051', '42', '3', '25', 'マタテヤ、アモス、ナホム、エスリ、ナンガイ、');
INSERT INTO `bible_verses_kougo` VALUES ('25052', '42', '3', '26', 'マハテ、マタテヤ、シメイ、ヨセク、ヨダ、');
INSERT INTO `bible_verses_kougo` VALUES ('25053', '42', '3', '27', 'ヨハナン、レサ、ゾロバベル、サラテル、ネリ、');
INSERT INTO `bible_verses_kougo` VALUES ('25054', '42', '3', '28', 'メルキ、アデイ、コサム、エルマダム、エル、');
INSERT INTO `bible_verses_kougo` VALUES ('25055', '42', '3', '29', 'ヨシュア、エリエゼル、ヨリム、マタテ、レビ、');
INSERT INTO `bible_verses_kougo` VALUES ('25056', '42', '3', '30', 'シメオン、ユダ、ヨセフ、ヨナム、エリヤキム、');
INSERT INTO `bible_verses_kougo` VALUES ('25057', '42', '3', '31', 'メレヤ、メナ、マタタ、ナタン、ダビデ、');
INSERT INTO `bible_verses_kougo` VALUES ('25058', '42', '3', '32', 'エッサイ、オベデ、ボアズ、サラ、ナアソン、');
INSERT INTO `bible_verses_kougo` VALUES ('25059', '42', '3', '33', 'アミナダブ、アデミン、アルニ、エスロン、パレス、ユダ、');
INSERT INTO `bible_verses_kougo` VALUES ('25060', '42', '3', '34', 'ヤコブ、イサク、アブラハム、テラ、ナホル、');
INSERT INTO `bible_verses_kougo` VALUES ('25061', '42', '3', '35', 'セルグ、レウ、ペレグ、エベル、サラ、');
INSERT INTO `bible_verses_kougo` VALUES ('25062', '42', '3', '36', 'カイナン、アルパクサデ、セム、ノア、ラメク、');
INSERT INTO `bible_verses_kougo` VALUES ('25063', '42', '3', '37', 'メトセラ、エノク、ヤレデ、マハラレル、カイナン、');
INSERT INTO `bible_verses_kougo` VALUES ('25064', '42', '3', '38', 'エノス、セツ、アダム、そして神にいたる。');
INSERT INTO `bible_verses_kougo` VALUES ('25065', '42', '4', '1', 'さて、イエスは聖霊に満ちてヨルダン川から帰り、');
INSERT INTO `bible_verses_kougo` VALUES ('25066', '42', '4', '2', '荒野を四十日のあいだ御霊にひきまわされて、悪魔の試みにあわれた。そのあいだ何も食べず、その日数がつきると、空腹になられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25067', '42', '4', '3', 'そこで悪魔が言った、「もしあなたが神の子であるなら、この石に、パンになれと命じてごらんなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25068', '42', '4', '4', 'イエスは答えて言われた、「『人はパンだけで生きるものではない』と書いてある」。');
INSERT INTO `bible_verses_kougo` VALUES ('25069', '42', '4', '5', 'それから、悪魔はイエスを高い所へ連れて行き、またたくまに世界のすべての国々を見せて');
INSERT INTO `bible_verses_kougo` VALUES ('25070', '42', '4', '6', '言った、「これらの国々の権威と栄華とをみんな、あなたにあげましょう。それらはわたしに任せられていて、だれでも好きな人にあげてよいのですから。');
INSERT INTO `bible_verses_kougo` VALUES ('25071', '42', '4', '7', 'それで、もしあなたがわたしの前にひざまずくなら、これを全部あなたのものにしてあげましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25072', '42', '4', '8', 'イエスは答えて言われた、「『主なるあなたの神を拝し、ただ神にのみ仕えよ』と書いてある」。');
INSERT INTO `bible_verses_kougo` VALUES ('25073', '42', '4', '9', 'それから悪魔はイエスをエルサレムに連れて行き、宮の頂上に立たせて言った、「もしあなたが神の子であるなら、ここから下へ飛びおりてごらんなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25074', '42', '4', '10', '『神はあなたのために、御使たちに命じてあなたを守らせるであろう』とあり、');
INSERT INTO `bible_verses_kougo` VALUES ('25075', '42', '4', '11', 'また、『あなたの足が石に打ちつけられないように、彼らはあなたを手でささえるであろう』とも書いてあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('25076', '42', '4', '12', 'イエスは答えて言われた、「『主なるあなたの神を試みてはならない』と言われている」。');
INSERT INTO `bible_verses_kougo` VALUES ('25077', '42', '4', '13', '悪魔はあらゆる試みをしつくして、一時イエスを離れた。');
INSERT INTO `bible_verses_kougo` VALUES ('25078', '42', '4', '14', 'それからイエスは御霊の力に満ちあふれてガリラヤへ帰られると、そのうわさがその地方全体にひろまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25079', '42', '4', '15', 'イエスは諸会堂で教え、みんなの者から尊敬をお受けになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25080', '42', '4', '16', 'それからお育ちになったナザレに行き、安息日にいつものように会堂にはいり、聖書を朗読しようとして立たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25081', '42', '4', '17', 'すると預言者イザヤの書が手渡されたので、その書を開いて、こう書いてある所を出された、');
INSERT INTO `bible_verses_kougo` VALUES ('25082', '42', '4', '18', '「主の御霊がわたしに宿っている。 貧しい人々に福音を宣べ伝えさせるために、 わたしを聖別してくださったからである。 主はわたしをつかわして、 囚人が解放され、盲人の目が開かれることを告げ知らせ、 打ちひしがれている者に自由を得させ、');
INSERT INTO `bible_verses_kougo` VALUES ('25083', '42', '4', '19', '主のめぐみの年を告げ知らせるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25084', '42', '4', '20', 'イエスは聖書を巻いて係りの者に返し、席に着かれると、会堂にいるみんなの者の目がイエスに注がれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25085', '42', '4', '21', 'そこでイエスは、「この聖句は、あなたがたが耳にしたこの日に成就した」と説きはじめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25086', '42', '4', '22', 'すると、彼らはみなイエスをほめ、またその口から出て来るめぐみの言葉に感嘆して言った、「この人はヨセフの子ではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25087', '42', '4', '23', 'そこで彼らに言われた、「あなたがたは、きっと『医者よ、自分自身をいやせ』ということわざを引いて、カペナウムで行われたと聞いていた事を、あなたの郷里のこの地でもしてくれ、と言うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25088', '42', '4', '24', 'それから言われた、「よく言っておく。預言者は、自分の郷里では歓迎されないものである。');
INSERT INTO `bible_verses_kougo` VALUES ('25089', '42', '4', '25', 'よく聞いておきなさい。エリヤの時代に、三年六か月にわたって天が閉じ、イスラエル全土に大ききんがあった際、そこには多くのやもめがいたのに、');
INSERT INTO `bible_verses_kougo` VALUES ('25090', '42', '4', '26', 'エリヤはそのうちのだれにもつかわされないで、ただシドンのサレプタにいるひとりのやもめにだけつかわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('25091', '42', '4', '27', 'また預言者エリシャの時代に、イスラエルには多くのらい病人がいたのに、そのうちのひとりもきよめられないで、ただシリヤのナアマンだけがきよめられた」。');
INSERT INTO `bible_verses_kougo` VALUES ('25092', '42', '4', '28', '会堂にいた者たちはこれを聞いて、みな憤りに満ち、');
INSERT INTO `bible_verses_kougo` VALUES ('25093', '42', '4', '29', '立ち上がってイエスを町の外へ追い出し、その町が建っている丘のがけまでひっぱって行って、突き落そうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('25094', '42', '4', '30', 'しかし、イエスは彼らのまん中を通り抜けて、去って行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25095', '42', '4', '31', 'それから、イエスはガリラヤの町カペナウムに下って行かれた。そして安息日になると、人々をお教えになったが、');
INSERT INTO `bible_verses_kougo` VALUES ('25096', '42', '4', '32', 'その言葉に権威があったので、彼らはその教に驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('25097', '42', '4', '33', 'すると、汚れた悪霊につかれた人が会堂にいて、大声で叫び出した、');
INSERT INTO `bible_verses_kougo` VALUES ('25098', '42', '4', '34', '「ああ、ナザレのイエスよ、あなたはわたしたちとなんの係わりがあるのです。わたしたちを滅ぼしにこられたのですか。あなたがどなたであるか、わかっています。神の聖者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('25099', '42', '4', '35', 'イエスはこれをしかって、「黙れ、この人から出て行け」と言われた。すると悪霊は彼を人なかに投げ倒し、傷は負わせずに、その人から出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25100', '42', '4', '36', 'みんなの者は驚いて、互に語り合って言った、「これは、いったい、なんという言葉だろう。権威と力とをもって汚れた霊に命じられると、彼らは出て行くのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25101', '42', '4', '37', 'こうしてイエスの評判が、その地方のいたる所にひろまっていった。');
INSERT INTO `bible_verses_kougo` VALUES ('25102', '42', '4', '38', 'イエスは会堂を出てシモンの家におはいりになった。ところがシモンのしゅうとめが高い熱を病んでいたので、人々は彼女のためにイエスにお願いした。');
INSERT INTO `bible_verses_kougo` VALUES ('25103', '42', '4', '39', 'そこで、イエスはそのまくらもとに立って、熱が引くように命じられると、熱は引き、女はすぐに起き上がって、彼らをもてなした。');
INSERT INTO `bible_verses_kougo` VALUES ('25104', '42', '4', '40', '日が暮れると、いろいろな病気になやむ者をかかえている人々が、皆それをイエスのところに連れてきたので、そのひとりびとりに手を置いて、おいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25105', '42', '4', '41', '悪霊も「あなたこそ神の子です」と叫びながら多くの人々から出ていった。しかし、イエスは彼らを戒めて、物を言うことをお許しにならなかった。彼らがイエスはキリストだと知っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25106', '42', '4', '42', '夜が明けると、イエスは寂しい所へ出て行かれたが、群衆が捜しまわって、みもとに集まり、自分たちから離れて行かれないようにと、引き止めた。');
INSERT INTO `bible_verses_kougo` VALUES ('25107', '42', '4', '43', 'しかしイエスは、「わたしは、ほかの町々にも神の国の福音を宣べ伝えねばならない。自分はそのためにつかわされたのである」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25108', '42', '4', '44', 'そして、ユダヤの諸会堂で教を説かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25109', '42', '5', '1', 'さて、群衆が神の言を聞こうとして押し寄せてきたとき、イエスはゲネサレ湖畔に立っておられたが、');
INSERT INTO `bible_verses_kougo` VALUES ('25110', '42', '5', '2', 'そこに二そうの小舟が寄せてあるのをごらんになった。漁師たちは、舟からおりて網を洗っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25111', '42', '5', '3', 'その一そうはシモンの舟であったが、イエスはそれに乗り込み、シモンに頼んで岸から少しこぎ出させ、そしてすわって、舟の中から群衆にお教えになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25112', '42', '5', '4', '話がすむと、シモンに「沖へこぎ出し、網をおろして漁をしてみなさい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25113', '42', '5', '5', 'シモンは答えて言った、「先生、わたしたちは夜通し働きましたが、何も取れませんでした。しかし、お言葉ですから、網をおろしてみましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25114', '42', '5', '6', 'そしてそのとおりにしたところ、おびただしい魚の群れがはいって、網が破れそうになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25115', '42', '5', '7', 'そこで、もう一そうの舟にいた仲間に、加勢に来るよう合図をしたので、彼らがきて魚を両方の舟いっぱいに入れた。そのために、舟が沈みそうになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25116', '42', '5', '8', 'これを見てシモン・ペテロは、イエスのひざもとにひれ伏して言った、「主よ、わたしから離れてください。わたしは罪深い者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('25117', '42', '5', '9', '彼も一緒にいた者たちもみな、取れた魚がおびただしいのに驚いたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25118', '42', '5', '10', 'シモンの仲間であったゼベダイの子ヤコブとヨハネも、同様であった。すると、イエスがシモンに言われた、「恐れることはない。今からあなたは人間をとる漁師になるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25119', '42', '5', '11', 'そこで彼らは舟を陸に引き上げ、いっさいを捨ててイエスに従った。');
INSERT INTO `bible_verses_kougo` VALUES ('25120', '42', '5', '12', 'イエスがある町におられた時、全身らい病になっている人がそこにいた。イエスを見ると、顔を地に伏せて願って言った、「主よ、みこころでしたら、きよめていただけるのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('25121', '42', '5', '13', 'イエスは手を伸ばして彼にさわり、「そうしてあげよう、きよくなれ」と言われた。すると、らい病がただちに去ってしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25122', '42', '5', '14', 'イエスは、だれにも話さないようにと彼に言い聞かせ、「ただ行って自分のからだを祭司に見せ、それからあなたのきよめのため、モーセが命じたとおりのささげ物をして、人々に証明しなさい」とお命じになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25123', '42', '5', '15', 'しかし、イエスの評判はますますひろまって行き、おびただしい群衆が、教を聞いたり、病気をなおしてもらったりするために、集まってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('25124', '42', '5', '16', 'しかしイエスは、寂しい所に退いて祈っておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25125', '42', '5', '17', 'ある日のこと、イエスが教えておられると、ガリラヤやユダヤの方々の村から、またエルサレムからきたパリサイ人や律法学者たちが、そこにすわっていた。主の力が働いて、イエスは人々をいやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('25126', '42', '5', '18', 'その時、ある人々が、ひとりの中風をわずらっている人を床にのせたまま連れてきて、家の中に運び入れ、イエスの前に置こうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('25127', '42', '5', '19', 'ところが、群衆のためにどうしても運び入れる方法がなかったので、屋根にのぼり、瓦をはいで、病人を床ごと群衆のまん中につりおろして、イエスの前においた。');
INSERT INTO `bible_verses_kougo` VALUES ('25128', '42', '5', '20', 'イエスは彼らの信仰を見て、「人よ、あなたの罪はゆるされた」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25129', '42', '5', '21', 'すると律法学者とパリサイ人たちとは、「神を汚すことを言うこの人は、いったい、何者だ。神おひとりのほかに、だれが罪をゆるすことができるか」と言って論じはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25130', '42', '5', '22', 'イエスは彼らの論議を見ぬいて、「あなたがたは心の中で何を論じているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25131', '42', '5', '23', 'あなたの罪はゆるされたと言うのと、起きて歩けと言うのと、どちらがたやすいか。');
INSERT INTO `bible_verses_kougo` VALUES ('25132', '42', '5', '24', 'しかし、人の子は地上で罪をゆるす権威を持っていることが、あなたがたにわかるために」と彼らに対して言い、中風の者にむかって、「あなたに命じる。起きよ、床を取り上げて家に帰れ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25133', '42', '5', '25', 'すると病人は即座にみんなの前で起きあがり、寝ていた床を取りあげて、神をあがめながら家に帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25134', '42', '5', '26', 'みんなの者は驚嘆してしまった。そして神をあがめ、おそれに満たされて、「きょうは驚くべきことを見た」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25135', '42', '5', '27', 'そののち、イエスが出て行かれると、レビという名の取税人が収税所にすわっているのを見て、「わたしに従ってきなさい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25136', '42', '5', '28', 'すると、彼はいっさいを捨てて立ちあがり、イエスに従ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('25137', '42', '5', '29', 'それから、レビは自分の家で、イエスのために盛大な宴会を催したが、取税人やそのほか大ぜいの人々が、共に食卓に着いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25138', '42', '5', '30', 'ところが、パリサイ人やその律法学者たちが、イエスの弟子たちに対してつぶやいて言った、「どうしてあなたがたは、取税人や罪人などと飲食を共にするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25139', '42', '5', '31', 'イエスは答えて言われた、「健康な人には医者はいらない。いるのは病人である。');
INSERT INTO `bible_verses_kougo` VALUES ('25140', '42', '5', '32', 'わたしがきたのは、義人を招くためではなく、罪人を招いて悔い改めさせるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25141', '42', '5', '33', 'また彼らはイエスに言った、「ヨハネの弟子たちは、しばしば断食をし、また祈をしており、パリサイ人の弟子たちもそうしているのに、あなたの弟子たちは食べたり飲んだりしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('25142', '42', '5', '34', 'するとイエスは言われた、「あなたがたは、花婿が一緒にいるのに、婚礼の客に断食をさせることができるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25143', '42', '5', '35', 'しかし、花婿が奪い去られる日が来る。その日には断食をするであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25144', '42', '5', '36', 'それからイエスはまた一つの譬を語られた、「だれも、新しい着物から布ぎれを切り取って、古い着物につぎを当てるものはない。もしそんなことをしたら、新しい着物を裂くことになるし、新しいのから取った布ぎれも古いのに合わないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25145', '42', '5', '37', 'まただれも、新しいぶどう酒を古い皮袋に入れはしない。もしそんなことをしたら、新しいぶどう酒は皮袋をはり裂き、そしてぶどう酒は流れ出るし、皮袋もむだになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25146', '42', '5', '38', '新しいぶどう酒は新しい皮袋に入れるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('25147', '42', '5', '39', 'まただれも、古い酒を飲んでから、新しいのをほしがりはしない。『古いのが良い』と考えているからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25148', '42', '6', '1', 'ある安息日にイエスが麦畑の中をとおって行かれたとき、弟子たちが穂をつみ、手でもみながら食べていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25149', '42', '6', '2', 'すると、あるパリサイ人たちが言った、「あなたがたはなぜ、安息日にしてはならぬことをするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25150', '42', '6', '3', 'そこでイエスが答えて言われた、「あなたがたは、ダビデとその供の者たちとが飢えていたとき、ダビデのしたことについて、読んだことがないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25151', '42', '6', '4', 'すなわち、神の家にはいって、祭司たちのほかだれも食べてはならぬ供えのパンを取って食べ、また供の者たちにも与えたではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25152', '42', '6', '5', 'また彼らに言われた、「人の子は安息日の主である」。');
INSERT INTO `bible_verses_kougo` VALUES ('25153', '42', '6', '6', 'また、ほかの安息日に会堂にはいって教えておられたところ、そこに右手のなえた人がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('25154', '42', '6', '7', '律法学者やパリサイ人たちは、イエスを訴える口実を見付けようと思って、安息日にいやされるかどうかをうかがっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25155', '42', '6', '8', 'イエスは彼らの思っていることを知って、その手のなえた人に、「起きて、まん中に立ちなさい」と言われると、起き上がって立った。');
INSERT INTO `bible_verses_kougo` VALUES ('25156', '42', '6', '9', 'そこでイエスは彼らにむかって言われた、「あなたがたに聞くが、安息日に善を行うのと悪を行うのと、命を救うのと殺すのと、どちらがよいか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25157', '42', '6', '10', 'そして彼ら一同を見まわして、その人に「手を伸ばしなさい」と言われた。そのとおりにすると、その手は元どおりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25158', '42', '6', '11', 'そこで彼らは激しく怒って、イエスをどうかしてやろうと、互に話合いをはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25159', '42', '6', '12', 'このころ、イエスは祈るために山へ行き、夜を徹して神に祈られた。');
INSERT INTO `bible_verses_kougo` VALUES ('25160', '42', '6', '13', '夜が明けると、弟子たちを呼び寄せ、その中から十二人を選び出し、これに使徒という名をお与えになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25161', '42', '6', '14', 'すなわち、ペテロとも呼ばれたシモンとその兄弟アンデレ、ヤコブとヨハネ、ピリポとバルトロマイ、');
INSERT INTO `bible_verses_kougo` VALUES ('25162', '42', '6', '15', 'マタイとトマス、アルパヨの子ヤコブと、熱心党と呼ばれたシモン、');
INSERT INTO `bible_verses_kougo` VALUES ('25163', '42', '6', '16', 'ヤコブの子ユダ、それからイスカリオテのユダ。このユダが裏切者となったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25164', '42', '6', '17', 'そして、イエスは彼らと一緒に山を下って平地に立たれたが、大ぜいの弟子たちや、ユダヤ全土、エルサレム、ツロとシドンの海岸地方などからの大群衆が、');
INSERT INTO `bible_verses_kougo` VALUES ('25165', '42', '6', '18', '教を聞こうとし、また病気をなおしてもらおうとして、そこにきていた。そして汚れた霊に悩まされている者たちも、いやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('25166', '42', '6', '19', 'また群衆はイエスにさわろうと努めた。それは力がイエスの内から出て、みんなの者を次々にいやしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25167', '42', '6', '20', 'そのとき、イエスは目をあげ、弟子たちを見て言われた、 「あなたがた貧しい人たちは、さいわいだ。 神の国はあなたがたのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('25168', '42', '6', '21', 'あなたがたいま飢えている人たちは、さいわいだ。 飽き足りるようになるからである。 あなたがたいま泣いている人たちは、さいわいだ。 笑うようになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25169', '42', '6', '22', '人々があなたがたを憎むとき、また人の子のためにあなたがたを排斥し、ののしり、汚名を着せるときは、あなたがたはさいわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25170', '42', '6', '23', 'その日には喜びおどれ。見よ、天においてあなたがたの受ける報いは大きいのだから。彼らの祖先も、預言者たちに対して同じことをしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25171', '42', '6', '24', 'しかしあなたがた富んでいる人たちは、わざわいだ。 慰めを受けてしまっているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25172', '42', '6', '25', 'あなたがた今満腹している人たちは、わざわいだ。 飢えるようになるからである。 あなたがた今笑っている人たちは、わざわいだ。悲しみ泣くようになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25173', '42', '6', '26', '人が皆あなたがたをほめるときは、あなたがたはわざわいだ。彼らの祖先も、にせ預言者たちに対して同じことをしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25174', '42', '6', '27', 'しかし、聞いているあなたがたに言う。敵を愛し、憎む者に親切にせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('25175', '42', '6', '28', 'のろう者を祝福し、はずかしめる者のために祈れ。');
INSERT INTO `bible_verses_kougo` VALUES ('25176', '42', '6', '29', 'あなたの頬を打つ者にはほかの頬をも向けてやり、あなたの上着を奪い取る者には下着をも拒むな。');
INSERT INTO `bible_verses_kougo` VALUES ('25177', '42', '6', '30', 'あなたに求める者には与えてやり、あなたの持ち物を奪う者からは取りもどそうとするな。');
INSERT INTO `bible_verses_kougo` VALUES ('25178', '42', '6', '31', '人々にしてほしいと、あなたがたの望むことを、人々にもそのとおりにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('25179', '42', '6', '32', '自分を愛してくれる者を愛したからとて、どれほどの手柄になろうか。罪人でさえ、自分を愛してくれる者を愛している。');
INSERT INTO `bible_verses_kougo` VALUES ('25180', '42', '6', '33', '自分によくしてくれる者によくしたとて、どれほどの手柄になろうか。罪人でさえ、それくらいの事はしている。');
INSERT INTO `bible_verses_kougo` VALUES ('25181', '42', '6', '34', 'また返してもらうつもりで貸したとて、どれほどの手柄になろうか。罪人でも、同じだけのものを返してもらおうとして、仲間に貸すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25182', '42', '6', '35', 'しかし、あなたがたは、敵を愛し、人によくしてやり、また何も当てにしないで貸してやれ。そうすれば受ける報いは大きく、あなたがたはいと高き者の子となるであろう。いと高き者は、恩を知らぬ者にも悪人にも、なさけ深いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25183', '42', '6', '36', 'あなたがたの父なる神が慈悲深いように、あなたがたも慈悲深い者となれ。');
INSERT INTO `bible_verses_kougo` VALUES ('25184', '42', '6', '37', '人をさばくな。そうすれば、自分もさばかれることがないであろう。また人を罪に定めるな。そうすれば、自分も罪に定められることがないであろう。ゆるしてやれ。そうすれば、自分もゆるされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25185', '42', '6', '38', '与えよ。そうすれば、自分にも与えられるであろう。人々はおし入れ、ゆすり入れ、あふれ出るまでに量をよくして、あなたがたのふところに入れてくれるであろう。あなたがたの量るその量りで、自分にも量りかえされるであろうから」。');
INSERT INTO `bible_verses_kougo` VALUES ('25186', '42', '6', '39', 'イエスはまた一つの譬を語られた、「盲人は盲人の手引ができようか。ふたりとも穴に落ち込まないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25187', '42', '6', '40', '弟子はその師以上のものではないが、修業をつめば、みなその師のようになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25188', '42', '6', '41', 'なぜ、兄弟の目にあるちりを見ながら、自分の目にある梁を認めないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25189', '42', '6', '42', '自分の目にある梁は見ないでいて、どうして兄弟にむかって、兄弟よ、あなたの目にあるちりを取らせてください、と言えようか。偽善者よ、まず自分の目から梁を取りのけるがよい、そうすれば、はっきり見えるようになって、兄弟の目にあるちりを取りのけることができるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25190', '42', '6', '43', '悪い実のなる良い木はないし、また良い実のなる悪い木もない。');
INSERT INTO `bible_verses_kougo` VALUES ('25191', '42', '6', '44', '木はそれぞれ、その実でわかる。いばらからいちじくを取ることはないし、野ばらからぶどうを摘むこともない。');
INSERT INTO `bible_verses_kougo` VALUES ('25192', '42', '6', '45', '善人は良い心の倉から良い物を取り出し、悪人は悪い倉から悪い物を取り出す。心からあふれ出ることを、口が語るものである。');
INSERT INTO `bible_verses_kougo` VALUES ('25193', '42', '6', '46', 'わたしを主よ、主よ、と呼びながら、なぜわたしの言うことを行わないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25194', '42', '6', '47', 'わたしのもとにきて、わたしの言葉を聞いて行う者が、何に似ているか、あなたがたに教えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('25195', '42', '6', '48', 'それは、地を深く掘り、岩の上に土台をすえて家を建てる人に似ている。洪水が出て激流がその家に押し寄せてきても、それを揺り動かすことはできない。よく建ててあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25196', '42', '6', '49', 'しかし聞いても行わない人は、土台なしで、土の上に家を建てた人に似ている。激流がその家に押し寄せてきたら、たちまち倒れてしまい、その被害は大きいのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25197', '42', '7', '1', 'イエスはこれらの言葉をことごとく人々に聞かせてしまったのち、カペナウムに帰ってこられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25198', '42', '7', '2', 'ところが、ある百卒長の頼みにしていた僕が、病気になって死にかかっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25199', '42', '7', '3', 'この百卒長はイエスのことを聞いて、ユダヤ人の長老たちをイエスのところにつかわし、自分の僕を助けにきてくださるようにと、お願いした。');
INSERT INTO `bible_verses_kougo` VALUES ('25200', '42', '7', '4', '彼らはイエスのところにきて、熱心に願って言った、「あの人はそうしていただくねうちがございます。');
INSERT INTO `bible_verses_kougo` VALUES ('25201', '42', '7', '5', 'わたしたちの国民を愛し、わたしたちのために会堂を建ててくれたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25202', '42', '7', '6', 'そこで、イエスは彼らと連れだってお出かけになった。ところが、その家からほど遠くないあたりまでこられたとき、百卒長は友だちを送ってイエスに言わせた、「主よ、どうぞ、ご足労くださいませんように。わたしの屋根の下にあなたをお入れする資格は、わたしにはございません。');
INSERT INTO `bible_verses_kougo` VALUES ('25203', '42', '7', '7', 'それですから、自分でお迎えにあがるねうちさえないと思っていたのです。ただ、お言葉を下さい。そして、わたしの僕をなおしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('25204', '42', '7', '8', 'わたしも権威の下に服している者ですが、わたしの下にも兵卒がいまして、ひとりの者に『行け』と言えば行き、ほかの者に『こい』と言えばきますし、また、僕に『これをせよ』と言えば、してくれるのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25205', '42', '7', '9', 'イエスはこれを聞いて非常に感心され、ついてきた群衆の方に振り向いて言われた、「あなたがたに言っておくが、これほどの信仰は、イスラエルの中でも見たことがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25206', '42', '7', '10', '使にきた者たちが家に帰ってみると、僕は元気になっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25207', '42', '7', '11', 'そののち、間もなく、ナインという町へおいでになったが、弟子たちや大ぜいの群衆も一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25208', '42', '7', '12', '町の門に近づかれると、ちょうど、あるやもめにとってひとりむすこであった者が死んだので、葬りに出すところであった。大ぜいの町の人たちが、その母につきそっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25209', '42', '7', '13', '主はこの婦人を見て深い同情を寄せられ、「泣かないでいなさい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25210', '42', '7', '14', 'そして近寄って棺に手をかけられると、かついでいる者たちが立ち止まったので、「若者よ、さあ、起きなさい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25211', '42', '7', '15', 'すると、死人が起き上がって物を言い出した。イエスは彼をその母にお渡しになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25212', '42', '7', '16', '人々はみな恐れをいだき、「大預言者がわたしたちの間に現れた」、また、「神はその民を顧みてくださった」と言って、神をほめたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('25213', '42', '7', '17', 'イエスについてのこの話は、ユダヤ全土およびその附近のいたる所にひろまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25214', '42', '7', '18', 'ヨハネの弟子たちは、これらのことを全部彼に報告した。するとヨハネは弟子の中からふたりの者を呼んで、');
INSERT INTO `bible_verses_kougo` VALUES ('25215', '42', '7', '19', '主のもとに送り、「『きたるべきかた』はあなたなのですか。それとも、ほかにだれかを待つべきでしょうか」と尋ねさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25216', '42', '7', '20', 'そこで、この人たちがイエスのもとにきて言った、「わたしたちはバプテスマのヨハネからの使ですが、『きたるべきかた』はあなたなのですか、それとも、ほかにだれかを待つべきでしょうか、とヨハネが尋ねています」。');
INSERT INTO `bible_verses_kougo` VALUES ('25217', '42', '7', '21', 'そのとき、イエスはさまざまの病苦と悪霊とに悩む人々をいやし、また多くの盲人を見えるようにしておられたが、');
INSERT INTO `bible_verses_kougo` VALUES ('25218', '42', '7', '22', '答えて言われた、「行って、あなたがたが見聞きしたことを、ヨハネに報告しなさい。盲人は見え、足なえは歩き、らい病人はきよまり、耳しいは聞え、死人は生きかえり、貧しい人々は福音を聞かされている。');
INSERT INTO `bible_verses_kougo` VALUES ('25219', '42', '7', '23', 'わたしにつまずかない者は、さいわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25220', '42', '7', '24', 'ヨハネの使が行ってしまうと、イエスはヨハネのことを群衆に語りはじめられた、「あなたがたは、何を見に荒野に出てきたのか。風に揺らぐ葦であるか。');
INSERT INTO `bible_verses_kougo` VALUES ('25221', '42', '7', '25', 'では、何を見に出てきたのか。柔らかい着物をまとった人か。きらびやかに着かざって、ぜいたくに暮している人々なら、宮殿にいる。');
INSERT INTO `bible_verses_kougo` VALUES ('25222', '42', '7', '26', 'では、何を見に出てきたのか。預言者か。そうだ、あなたがたに言うが、預言者以上の者である。');
INSERT INTO `bible_verses_kougo` VALUES ('25223', '42', '7', '27', '『見よ、わたしは使をあなたの先につかわし、 あなたの前に、道を整えさせるであろう』 と書いてあるのは、この人のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('25224', '42', '7', '28', 'あなたがたに言っておく。女の産んだ者の中で、ヨハネより大きい人物はいない。しかし、神の国で最も小さい者も、彼よりは大きい。');
INSERT INTO `bible_verses_kougo` VALUES ('25225', '42', '7', '29', '（これを聞いた民衆は皆、また取税人たちも、ヨハネのバプテスマを受けて神の正しいことを認めた。');
INSERT INTO `bible_verses_kougo` VALUES ('25226', '42', '7', '30', 'しかし、パリサイ人と律法学者たちとは彼からバプテスマを受けないで、自分たちに対する神のみこころを無にした。）');
INSERT INTO `bible_verses_kougo` VALUES ('25227', '42', '7', '31', 'だから今の時代の人々を何に比べようか。彼らは何に似ているか。');
INSERT INTO `bible_verses_kougo` VALUES ('25228', '42', '7', '32', 'それは子供たちが広場にすわって、互に呼びかけ、 『わたしたちが笛を吹いたのに、 あなたたちは踊ってくれなかった。 弔いの歌を歌ったのに、 泣いてくれなかった』 と言うのに似ている。');
INSERT INTO `bible_verses_kougo` VALUES ('25229', '42', '7', '33', 'なぜなら、バプテスマのヨハネがきて、パンを食べることも、ぶどう酒を飲むこともしないと、あなたがたは、あれは悪霊につかれているのだ、と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('25230', '42', '7', '34', 'また人の子がきて食べたり飲んだりしていると、見よ、あれは食をむさぼる者、大酒を飲む者、また取税人、罪人の仲間だ、と言う。');
INSERT INTO `bible_verses_kougo` VALUES ('25231', '42', '7', '35', 'しかし、知恵の正しいことは、そのすべての子が証明する」。');
INSERT INTO `bible_verses_kougo` VALUES ('25232', '42', '7', '36', 'あるパリサイ人がイエスに、食事を共にしたいと申し出たので、そのパリサイ人の家にはいって食卓に着かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25233', '42', '7', '37', 'するとそのとき、その町で罪の女であったものが、パリサイ人の家で食卓に着いておられることを聞いて、香油が入れてある石膏のつぼを持ってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('25234', '42', '7', '38', '泣きながら、イエスのうしろでその足もとに寄り、まず涙でイエスの足をぬらし、自分の髪の毛でぬぐい、そして、その足に接吻して、香油を塗った。');
INSERT INTO `bible_verses_kougo` VALUES ('25235', '42', '7', '39', 'イエスを招いたパリサイ人がそれを見て、心の中で言った、「もしこの人が預言者であるなら、自分にさわっている女がだれだか、どんな女かわかるはずだ。それは罪の女なのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('25236', '42', '7', '40', 'そこでイエスは彼にむかって言われた、「シモン、あなたに言うことがある」。彼は「先生、おっしゃってください」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25237', '42', '7', '41', 'イエスが言われた、「ある金貸しに金をかりた人がふたりいたが、ひとりは五百デナリ、もうひとりは五十デナリを借りていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25238', '42', '7', '42', 'ところが、返すことができなかったので、彼はふたり共ゆるしてやった。このふたりのうちで、どちらが彼を多く愛するだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25239', '42', '7', '43', 'シモンが答えて言った、「多くゆるしてもらったほうだと思います」。イエスが言われた、「あなたの判断は正しい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25240', '42', '7', '44', 'それから女の方に振り向いて、シモンに言われた、「この女を見ないか。わたしがあなたの家にはいってきた時に、あなたは足を洗う水をくれなかった。ところが、この女は涙でわたしの足をぬらし、髪の毛でふいてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25241', '42', '7', '45', 'あなたはわたしに接吻をしてくれなかったが、彼女はわたしが家にはいった時から、わたしの足に接吻をしてやまなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25242', '42', '7', '46', 'あなたはわたしの頭に油を塗ってくれなかったが、彼女はわたしの足に香油を塗ってくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25243', '42', '7', '47', 'それであなたに言うが、この女は多く愛したから、その多くの罪はゆるされているのである。少しだけゆるされた者は、少しだけしか愛さない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25244', '42', '7', '48', 'そして女に、「あなたの罪はゆるされた」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25245', '42', '7', '49', 'すると同席の者たちが心の中で言いはじめた、「罪をゆるすことさえするこの人は、いったい、何者だろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25246', '42', '7', '50', 'しかし、イエスは女にむかって言われた、「あなたの信仰があなたを救ったのです。安心して行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25247', '42', '8', '1', 'そののちイエスは、神の国の福音を説きまた伝えながら、町々村々を巡回し続けられたが、十二弟子もお供をした。');
INSERT INTO `bible_verses_kougo` VALUES ('25248', '42', '8', '2', 'また悪霊を追い出され病気をいやされた数名の婦人たち、すなわち、七つの悪霊を追い出してもらったマグダラと呼ばれるマリヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('25249', '42', '8', '3', 'ヘロデの家令クーザの妻ヨハンナ、スザンナ、そのほか多くの婦人たちも一緒にいて、自分たちの持ち物をもって一行に奉仕した。');
INSERT INTO `bible_verses_kougo` VALUES ('25250', '42', '8', '4', 'さて、大ぜいの群衆が集まり、その上、町々からの人たちがイエスのところに、ぞくぞくと押し寄せてきたので、一つの譬で話をされた、');
INSERT INTO `bible_verses_kougo` VALUES ('25251', '42', '8', '5', '「種まきが種をまきに出て行った。まいているうちに、ある種は道ばたに落ち、踏みつけられ、そして空の鳥に食べられてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25252', '42', '8', '6', 'ほかの種は岩の上に落ち、はえはしたが水気がないので枯れてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25253', '42', '8', '7', 'ほかの種は、いばらの間に落ちたので、いばらも一緒に茂ってきて、それをふさいでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25254', '42', '8', '8', 'ところが、ほかの種は良い地に落ちたので、はえ育って百倍もの実を結んだ」。こう語られたのち、声をあげて「聞く耳のある者は聞くがよい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25255', '42', '8', '9', '弟子たちは、この譬はどういう意味でしょうか、とイエスに質問した。');
INSERT INTO `bible_verses_kougo` VALUES ('25256', '42', '8', '10', 'そこで言われた、「あなたがたには、神の国の奥義を知ることが許されているが、ほかの人たちには、見ても見えず、聞いても悟られないために、譬で話すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25257', '42', '8', '11', 'この譬はこういう意味である。種は神の言である。');
INSERT INTO `bible_verses_kougo` VALUES ('25258', '42', '8', '12', '道ばたに落ちたのは、聞いたのち、信じることも救われることもないように、悪魔によってその心から御言が奪い取られる人たちのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('25259', '42', '8', '13', '岩の上に落ちたのは、御言を聞いた時には喜んで受けいれるが、根が無いので、しばらくは信じていても、試錬の時が来ると、信仰を捨てる人たちのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('25260', '42', '8', '14', 'いばらの中に落ちたのは、聞いてから日を過ごすうちに、生活の心づかいや富や快楽にふさがれて、実の熟するまでにならない人たちのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('25261', '42', '8', '15', '良い地に落ちたのは、御言を聞いたのち、これを正しい良い心でしっかりと守り、耐え忍んで実を結ぶに至る人たちのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('25262', '42', '8', '16', 'だれもあかりをともして、それを何かの器でおおいかぶせたり、寝台の下に置いたりはしない。燭台の上に置いて、はいって来る人たちに光が見えるようにするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25263', '42', '8', '17', '隠されているもので、あらわにならないものはなく、秘密にされているもので、ついには知られ、明るみに出されないものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('25264', '42', '8', '18', 'だから、どう聞くかに注意するがよい。持っている人は更に与えられ、持っていない人は、持っていると思っているものまでも、取り上げられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25265', '42', '8', '19', 'さて、イエスの母と兄弟たちとがイエスのところにきたが、群衆のためそば近くに行くことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25266', '42', '8', '20', 'それで、だれかが「あなたの母上と兄弟がたが、お目にかかろうと思って、外に立っておられます」と取次いだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25267', '42', '8', '21', 'するとイエスは人々にむかって言われた、「神の御言を聞いて行う者こそ、わたしの母、わたしの兄弟なのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25268', '42', '8', '22', 'ある日のこと、イエスは弟子たちと舟に乗り込み、「湖の向こう岸へ渡ろう」と言われたので、一同が船出した。');
INSERT INTO `bible_verses_kougo` VALUES ('25269', '42', '8', '23', '渡って行く間に、イエスは眠ってしまわれた。すると突風が湖に吹きおろしてきたので、彼らは水をかぶって危険になった。');
INSERT INTO `bible_verses_kougo` VALUES ('25270', '42', '8', '24', 'そこで、みそばに寄ってきてイエスを起し、「先生、先生、わたしたちは死にそうです」と言った。イエスは起き上がって、風と荒浪とをおしかりになると、止んでなぎになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25271', '42', '8', '25', 'イエスは彼らに言われた、「あなたがたの信仰は、どこにあるのか」。彼らは恐れ驚いて互に言い合った、「いったい、このかたはだれだろう。お命じになると、風も水も従うとは」。');
INSERT INTO `bible_verses_kougo` VALUES ('25272', '42', '8', '26', 'それから、彼らはガリラヤの対岸、ゲラサ人の地に渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('25273', '42', '8', '27', '陸にあがられると、その町の人で、悪霊につかれて長いあいだ着物も着ず、家に居つかないで墓場にばかりいた人に、出会われた。');
INSERT INTO `bible_verses_kougo` VALUES ('25274', '42', '8', '28', 'この人がイエスを見て叫び出し、みまえにひれ伏して大声で言った、「いと高き神の子イエスよ、あなたはわたしとなんの係わりがあるのです。お願いです、わたしを苦しめないでください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25275', '42', '8', '29', 'それは、イエスが汚れた霊に、その人から出て行け、とお命じになったからである。というのは、悪霊が何度も彼をひき捕えたので、彼は鎖と足かせとでつながれて看視されていたが、それを断ち切っては悪霊によって荒野へ追いやられていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25276', '42', '8', '30', 'イエスは彼に「なんという名前か」とお尋ねになると、「レギオンと言います」と答えた。彼の中にたくさんの悪霊がはいり込んでいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25277', '42', '8', '31', '悪霊どもは、底知れぬ所に落ちて行くことを自分たちにお命じにならぬようにと、イエスに願いつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25278', '42', '8', '32', 'ところが、そこの山べにおびただしい豚の群れが飼ってあったので、その豚の中へはいることを許していただきたいと、悪霊どもが願い出た。イエスはそれをお許しになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25279', '42', '8', '33', 'そこで悪霊どもは、その人から出て豚の中へはいり込んだ。するとその群れは、がけから湖へなだれを打って駆け下り、おぼれ死んでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25280', '42', '8', '34', '飼う者たちは、この出来事を見て逃げ出して、町や村里にふれまわった。');
INSERT INTO `bible_verses_kougo` VALUES ('25281', '42', '8', '35', '人々はこの出来事を見に出てきた。そして、イエスのところにきて、悪霊を追い出してもらった人が着物を着て、正気になってイエスの足もとにすわっているのを見て、恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('25282', '42', '8', '36', 'それを見た人たちは、この悪霊につかれていた者が救われた次第を、彼らに語り聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25283', '42', '8', '37', 'それから、ゲラサの地方の民衆はこぞって、自分たちの所から立ち去ってくださるようにとイエスに頼んだ。彼らが非常な恐怖に襲われていたからである。そこで、イエスは舟に乗って帰りかけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25284', '42', '8', '38', '悪霊を追い出してもらった人は、お供をしたいと、しきりに願ったが、イエスはこう言って彼をお帰しになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25285', '42', '8', '39', '「家へ帰って、神があなたにどんなに大きなことをしてくださったか、語り聞かせなさい」。そこで彼は立ち去って、自分にイエスがして下さったことを、ことごとく町中に言いひろめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25286', '42', '8', '40', 'イエスが帰ってこられると、群衆は喜び迎えた。みんながイエスを待ちうけていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25287', '42', '8', '41', 'するとそこに、ヤイロという名の人がきた。この人は会堂司であった。イエスの足もとにひれ伏して、自分の家においでくださるようにと、しきりに願った。');
INSERT INTO `bible_verses_kougo` VALUES ('25288', '42', '8', '42', '彼に十二歳ばかりになるひとり娘があったが、死にかけていた。ところが、イエスが出て行かれる途中、群衆が押し迫ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('25289', '42', '8', '43', 'ここに、十二年間も長血をわずらっていて、医者のために自分の身代をみな使い果してしまったが、だれにもなおしてもらえなかった女がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('25290', '42', '8', '44', 'この女がうしろから近寄ってみ衣のふさにさわったところ、その長血がたちまち止まってしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25291', '42', '8', '45', 'イエスは言われた、「わたしにさわったのは、だれか」。人々はみな自分ではないと言ったので、ペテロが「先生、群衆があなたを取り囲んで、ひしめき合っているのです」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25292', '42', '8', '46', 'しかしイエスは言われた、「だれかがわたしにさわった。力がわたしから出て行ったのを感じたのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25293', '42', '8', '47', '女は隠しきれないのを知って、震えながら進み出て、みまえにひれ伏し、イエスにさわった訳と、さわるとたちまちなおったこととを、みんなの前で話した。');
INSERT INTO `bible_verses_kougo` VALUES ('25294', '42', '8', '48', 'そこでイエスが女に言われた、「娘よ、あなたの信仰があなたを救ったのです。安心して行きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25295', '42', '8', '49', 'イエスがまだ話しておられるうちに、会堂司の家から人がきて、「お嬢さんはなくなられました。この上、先生を煩わすには及びません」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25296', '42', '8', '50', 'しかしイエスはこれを聞いて会堂司にむかって言われた、「恐れることはない。ただ信じなさい。娘は助かるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25297', '42', '8', '51', 'それから家にはいられるとき、ペテロ、ヨハネ、ヤコブおよびその子の父母のほかは、だれも一緒にはいって来ることをお許しにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25298', '42', '8', '52', '人々はみな、娘のために泣き悲しんでいた。イエスは言われた、「泣くな、娘は死んだのではない。眠っているだけである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25299', '42', '8', '53', '人々は娘が死んだことを知っていたので、イエスをあざ笑った。');
INSERT INTO `bible_verses_kougo` VALUES ('25300', '42', '8', '54', 'イエスは娘の手を取って、呼びかけて言われた、「娘よ、起きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25301', '42', '8', '55', 'するとその霊がもどってきて、娘は即座に立ち上がった。イエスは何か食べ物を与えるように、さしずをされた。');
INSERT INTO `bible_verses_kougo` VALUES ('25302', '42', '8', '56', '両親は驚いてしまった。イエスはこの出来事をだれにも話さないようにと、彼らに命じられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25303', '42', '9', '1', 'それからイエスは十二弟子を呼び集めて、彼らにすべての悪霊を制し、病気をいやす力と権威とをお授けになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25304', '42', '9', '2', 'また神の国を宣べ伝え、かつ病気をなおすためにつかわして');
INSERT INTO `bible_verses_kougo` VALUES ('25305', '42', '9', '3', '言われた、「旅のために何も携えるな。つえも袋もパンも銭も持たず、また下着も二枚は持つな。');
INSERT INTO `bible_verses_kougo` VALUES ('25306', '42', '9', '4', 'また、どこかの家にはいったら、そこに留まっておれ。そしてそこから出かけることにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25307', '42', '9', '5', 'だれもあなたがたを迎えるものがいなかったら、その町を出て行くとき、彼らに対する抗議のしるしに、足からちりを払い落しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25308', '42', '9', '6', '弟子たちは出て行って、村々を巡り歩き、いたる所で福音を宣べ伝え、また病気をいやした。');
INSERT INTO `bible_verses_kougo` VALUES ('25309', '42', '9', '7', 'さて、領主ヘロデはいろいろな出来事を耳にして、あわて惑っていた。それは、ある人たちは、ヨハネが死人の中からよみがえったと言い、');
INSERT INTO `bible_verses_kougo` VALUES ('25310', '42', '9', '8', 'またある人たちは、エリヤが現れたと言い、またほかの人たちは、昔の預言者のひとりが復活したのだと言っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25311', '42', '9', '9', 'そこでヘロデが言った、「ヨハネはわたしがすでに首を切ったのだが、こうしてうわさされているこの人は、いったい、だれなのだろう」。そしてイエスに会ってみようと思っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25312', '42', '9', '10', '使徒たちは帰ってきて、自分たちのしたことをすべてイエスに話した。それからイエスは彼らを連れて、ベツサイダという町へひそかに退かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25313', '42', '9', '11', 'ところが群衆がそれと知って、ついてきたので、これを迎えて神の国のことを語り聞かせ、また治療を要する人たちをいやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('25314', '42', '9', '12', 'それから日が傾きかけたので、十二弟子がイエスのもとにきて言った、「群衆を解散して、まわりの村々や部落へ行って宿を取り、食物を手にいれるようにさせてください。わたしたちはこんな寂しい所にきているのですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('25315', '42', '9', '13', 'しかしイエスは言われた、「あなたがたの手で食物をやりなさい」。彼らは言った、「わたしたちにはパン五つと魚二ひきしかありません、この大ぜいの人のために食物を買いに行くかしなければ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25316', '42', '9', '14', 'というのは、男が五千人ばかりもいたからである。しかしイエスは弟子たちに言われた、「人々をおおよそ五十人ずつの組にして、すわらせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25317', '42', '9', '15', '彼らはそのとおりにして、みんなをすわらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25318', '42', '9', '16', 'イエスは五つのパンと二ひきの魚とを手に取り、天を仰いでそれを祝福してさき、弟子たちにわたして群衆に配らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25319', '42', '9', '17', 'みんなの者は食べて満腹した。そして、その余りくずを集めたら、十二かごあった。');
INSERT INTO `bible_verses_kougo` VALUES ('25320', '42', '9', '18', 'イエスがひとりで祈っておられたとき、弟子たちが近くにいたので、彼らに尋ねて言われた、「群衆はわたしをだれと言っているか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25321', '42', '9', '19', '彼らは答えて言った、「バプテスマのヨハネだと、言っています。しかしほかの人たちは、エリヤだと言い、また昔の預言者のひとりが復活したのだと、言っている者もあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('25322', '42', '9', '20', '彼らに言われた、「それでは、あなたがたはわたしをだれと言うか」。ペテロが答えて言った、「神のキリストです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25323', '42', '9', '21', 'イエスは彼らを戒め、この事をだれにも言うなと命じ、そして言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25324', '42', '9', '22', '「人の子は必ず多くの苦しみを受け、長老、祭司長、律法学者たちに捨てられ、また殺され、そして三日目によみがえる」。');
INSERT INTO `bible_verses_kougo` VALUES ('25325', '42', '9', '23', 'それから、みんなの者に言われた、「だれでもわたしについてきたいと思うなら、自分を捨て、日々自分の十字架を負うて、わたしに従ってきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25326', '42', '9', '24', '自分の命を救おうと思う者はそれを失い、わたしのために自分の命を失う者は、それを救うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25327', '42', '9', '25', '人が全世界をもうけても、自分自身を失いまたは損したら、なんの得になろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25328', '42', '9', '26', 'わたしとわたしの言葉とを恥じる者に対しては、人の子もまた、自分の栄光と、父と聖なる御使との栄光のうちに現れて来るとき、その者を恥じるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25329', '42', '9', '27', 'よく聞いておくがよい、神の国を見るまでは、死を味わわない者が、ここに立っている者の中にいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('25330', '42', '9', '28', 'これらのことを話された後、八日ほどたってから、イエスはペテロ、ヨハネ、ヤコブを連れて、祈るために山に登られた。');
INSERT INTO `bible_verses_kougo` VALUES ('25331', '42', '9', '29', '祈っておられる間に、み顔の様が変り、み衣がまばゆいほどに白く輝いた。');
INSERT INTO `bible_verses_kougo` VALUES ('25332', '42', '9', '30', 'すると見よ、ふたりの人がイエスと語り合っていた。それはモーセとエリヤであったが、');
INSERT INTO `bible_verses_kougo` VALUES ('25333', '42', '9', '31', '栄光の中に現れて、イエスがエルサレムで遂げようとする最後のことについて話していたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25334', '42', '9', '32', 'ペテロとその仲間の者たちとは熟睡していたが、目をさますと、イエスの栄光の姿と、共に立っているふたりの人とを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('25335', '42', '9', '33', 'このふたりがイエスを離れ去ろうとしたとき、ペテロは自分が何を言っているのかわからないで、イエスに言った、「先生、わたしたちがここにいるのは、すばらしいことです。それで、わたしたちは小屋を三つ建てましょう。一つはあなたのために、一つはモーセのために、一つはエリヤのために」。');
INSERT INTO `bible_verses_kougo` VALUES ('25336', '42', '9', '34', '彼がこう言っている間に、雲がわき起って彼らをおおいはじめた。そしてその雲に囲まれたとき、彼らは恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('25337', '42', '9', '35', 'すると雲の中から声があった、「これはわたしの子、わたしの選んだ者である。これに聞け」。');
INSERT INTO `bible_verses_kougo` VALUES ('25338', '42', '9', '36', 'そして声が止んだとき、イエスがひとりだけになっておられた。弟子たちは沈黙を守って、自分たちが見たことについては、そのころだれにも話さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25339', '42', '9', '37', '翌日、一同が山を降りて来ると、大ぜいの群衆がイエスを出迎えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25340', '42', '9', '38', 'すると突然、ある人が群衆の中から大声をあげて言った、「先生、お願いです。わたしのむすこを見てやってください。この子はわたしのひとりむすこですが、');
INSERT INTO `bible_verses_kougo` VALUES ('25341', '42', '9', '39', '霊が取りつきますと、彼は急に叫び出すのです。それから、霊は彼をひきつけさせて、あわを吹かせ、彼を弱り果てさせて、なかなか出て行かないのです。');
INSERT INTO `bible_verses_kougo` VALUES ('25342', '42', '9', '40', 'それで、お弟子たちに、この霊を追い出してくださるように願いましたが、できませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('25343', '42', '9', '41', 'イエスは答えて言われた、「ああ、なんという不信仰な、曲った時代であろう。いつまで、わたしはあなたがたと一緒におられようか、またあなたがたに我慢ができようか。あなたの子をここに連れてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25344', '42', '9', '42', 'ところが、その子がイエスのところに来る時にも、悪霊が彼を引き倒して、引きつけさせた。イエスはこの汚れた霊をしかりつけ、その子供をいやして、父親にお渡しになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25345', '42', '9', '43', '人々はみな、神の偉大な力に非常に驚いた。 みんなの者がイエスのしておられた数々の事を不思議に思っていると、弟子たちに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25346', '42', '9', '44', '「あなたがたはこの言葉を耳におさめて置きなさい。人の子は人々の手に渡されようとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('25347', '42', '9', '45', 'しかし、彼らはなんのことかわからなかった。それが彼らに隠されていて、悟ることができなかったのである。また彼らはそのことについて尋ねるのを恐れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25348', '42', '9', '46', '弟子たちの間に、彼らのうちでだれがいちばん偉いだろうかということで、議論がはじまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25349', '42', '9', '47', 'イエスは彼らの心の思いを見抜き、ひとりの幼な子を取りあげて自分のそばに立たせ、彼らに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25350', '42', '9', '48', '「だれでもこの幼な子をわたしの名のゆえに受けいれる者は、わたしを受けいれるのである。そしてわたしを受けいれる者は、わたしをおつかわしになったかたを受けいれるのである。あなたがたみんなの中でいちばん小さい者こそ、大きいのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25351', '42', '9', '49', 'するとヨハネが答えて言った、「先生、わたしたちはある人があなたの名を使って悪霊を追い出しているのを見ましたが、その人はわたしたちの仲間でないので、やめさせました」。');
INSERT INTO `bible_verses_kougo` VALUES ('25352', '42', '9', '50', 'イエスは彼に言われた、「やめさせないがよい。あなたがたに反対しない者は、あなたがたの味方なのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25353', '42', '9', '51', 'さて、イエスが天に上げられる日が近づいたので、エルサレムへ行こうと決意して、その方へ顔をむけられ、');
INSERT INTO `bible_verses_kougo` VALUES ('25354', '42', '9', '52', '自分に先立って使者たちをおつかわしになった。そして彼らがサマリヤ人の村へはいって行き、イエスのために準備をしようとしたところ、');
INSERT INTO `bible_verses_kougo` VALUES ('25355', '42', '9', '53', '村人は、エルサレムへむかって進んで行かれるというので、イエスを歓迎しようとはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25356', '42', '9', '54', '弟子のヤコブとヨハネとはそれを見て言った、「主よ、いかがでしょう。彼らを焼き払ってしまうように、天から火をよび求めましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25357', '42', '9', '55', 'イエスは振りかえって、彼らをおしかりになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25358', '42', '9', '56', 'そして一同はほかの村へ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25359', '42', '9', '57', '道を進んで行くと、ある人がイエスに言った、「あなたがおいでになる所ならどこへでも従ってまいります」。');
INSERT INTO `bible_verses_kougo` VALUES ('25360', '42', '9', '58', 'イエスはその人に言われた、「きつねには穴があり、空の鳥には巣がある。しかし、人の子にはまくらする所がない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25361', '42', '9', '59', 'またほかの人に、「わたしに従ってきなさい」と言われた。するとその人が言った、「まず、父を葬りに行かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25362', '42', '9', '60', '彼に言われた、「その死人を葬ることは、死人に任せておくがよい。あなたは、出て行って神の国を告げひろめなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25363', '42', '9', '61', 'またほかの人が言った、「主よ、従ってまいりますが、まず家の者に別れを言いに行かせてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25364', '42', '9', '62', 'イエスは言われた、「手をすきにかけてから、うしろを見る者は、神の国にふさわしくないものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25365', '42', '10', '1', 'その後、主は別に七十二人を選び、行こうとしておられたすべての町や村へ、ふたりずつ先におつかわしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25366', '42', '10', '2', 'そのとき、彼らに言われた、「収穫は多いが、働き人が少ない。だから、収穫の主に願って、その収穫のために働き人を送り出すようにしてもらいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25367', '42', '10', '3', 'さあ、行きなさい。わたしがあなたがたをつかわすのは、小羊をおおかみの中に送るようなものである。');
INSERT INTO `bible_verses_kougo` VALUES ('25368', '42', '10', '4', '財布も袋もくつも持って行くな。だれにも道であいさつするな。');
INSERT INTO `bible_verses_kougo` VALUES ('25369', '42', '10', '5', 'どこかの家にはいったら、まず『平安がこの家にあるように』と言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25370', '42', '10', '6', 'もし平安の子がそこにおれば、あなたがたの祈る平安はその人の上にとどまるであろう。もしそうでなかったら、それはあなたがたの上に帰って来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25371', '42', '10', '7', 'それで、その同じ家に留まっていて、家の人が出してくれるものを飲み食いしなさい。働き人がその報いを得るのは当然である。家から家へと渡り歩くな。');
INSERT INTO `bible_verses_kougo` VALUES ('25372', '42', '10', '8', 'どの町へはいっても、人々があなたがたを迎えてくれるなら、前に出されるものを食べなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25373', '42', '10', '9', 'そして、その町にいる病人をいやしてやり、『神の国はあなたがたに近づいた』と言いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25374', '42', '10', '10', 'しかし、どの町へはいっても、人々があなたがたを迎えない場合には、大通りに出て行って言いなさい、');
INSERT INTO `bible_verses_kougo` VALUES ('25375', '42', '10', '11', '『わたしたちの足についているこの町のちりも、ぬぐい捨てて行く。しかし、神の国が近づいたことは、承知しているがよい』。');
INSERT INTO `bible_verses_kougo` VALUES ('25376', '42', '10', '12', 'あなたがたに言っておく。その日には、この町よりもソドムの方が耐えやすいであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25377', '42', '10', '13', 'わざわいだ、コラジンよ。わざわいだ、ベツサイダよ。おまえたちの中でなされた力あるわざが、もしツロとシドンでなされたなら、彼らはとうの昔に、荒布をまとい灰の中にすわって、悔い改めたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25378', '42', '10', '14', 'しかし、さばきの日には、ツロとシドンの方がおまえたちよりも、耐えやすいであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25379', '42', '10', '15', 'ああ、カペナウムよ、おまえは天にまで上げられようとでもいうのか。黄泉にまで落されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25380', '42', '10', '16', 'あなたがたに聞き従う者は、わたしに聞き従うのであり、あなたがたを拒む者は、わたしを拒むのである。そしてわたしを拒む者は、わたしをおつかわしになったかたを拒むのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25381', '42', '10', '17', '七十二人が喜んで帰ってきて言った、「主よ、あなたの名によっていたしますと、悪霊までがわたしたちに服従します」。');
INSERT INTO `bible_verses_kougo` VALUES ('25382', '42', '10', '18', '彼らに言われた、「わたしはサタンが電光のように天から落ちるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('25383', '42', '10', '19', 'わたしはあなたがたに、へびやさそりを踏みつけ、敵のあらゆる力に打ち勝つ権威を授けた。だから、あなたがたに害をおよぼす者はまったく無いであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25384', '42', '10', '20', 'しかし、霊があなたがたに服従することを喜ぶな。むしろ、あなたがたの名が天にしるされていることを喜びなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25385', '42', '10', '21', 'そのとき、イエスは聖霊によって喜びあふれて言われた、「天地の主なる父よ。あなたをほめたたえます。これらの事を知恵のある者や賢い者に隠して、幼な子にあらわしてくださいました。父よ、これはまことに、みこころにかなった事でした。');
INSERT INTO `bible_verses_kougo` VALUES ('25386', '42', '10', '22', 'すべての事は父からわたしに任せられています。そして、子がだれであるかは、父のほか知っている者はありません。また父がだれであるかは、子と、父をあらわそうとして子が選んだ者とのほか、だれも知っている者はいません」。');
INSERT INTO `bible_verses_kougo` VALUES ('25387', '42', '10', '23', 'それから弟子たちの方に振りむいて、ひそかに言われた、「あなたがたが見ていることを見る目は、さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('25388', '42', '10', '24', 'あなたがたに言っておく。多くの預言者や王たちも、あなたがたの見ていることを見ようとしたが、見ることができず、あなたがたの聞いていることを聞こうとしたが、聞けなかったのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25389', '42', '10', '25', 'するとそこへ、ある律法学者が現れ、イエスを試みようとして言った、「先生、何をしたら永遠の生命が受けられましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25390', '42', '10', '26', '彼に言われた、「律法にはなんと書いてあるか。あなたはどう読むか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25391', '42', '10', '27', '彼は答えて言った、「『心をつくし、精神をつくし、力をつくし、思いをつくして、主なるあなたの神を愛せよ』。また、『自分を愛するように、あなたの隣り人を愛せよ』とあります」。');
INSERT INTO `bible_verses_kougo` VALUES ('25392', '42', '10', '28', '彼に言われた、「あなたの答は正しい。そのとおり行いなさい。そうすれば、いのちが得られる」。');
INSERT INTO `bible_verses_kougo` VALUES ('25393', '42', '10', '29', 'すると彼は自分の立場を弁護しようと思って、イエスに言った、「では、わたしの隣り人とはだれのことですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25394', '42', '10', '30', 'イエスが答えて言われた、「ある人がエルサレムからエリコに下って行く途中、強盗どもが彼を襲い、その着物をはぎ取り、傷を負わせ、半殺しにしたまま、逃げ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('25395', '42', '10', '31', 'するとたまたま、ひとりの祭司がその道を下ってきたが、この人を見ると、向こう側を通って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25396', '42', '10', '32', '同様に、レビ人もこの場所にさしかかってきたが、彼を見ると向こう側を通って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25397', '42', '10', '33', 'ところが、あるサマリヤ人が旅をしてこの人のところを通りかかり、彼を見て気の毒に思い、');
INSERT INTO `bible_verses_kougo` VALUES ('25398', '42', '10', '34', '近寄ってきてその傷にオリブ油とぶどう酒とを注いでほうたいをしてやり、自分の家畜に乗せ、宿屋に連れて行って介抱した。');
INSERT INTO `bible_verses_kougo` VALUES ('25399', '42', '10', '35', '翌日、デナリ二つを取り出して宿屋の主人に手渡し、『この人を見てやってください。費用がよけいにかかったら、帰りがけに、わたしが支払います』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25400', '42', '10', '36', 'この三人のうち、だれが強盗に襲われた人の隣り人になったと思うか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25401', '42', '10', '37', '彼が言った、「その人に慈悲深い行いをした人です」。そこでイエスは言われた、「あなたも行って同じようにしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25402', '42', '10', '38', '一同が旅を続けているうちに、イエスがある村へはいられた。するとマルタという名の女がイエスを家に迎え入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('25403', '42', '10', '39', 'この女にマリヤという妹がいたが、主の足もとにすわって、御言に聞き入っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25404', '42', '10', '40', 'ところが、マルタは接待のことで忙がしくて心をとりみだし、イエスのところにきて言った、「主よ、妹がわたしだけに接待をさせているのを、なんともお思いになりませんか。わたしの手伝いをするように妹におっしゃってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25405', '42', '10', '41', '主は答えて言われた、「マルタよ、マルタよ、あなたは多くのことに心を配って思いわずらっている。');
INSERT INTO `bible_verses_kougo` VALUES ('25406', '42', '10', '42', 'しかし、無くてならぬものは多くはない。いや、一つだけである。マリヤはその良い方を選んだのだ。そしてそれは、彼女から取り去ってはならないものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25407', '42', '11', '1', 'また、イエスはある所で祈っておられたが、それが終ったとき、弟子のひとりが言った、「主よ、ヨハネがその弟子たちに教えたように、わたしたちにも祈ることを教えてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25408', '42', '11', '2', 'そこで彼らに言われた、「祈るときには、こう言いなさい、『父よ、御名があがめられますように。御国がきますように。');
INSERT INTO `bible_verses_kougo` VALUES ('25409', '42', '11', '3', 'わたしたちの日ごとの食物を、日々お与えください。');
INSERT INTO `bible_verses_kougo` VALUES ('25410', '42', '11', '4', 'わたしたちに負債のある者を皆ゆるしますから、わたしたちの罪をもおゆるしください。わたしたちを試みに会わせないでください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25411', '42', '11', '5', 'そして彼らに言われた、「あなたがたのうちのだれかに、友人があるとして、その人のところへ真夜中に行き、『友よ、パンを三つ貸してください。');
INSERT INTO `bible_verses_kougo` VALUES ('25412', '42', '11', '6', '友だちが旅先からわたしのところに着いたのですが、何も出すものがありませんから』と言った場合、');
INSERT INTO `bible_verses_kougo` VALUES ('25413', '42', '11', '7', '彼は内から、『面倒をかけないでくれ。もう戸は締めてしまったし、子供たちもわたしと一緒に床にはいっているので、いま起きて何もあげるわけにはいかない』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25414', '42', '11', '8', 'しかし、よく聞きなさい、友人だからというのでは起きて与えないが、しきりに願うので、起き上がって必要なものを出してくれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25415', '42', '11', '9', 'そこでわたしはあなたがたに言う。求めよ、そうすれば、与えられるであろう。捜せ、そうすれば見いだすであろう。門をたたけ、そうすれば、あけてもらえるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25416', '42', '11', '10', 'すべて求める者は得、捜す者は見いだし、門をたたく者はあけてもらえるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25417', '42', '11', '11', 'あなたがたのうちで、父であるものは、その子が魚を求めるのに、魚の代りにへびを与えるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25418', '42', '11', '12', '卵を求めるのに、さそりを与えるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25419', '42', '11', '13', 'このように、あなたがたは悪い者であっても、自分の子供には、良い贈り物をすることを知っているとすれば、天の父はなおさら、求めて来る者に聖霊を下さらないことがあろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25420', '42', '11', '14', 'さて、イエスが悪霊を追い出しておられた。それは、おしの霊であった。悪霊が出て行くと、おしが物を言うようになったので、群衆は不思議に思った。');
INSERT INTO `bible_verses_kougo` VALUES ('25421', '42', '11', '15', 'その中のある人々が、「彼は悪霊のかしらベルゼブルによって、悪霊どもを追い出しているのだ」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('25422', '42', '11', '16', 'またほかの人々は、イエスを試みようとして、天からのしるしを求めた。');
INSERT INTO `bible_verses_kougo` VALUES ('25423', '42', '11', '17', 'しかしイエスは、彼らの思いを見抜いて言われた、「おおよそ国が内部で分裂すれば自滅してしまい、また家が分れ争えば倒れてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('25424', '42', '11', '18', 'そこでサタンも内部で分裂すれば、その国はどうして立ち行けよう。あなたがたはわたしがベルゼブルによって悪霊を追い出していると言うが、');
INSERT INTO `bible_verses_kougo` VALUES ('25425', '42', '11', '19', 'もしわたしがベルゼブルによって悪霊を追い出すとすれば、あなたがたの仲間はだれによって追い出すのであろうか。だから、彼らがあなたがたをさばく者となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25426', '42', '11', '20', 'しかし、わたしが神の指によって悪霊を追い出しているのなら、神の国はすでにあなたがたのところにきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25427', '42', '11', '21', '強い人が十分に武装して自分の邸宅を守っている限り、その持ち物は安全である。');
INSERT INTO `bible_verses_kougo` VALUES ('25428', '42', '11', '22', 'しかし、もっと強い者が襲ってきて彼に打ち勝てば、その頼みにしていた武具を奪って、その分捕品を分けるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25429', '42', '11', '23', 'わたしの味方でない者は、わたしに反対するものであり、わたしと共に集めない者は、散らすものである。');
INSERT INTO `bible_verses_kougo` VALUES ('25430', '42', '11', '24', '汚れた霊が人から出ると、休み場を求めて水の無い所を歩きまわるが、見つからないので、出てきた元の家に帰ろうと言って、');
INSERT INTO `bible_verses_kougo` VALUES ('25431', '42', '11', '25', '帰って見ると、その家はそうじがしてある上、飾りつけがしてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('25432', '42', '11', '26', 'そこでまた出て行って、自分以上に悪い他の七つの霊を引き連れてきて中にはいり、そこに住み込む。そうすると、その人の後の状態は初めよりももっと悪くなるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25433', '42', '11', '27', 'イエスがこう話しておられるとき、群衆の中からひとりの女が声を張りあげて言った、「あなたを宿した胎、あなたが吸われた乳房は、なんとめぐまれていることでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25434', '42', '11', '28', 'しかしイエスは言われた、「いや、めぐまれているのは、むしろ、神の言を聞いてそれを守る人たちである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25435', '42', '11', '29', 'さて群衆が群がり集まったので、イエスは語り出された、「この時代は邪悪な時代である。それはしるしを求めるが、ヨナのしるしのほかには、なんのしるしも与えられないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25436', '42', '11', '30', 'というのは、ニネベの人々に対してヨナがしるしとなったように、人の子もこの時代に対してしるしとなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25437', '42', '11', '31', '南の女王が、今の時代の人々と共にさばきの場に立って、彼らを罪に定めるであろう。なぜなら、彼女はソロモンの知恵を聞くために、地の果からはるばるきたからである。しかし見よ、ソロモンにまさる者がここにいる。');
INSERT INTO `bible_verses_kougo` VALUES ('25438', '42', '11', '32', 'ニネベの人々が、今の時代の人々と共にさばきの場に立って、彼らを罪に定めるであろう。なぜなら、ニネベの人々はヨナの宣教によって悔い改めたからである。しかし見よ、ヨナにまさる者がここにいる。');
INSERT INTO `bible_verses_kougo` VALUES ('25439', '42', '11', '33', 'だれもあかりをともして、それを穴倉の中や枡の下に置くことはしない。むしろはいって来る人たちに、そのあかりが見えるように、燭台の上におく。');
INSERT INTO `bible_verses_kougo` VALUES ('25440', '42', '11', '34', 'あなたの目は、からだのあかりである。あなたの目が澄んでおれば、全身も明るいが、目がわるければ、からだも暗い。');
INSERT INTO `bible_verses_kougo` VALUES ('25441', '42', '11', '35', 'だから、あなたの内なる光が暗くならないように注意しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25442', '42', '11', '36', 'もし、あなたのからだ全体が明るくて、暗い部分が少しもなければ、ちょうど、あかりが輝いてあなたを照す時のように、全身が明るくなるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25443', '42', '11', '37', 'イエスが語っておられた時、あるパリサイ人が、自分の家で食事をしていただきたいと申し出たので、はいって食卓につかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25444', '42', '11', '38', 'ところが、食前にまず洗うことをなさらなかったのを見て、そのパリサイ人が不思議に思った。');
INSERT INTO `bible_verses_kougo` VALUES ('25445', '42', '11', '39', 'そこで主は彼に言われた、「いったい、あなたがたパリサイ人は、杯や盆の外側をきよめるが、あなたがたの内側は貪欲と邪悪とで満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('25446', '42', '11', '40', '愚かな者たちよ、外側を造ったかたは、また内側も造られたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('25447', '42', '11', '41', 'ただ、内側にあるものをきよめなさい。そうすれば、いっさいがあなたがたにとって、清いものとなる。');
INSERT INTO `bible_verses_kougo` VALUES ('25448', '42', '11', '42', 'しかし、あなた方パリサイ人は、わざわいである。はっか、うん香、あらゆる野菜などの十分の一を宮に納めておりながら、義と神に対する愛とをなおざりにしている。それもなおざりにはできないが、これは行わねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('25449', '42', '11', '43', 'あなたがたパリサイ人は、わざわいである。会堂の上席や広場での敬礼を好んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('25450', '42', '11', '44', 'あなたがたは、わざわいである。人目につかない墓のようなものである。その上を歩いても人々は気づかないでいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('25451', '42', '11', '45', 'ひとりの律法学者がイエスに答えて言った、「先生、そんなことを言われるのは、わたしたちまでも侮辱することです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25452', '42', '11', '46', 'そこで言われた、「あなたがた律法学者も、わざわいである。負い切れない重荷を人に負わせながら、自分ではその荷に指一本でも触れようとしない。');
INSERT INTO `bible_verses_kougo` VALUES ('25453', '42', '11', '47', 'あなたがたは、わざわいである。預言者たちの碑を建てるが、しかし彼らを殺したのは、あなたがたの先祖であったのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25454', '42', '11', '48', 'だから、あなたがたは、自分の先祖のしわざに同意する証人なのだ。先祖が彼らを殺し、あなたがたがその碑を建てるのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('25455', '42', '11', '49', 'それゆえに、『神の知恵』も言っている、『わたしは預言者と使徒とを彼らにつかわすが、彼らはそのうちのある者を殺したり、迫害したりするであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('25456', '42', '11', '50', 'それで、アベルの血から祭壇と神殿との間で殺されたザカリヤの血に至るまで、世の初めから流されてきたすべての預言者の血について、この時代がその責任を問われる。');
INSERT INTO `bible_verses_kougo` VALUES ('25457', '42', '11', '51', 'そうだ、あなたがたに言っておく、この時代がその責任を問われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25458', '42', '11', '52', 'あなたがた律法学者は、わざわいである。知識のかぎを取りあげて、自分がはいらないばかりか、はいろうとする人たちを妨げてきた」。');
INSERT INTO `bible_verses_kougo` VALUES ('25459', '42', '11', '53', 'イエスがそこを出て行かれると、律法学者やパリサイ人は、激しく詰め寄り、いろいろな事を問いかけて、');
INSERT INTO `bible_verses_kougo` VALUES ('25460', '42', '11', '54', 'イエスの口から何か言いがかりを得ようと、ねらいはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25461', '42', '12', '1', 'その間に、おびただしい群衆が、互に踏み合うほどに群がってきたが、イエスはまず弟子たちに語りはじめられた、「パリサイ人のパン種、すなわち彼らの偽善に気をつけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25462', '42', '12', '2', 'おおいかぶされたもので、現れてこないものはなく、隠れているもので、知られてこないものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('25463', '42', '12', '3', 'だから、あなたがたが暗やみで言ったことは、なんでもみな明るみで聞かれ、密室で耳にささやいたことは、屋根の上で言いひろめられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25464', '42', '12', '4', 'そこでわたしの友であるあなたがたに言うが、からだを殺しても、そのあとでそれ以上なにもできない者どもを恐れるな。');
INSERT INTO `bible_verses_kougo` VALUES ('25465', '42', '12', '5', '恐るべき者がだれであるか、教えてあげよう。殺したあとで、更に地獄に投げ込む権威のあるかたを恐れなさい。そうだ、あなたがたに言っておくが、そのかたを恐れなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25466', '42', '12', '6', '五羽のすずめは二アサリオンで売られているではないか。しかも、その一羽も神のみまえで忘れられてはいない。');
INSERT INTO `bible_verses_kougo` VALUES ('25467', '42', '12', '7', 'その上、あなたがたの頭の毛までも、みな数えられている。恐れることはない。あなたがたは多くのすずめよりも、まさった者である。');
INSERT INTO `bible_verses_kougo` VALUES ('25468', '42', '12', '8', 'そこで、あなたがたに言う。だれでも人の前でわたしを受けいれる者を、人の子も神の使たちの前で受けいれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25469', '42', '12', '9', 'しかし、人の前でわたしを拒む者は、神の使たちの前で拒まれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25470', '42', '12', '10', 'また、人の子に言い逆らう者はゆるされるであろうが、聖霊をけがす者は、ゆるされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('25471', '42', '12', '11', 'あなたがたが会堂や役人や高官の前へひっぱられて行った場合には、何をどう弁明しようか、何を言おうかと心配しないがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('25472', '42', '12', '12', '言うべきことは、聖霊がその時に教えてくださるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25473', '42', '12', '13', '群衆の中のひとりがイエスに言った、「先生、わたしの兄弟に、遺産を分けてくれるようにおっしゃってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25474', '42', '12', '14', '彼に言われた、「人よ、だれがわたしをあなたがたの裁判人または分配人に立てたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25475', '42', '12', '15', 'それから人々にむかって言われた、「あらゆる貪欲に対してよくよく警戒しなさい。たといたくさんの物を持っていても、人のいのちは、持ち物にはよらないのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25476', '42', '12', '16', 'そこで一つの譬を語られた、「ある金持の畑が豊作であった。');
INSERT INTO `bible_verses_kougo` VALUES ('25477', '42', '12', '17', 'そこで彼は心の中で、『どうしようか、わたしの作物をしまっておく所がないのだが』と思いめぐらして');
INSERT INTO `bible_verses_kougo` VALUES ('25478', '42', '12', '18', '言った、『こうしよう。わたしの倉を取りこわし、もっと大きいのを建てて、そこに穀物や食糧を全部しまい込もう。');
INSERT INTO `bible_verses_kougo` VALUES ('25479', '42', '12', '19', 'そして自分の魂に言おう。たましいよ、おまえには長年分の食糧がたくさんたくわえてある。さあ安心せよ、食え、飲め、楽しめ』。');
INSERT INTO `bible_verses_kougo` VALUES ('25480', '42', '12', '20', 'すると神が彼に言われた、『愚かな者よ、あなたの魂は今夜のうちにも取り去られるであろう。そしたら、あなたが用意した物は、だれのものになるのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('25481', '42', '12', '21', '自分のために宝を積んで神に対して富まない者は、これと同じである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25482', '42', '12', '22', 'それから弟子たちに言われた、「それだから、あなたがたに言っておく。何を食べようかと、命のことで思いわずらい、何を着ようかとからだのことで思いわずらうな。');
INSERT INTO `bible_verses_kougo` VALUES ('25483', '42', '12', '23', '命は食物にまさり、からだは着物にまさっている。');
INSERT INTO `bible_verses_kougo` VALUES ('25484', '42', '12', '24', 'からすのことを考えて見よ。まくことも、刈ることもせず、また、納屋もなく倉もない。それだのに、神は彼らを養っていて下さる。あなたがたは鳥よりも、はるかにすぐれているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('25485', '42', '12', '25', 'あなたがたのうち、だれが思いわずらったからとて、自分の寿命をわずかでも延ばすことができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('25486', '42', '12', '26', 'そんな小さな事さえできないのに、どうしてほかのことを思いわずらうのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25487', '42', '12', '27', '野の花のことを考えて見るがよい。紡ぎもせず、織りもしない。しかし、あなたがたに言うが、栄華をきわめた時のソロモンでさえ、この花の一つほどにも着飾ってはいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25488', '42', '12', '28', 'きょうは野にあって、あすは炉に投げ入れられる草でさえ、神はこのように装って下さるのなら、あなたがたに、それ以上よくしてくださらないはずがあろうか。ああ、信仰の薄い者たちよ。');
INSERT INTO `bible_verses_kougo` VALUES ('25489', '42', '12', '29', 'あなたがたも、何を食べ、何を飲もうかと、あくせくするな、また気を使うな。');
INSERT INTO `bible_verses_kougo` VALUES ('25490', '42', '12', '30', 'これらのものは皆、この世の異邦人が切に求めているものである。あなたがたの父は、これらのものがあなたがたに必要であることを、ご存じである。');
INSERT INTO `bible_verses_kougo` VALUES ('25491', '42', '12', '31', 'ただ、御国を求めなさい。そうすれば、これらのものは添えて与えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25492', '42', '12', '32', '恐れるな、小さい群れよ。御国を下さることは、あなたがたの父のみこころなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25493', '42', '12', '33', '自分の持ち物を売って、施しなさい。自分のために古びることのない財布をつくり、盗人も近寄らず、虫も食い破らない天に、尽きることのない宝をたくわえなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25494', '42', '12', '34', 'あなたがたの宝のある所には、心もあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25495', '42', '12', '35', '腰に帯をしめ、あかりをともしていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25496', '42', '12', '36', '主人が婚宴から帰ってきて戸をたたくとき、すぐあけてあげようと待っている人のようにしていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25497', '42', '12', '37', '主人が帰ってきたとき、目を覚しているのを見られる僕たちは、さいわいである。よく言っておく。主人が帯をしめて僕たちを食卓につかせ、進み寄って給仕をしてくれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25498', '42', '12', '38', '主人が夜中ごろ、あるいは夜明けごろに帰ってきても、そうしているのを見られるなら、その人たちはさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('25499', '42', '12', '39', 'このことを、わきまえているがよい。家の主人は、盗賊がいつごろ来るかわかっているなら、自分の家に押し入らせはしないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25500', '42', '12', '40', 'あなたがたも用意していなさい。思いがけない時に人の子が来るからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25501', '42', '12', '41', 'するとペテロが言った、「主よ、この譬を話しておられるのはわたしたちのためなのですか。それとも、みんなの者のためなのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25502', '42', '12', '42', 'そこで主が言われた、「主人が、召使たちの上に立てて、時に応じて定めの食事をそなえさせる忠実な思慮深い家令は、いったいだれであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25503', '42', '12', '43', '主人が帰ってきたとき、そのようにつとめているのを見られる僕は、さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('25504', '42', '12', '44', 'よく言っておくが、主人はその僕を立てて自分の全財産を管理させるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25505', '42', '12', '45', 'しかし、もしその僕が、主人の帰りがおそいと心の中で思い、男女の召使たちを打ちたたき、そして食べたり、飲んだりして酔いはじめるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('25506', '42', '12', '46', 'その僕の主人は思いがけない日、気がつかない時に帰って来るであろう。そして、彼を厳罰に処して、不忠実なものたちと同じ目にあわせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25507', '42', '12', '47', '主人のこころを知っていながら、それに従って用意もせず勤めもしなかった僕は、多くむち打たれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25508', '42', '12', '48', 'しかし、知らずに打たれるようなことをした者は、打たれ方が少ないだろう。多く与えられた者からは多く求められ、多く任せられた者からは更に多く要求されるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25509', '42', '12', '49', 'わたしは、火を地上に投じるためにきたのだ。火がすでに燃えていたならと、わたしはどんなに願っていることか。');
INSERT INTO `bible_verses_kougo` VALUES ('25510', '42', '12', '50', 'しかし、わたしには受けねばならないバプテスマがある。そして、それを受けてしまうまでは、わたしはどんなにか苦しい思いをすることであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25511', '42', '12', '51', 'あなたがたは、わたしが平和をこの地上にもたらすためにきたと思っているのか。あなたがたに言っておく。そうではない。むしろ分裂である。');
INSERT INTO `bible_verses_kougo` VALUES ('25512', '42', '12', '52', 'というのは、今から後は、一家の内で五人が相分れて、三人はふたりに、ふたりは三人に対立し、');
INSERT INTO `bible_verses_kougo` VALUES ('25513', '42', '12', '53', 'また父は子に、子は父に、母は娘に、娘は母に、しゅうとめは嫁に、嫁はしゅうとめに、対立するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25514', '42', '12', '54', 'イエスはまた群衆に対しても言われた、「あなたがたは、雲が西に起るのを見るとすぐ、にわか雨がやって来る、と言う。果してそのとおりになる。');
INSERT INTO `bible_verses_kougo` VALUES ('25515', '42', '12', '55', 'それから南風が吹くと、暑つくなるだろう、と言う。果してそのとおりになる。');
INSERT INTO `bible_verses_kougo` VALUES ('25516', '42', '12', '56', '偽善者よ、あなたがたは天地の模様を見分けることを知りながら、どうして今の時代を見分けることができないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25517', '42', '12', '57', 'また、あなたがたは、なぜ正しいことを自分で判断しないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25518', '42', '12', '58', 'たとえば、あなたを訴える人と一緒に役人のところへ行くときには、途中でその人と和解するように努めるがよい。そうしないと、その人はあなたを裁判官のところへひっぱって行き、裁判官はあなたを獄吏に引き渡し、獄吏はあなたを獄に投げ込むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25519', '42', '12', '59', 'わたしは言って置く、最後の一レプタまでも支払ってしまうまでは、決してそこから出て来ることはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25520', '42', '13', '1', 'ちょうどその時、ある人々がきて、ピラトがガリラヤ人たちの血を流し、それを彼らの犠牲の血に混ぜたことを、イエスに知らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25521', '42', '13', '2', 'そこでイエスは答えて言われた、「それらのガリラヤ人が、そのような災難にあったからといって、他のすべてのガリラヤ人以上に罪が深かったと思うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25522', '42', '13', '3', 'あなたがたに言うが、そうではない。あなたがたも悔い改めなければ、みな同じように滅びるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25523', '42', '13', '4', 'また、シロアムの塔が倒れたためにおし殺されたあの十八人は、エルサレムの他の全住民以上に罪の負債があったと思うか。');
INSERT INTO `bible_verses_kougo` VALUES ('25524', '42', '13', '5', 'あなたがたに言うが、そうではない。あなたがたも悔い改めなければ、みな同じように滅びるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25525', '42', '13', '6', 'それから、この譬を語られた、「ある人が自分のぶどう園にいちじくの木を植えて置いたので、実を捜しにきたが見つからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25526', '42', '13', '7', 'そこで園丁に言った、『わたしは三年間も実を求めて、このいちじくの木のところにきたのだが、いまだに見あたらない。その木を切り倒してしまえ。なんのために、土地をむだにふさがせて置くのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('25527', '42', '13', '8', 'すると園丁は答えて言った、『ご主人様、ことしも、そのままにして置いてください。そのまわりを掘って肥料をやって見ますから。');
INSERT INTO `bible_verses_kougo` VALUES ('25528', '42', '13', '9', 'それで来年実がなりましたら結構です。もしそれでもだめでしたら、切り倒してください』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25529', '42', '13', '10', '安息日に、ある会堂で教えておられると、');
INSERT INTO `bible_verses_kougo` VALUES ('25530', '42', '13', '11', 'そこに十八年間も病気の霊につかれ、かがんだままで、からだを伸ばすことの全くできない女がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('25531', '42', '13', '12', 'イエスはこの女を見て、呼びよせ、「女よ、あなたの病気はなおった」と言って、');
INSERT INTO `bible_verses_kougo` VALUES ('25532', '42', '13', '13', '手をその上に置かれた。すると立ちどころに、そのからだがまっすぐになり、そして神をたたえはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25533', '42', '13', '14', 'ところが会堂司は、イエスが安息日に病気をいやされたことを憤り、群衆にむかって言った、「働くべき日は六日ある。その間に、なおしてもらいにきなさい。安息日にはいけない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25534', '42', '13', '15', '主はこれに答えて言われた、「偽善者たちよ、あなたがたはだれでも、安息日であっても、自分の牛やろばを家畜小屋から解いて、水を飲ませに引き出してやるではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('25535', '42', '13', '16', 'それなら、十八年間もサタンに縛られていた、アブラハムの娘であるこの女を、安息日であっても、その束縛から解いてやるべきではなかったか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25536', '42', '13', '17', 'こう言われたので、イエスに反対していた人たちはみな恥じ入った。そして群衆はこぞって、イエスがなされたすべてのすばらしいみわざを見て喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25537', '42', '13', '18', 'そこで言われた、「神の国は何に似ているか。またそれを何にたとえようか。');
INSERT INTO `bible_verses_kougo` VALUES ('25538', '42', '13', '19', '一粒のからし種のようなものである。ある人がそれを取って庭にまくと、育って木となり、空の鳥もその枝に宿るようになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('25539', '42', '13', '20', 'また言われた、「神の国を何にたとえようか。');
INSERT INTO `bible_verses_kougo` VALUES ('25540', '42', '13', '21', 'パン種のようなものである。女がそれを取って三斗の粉の中に混ぜると、全体がふくらんでくる」。');
INSERT INTO `bible_verses_kougo` VALUES ('25541', '42', '13', '22', 'さてイエスは教えながら町々村々を通り過ぎ、エルサレムへと旅を続けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25542', '42', '13', '23', 'すると、ある人がイエスに、「主よ、救われる人は少ないのですか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('25543', '42', '13', '24', 'そこでイエスは人々にむかって言われた、「狭い戸口からはいるように努めなさい。事実、はいろうとしても、はいれない人が多いのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('25544', '42', '13', '25', '家の主人が立って戸を閉じてしまってから、あなたがたが外に立ち戸をたたき始めて、『ご主人様、どうぞあけてください』と言っても、主人はそれに答えて、『あなたがたがどこからきた人なのか、わたしは知らない』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25545', '42', '13', '26', 'そのとき、『わたしたちはあなたとご一緒に飲み食いしました。また、あなたはわたしたちの大通りで教えてくださいました』と言い出しても、');
INSERT INTO `bible_verses_kougo` VALUES ('25546', '42', '13', '27', '彼は、『あなたがたがどこからきた人なのか、わたしは知らない。悪事を働く者どもよ、みんな行ってしまえ』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25547', '42', '13', '28', 'あなたがたは、アブラハム、イサク、ヤコブやすべての預言者たちが、神の国にはいっているのに、自分たちは外に投げ出されることになれば、そこで泣き叫んだり、歯がみをしたりするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25548', '42', '13', '29', 'それから人々が、東から西から、また南から北からきて、神の国で宴会の席につくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25549', '42', '13', '30', 'こうしてあとのもので先になるものがあり、また、先のものであとになるものもある」。');
INSERT INTO `bible_verses_kougo` VALUES ('25550', '42', '13', '31', 'ちょうどその時、あるパリサイ人たちが、イエスに近寄ってきて言った、「ここから出て行きなさい。ヘロデがあなたを殺そうとしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('25551', '42', '13', '32', 'そこで彼らに言われた、「あのきつねのところへ行ってこう言え、『見よ、わたしはきょうもあすも悪霊を追い出し、また、病気をいやし、そして三日目にわざを終えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25552', '42', '13', '33', 'しかし、きょうもあすも、またその次の日も、わたしは進んで行かねばならない。預言者がエルサレム以外の地で死ぬことは、あり得ないからである』。');
INSERT INTO `bible_verses_kougo` VALUES ('25553', '42', '13', '34', 'ああ、エルサレム、エルサレム、預言者たちを殺し、おまえにつかわされた人々を石で打ち殺す者よ。ちょうどめんどりが翼の下にひなを集めるように、わたしはおまえの子らを幾たび集めようとしたことであろう。それだのに、おまえたちは応じようとしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25554', '42', '13', '35', '見よ、おまえたちの家は見捨てられてしまう。わたしは言って置く、 『主の名によってきたるものに、祝福あれ』 とおまえたちが言う時の来るまでは、再びわたしに会うことはないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25555', '42', '14', '1', 'ある安息日のこと、食事をするために、あるパリサイ派のかしらの家にはいって行かれたが、人々はイエスの様子をうかがっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25556', '42', '14', '2', 'するとそこに、水腫をわずらっている人が、みまえにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('25557', '42', '14', '3', 'イエスは律法学者やパリサイ人たちにむかって言われた、「安息日に人をいやすのは、正しいことかどうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25558', '42', '14', '4', '彼らは黙っていた。そこでイエスはその人に手を置いていやしてやり、そしてお帰しになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25559', '42', '14', '5', 'それから彼らに言われた、「あなたがたのうちで、自分のむすこか牛が井戸に落ち込んだなら、安息日だからといって、すぐに引き上げてやらない者がいるだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25560', '42', '14', '6', '彼らはこれに対して返す言葉がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25561', '42', '14', '7', '客に招かれた者たちが上座を選んでいる様子をごらんになって、彼らに一つの譬を語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('25562', '42', '14', '8', '「婚宴に招かれたときには、上座につくな。あるいは、あなたよりも身分の高い人が招かれているかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('25563', '42', '14', '9', 'その場合、あなたとその人とを招いた者がきて、『このかたに座を譲ってください』と言うであろう。そのとき、あなたは恥じ入って末座につくことになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25564', '42', '14', '10', 'むしろ、招かれた場合には、末座に行ってすわりなさい。そうすれば、招いてくれた人がきて、『友よ、上座の方へお進みください』と言うであろう。そのとき、あなたは席を共にするみんなの前で、面目をほどこすことになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25565', '42', '14', '11', 'おおよそ、自分を高くする者は低くされ、自分を低くする者は高くされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25566', '42', '14', '12', 'また、イエスは自分を招いた人に言われた、「午餐または晩餐の席を設ける場合には、友人、兄弟、親族、金持の隣り人などは呼ばぬがよい。恐らく彼らもあなたを招きかえし、それであなたは返礼を受けることになるから。');
INSERT INTO `bible_verses_kougo` VALUES ('25567', '42', '14', '13', 'むしろ、宴会を催す場合には、貧乏人、不具者、足なえ、盲人などを招くがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('25568', '42', '14', '14', 'そうすれば、彼らは返礼ができないから、あなたはさいわいになるであろう。正しい人々の復活の際には、あなたは報いられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25569', '42', '14', '15', '列席者のひとりがこれを聞いてイエスに「神の国で食事をする人は、さいわいです」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25570', '42', '14', '16', 'そこでイエスが言われた、「ある人が盛大な晩餐会を催して、大ぜいの人を招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('25571', '42', '14', '17', '晩餐の時刻になったので、招いておいた人たちのもとに僕を送って、『さあ、おいでください。もう準備ができましたから』と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25572', '42', '14', '18', 'ところが、みんな一様に断りはじめた。最初の人は、『わたしは土地を買いましたので、行って見なければなりません。どうぞ、おゆるしください』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25573', '42', '14', '19', 'ほかの人は、『わたしは五対の牛を買いましたので、それをしらべに行くところです。どうぞ、おゆるしください』、');
INSERT INTO `bible_verses_kougo` VALUES ('25574', '42', '14', '20', 'もうひとりの人は、『わたしは妻をめとりましたので、参ることができません』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25575', '42', '14', '21', '僕は帰ってきて、以上の事を主人に報告した。すると家の主人はおこって僕に言った、『いますぐに、町の大通りや小道へ行って、貧乏人、不具者、盲人、足なえなどを、ここへ連れてきなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('25576', '42', '14', '22', '僕は言った、『ご主人様、仰せのとおりにいたしましたが、まだ席がございます』。');
INSERT INTO `bible_verses_kougo` VALUES ('25577', '42', '14', '23', '主人が僕に言った、『道やかきねのあたりに出て行って、この家がいっぱいになるように、人々を無理やりにひっぱってきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25578', '42', '14', '24', 'あなたがたに言って置くが、招かれた人で、わたしの晩餐にあずかる者はひとりもないであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25579', '42', '14', '25', '大ぜいの群衆がついてきたので、イエスは彼らの方に向いて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25580', '42', '14', '26', '「だれでも、父、母、妻、子、兄弟、姉妹、さらに自分の命までも捨てて、わたしのもとに来るのでなければ、わたしの弟子となることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('25581', '42', '14', '27', '自分の十字架を負うてわたしについて来るものでなければ、わたしの弟子となることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('25582', '42', '14', '28', 'あなたがたのうちで、だれかが邸宅を建てようと思うなら、それを仕上げるのに足りるだけの金を持っているかどうかを見るため、まず、すわってその費用を計算しないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25583', '42', '14', '29', 'そうしないと、土台をすえただけで完成することができず、見ているみんなの人が、');
INSERT INTO `bible_verses_kougo` VALUES ('25584', '42', '14', '30', '『あの人は建てかけたが、仕上げができなかった』と言ってあざ笑うようになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25585', '42', '14', '31', 'また、どんな王でも、ほかの王と戦いを交えるために出て行く場合には、まず座して、こちらの一万人をもって、二万人を率いて向かって来る敵に対抗できるかどうか、考えて見ないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25586', '42', '14', '32', 'もし自分の力にあまれば、敵がまだ遠くにいるうちに、使者を送って、和を求めるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25587', '42', '14', '33', 'それと同じように、あなたがたのうちで、自分の財産をことごとく捨て切るものでなくては、わたしの弟子となることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('25588', '42', '14', '34', '塩は良いものだ。しかし、塩もききめがなくなったら、何によって塩味が取りもどされようか。');
INSERT INTO `bible_verses_kougo` VALUES ('25589', '42', '14', '35', '土にも肥料にも役立たず、外に投げ捨てられてしまう。聞く耳のあるものは聞くがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25590', '42', '15', '1', 'さて、取税人や罪人たちが皆、イエスの話を聞こうとして近寄ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('25591', '42', '15', '2', 'するとパリサイ人や律法学者たちがつぶやいて、「この人は罪人たちを迎えて一緒に食事をしている」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25592', '42', '15', '3', 'そこでイエスは彼らに、この譬をお話しになった、');
INSERT INTO `bible_verses_kougo` VALUES ('25593', '42', '15', '4', '「あなたがたのうちに、百匹の羊を持っている者がいたとする。その一匹がいなくなったら、九十九匹を野原に残しておいて、いなくなった一匹を見つけるまでは捜し歩かないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25594', '42', '15', '5', 'そして見つけたら、喜んでそれを自分の肩に乗せ、');
INSERT INTO `bible_verses_kougo` VALUES ('25595', '42', '15', '6', '家に帰ってきて友人や隣り人を呼び集め、『わたしと一緒に喜んでください。いなくなった羊を見つけましたから』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25596', '42', '15', '7', 'よく聞きなさい。それと同じように、罪人がひとりでも悔い改めるなら、悔改めを必要としない九十九人の正しい人のためにもまさる大きいよろこびが、天にあるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25597', '42', '15', '8', 'また、ある女が銀貨十枚を持っていて、もしその一枚をなくしたとすれば、彼女はあかりをつけて家中を掃き、それを見つけるまでは注意深く捜さないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25598', '42', '15', '9', 'そして、見つけたなら、女友だちや近所の女たちを呼び集めて、『わたしと一緒に喜んでください。なくした銀貨が見つかりましたから』と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25599', '42', '15', '10', 'よく聞きなさい。それと同じように、罪人がひとりでも悔い改めるなら、神の御使たちの前でよろこびがあるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25600', '42', '15', '11', 'また言われた、「ある人に、ふたりのむすこがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('25601', '42', '15', '12', 'ところが、弟が父親に言った、『父よ、あなたの財産のうちでわたしがいただく分をください』。そこで、父はその身代をふたりに分けてやった。');
INSERT INTO `bible_verses_kougo` VALUES ('25602', '42', '15', '13', 'それから幾日もたたないうちに、弟は自分のものを全部とりまとめて遠い所へ行き、そこで放蕩に身を持ちくずして財産を使い果した。');
INSERT INTO `bible_verses_kougo` VALUES ('25603', '42', '15', '14', '何もかも浪費してしまったのち、その地方にひどいききんがあったので、彼は食べることにも窮しはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25604', '42', '15', '15', 'そこで、その地方のある住民のところに行って身を寄せたところが、その人は彼を畑にやって豚を飼わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25605', '42', '15', '16', '彼は、豚の食べるいなご豆で腹を満たしたいと思うほどであったが、何もくれる人はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25606', '42', '15', '17', 'そこで彼は本心に立ちかえって言った、『父のところには食物のあり余っている雇人が大ぜいいるのに、わたしはここで飢えて死のうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('25607', '42', '15', '18', '立って、父のところへ帰って、こう言おう、父よ、わたしは天に対しても、あなたにむかっても、罪を犯しました。');
INSERT INTO `bible_verses_kougo` VALUES ('25608', '42', '15', '19', 'もう、あなたのむすこと呼ばれる資格はありません。どうぞ、雇人のひとり同様にしてください』。');
INSERT INTO `bible_verses_kougo` VALUES ('25609', '42', '15', '20', 'そこで立って、父のところへ出かけた。まだ遠く離れていたのに、父は彼をみとめ、哀れに思って走り寄り、その首をだいて接吻した。');
INSERT INTO `bible_verses_kougo` VALUES ('25610', '42', '15', '21', 'むすこは父に言った、『父よ、わたしは天に対しても、あなたにむかっても、罪を犯しました。もうあなたのむすこと呼ばれる資格はありません』。');
INSERT INTO `bible_verses_kougo` VALUES ('25611', '42', '15', '22', 'しかし父は僕たちに言いつけた、『さあ、早く、最上の着物を出してきてこの子に着せ、指輪を手にはめ、はきものを足にはかせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25612', '42', '15', '23', 'また、肥えた子牛を引いてきてほふりなさい。食べて楽しもうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('25613', '42', '15', '24', 'このむすこが死んでいたのに生き返り、いなくなっていたのに見つかったのだから』。それから祝宴がはじまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25614', '42', '15', '25', 'ところが、兄は畑にいたが、帰ってきて家に近づくと、音楽や踊りの音が聞えたので、');
INSERT INTO `bible_verses_kougo` VALUES ('25615', '42', '15', '26', 'ひとりの僕を呼んで、『いったい、これは何事なのか』と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('25616', '42', '15', '27', '僕は答えた、『あなたのご兄弟がお帰りになりました。無事に迎えたというので、父上が肥えた子牛をほふらせなさったのです』。');
INSERT INTO `bible_verses_kougo` VALUES ('25617', '42', '15', '28', '兄はおこって家にはいろうとしなかったので、父が出てきてなだめると、');
INSERT INTO `bible_verses_kougo` VALUES ('25618', '42', '15', '29', '兄は父にむかって言った、『わたしは何か年もあなたに仕えて、一度でもあなたの言いつけにそむいたことはなかったのに、友だちと楽しむために子やぎ一匹も下さったことはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('25619', '42', '15', '30', 'それだのに、遊女どもと一緒になって、あなたの身代を食いつぶしたこのあなたの子が帰ってくると、そのために肥えた子牛をほふりなさいました』。');
INSERT INTO `bible_verses_kougo` VALUES ('25620', '42', '15', '31', 'すると父は言った、『子よ、あなたはいつもわたしと一緒にいるし、またわたしのものは全部あなたのものだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25621', '42', '15', '32', 'しかし、このあなたの弟は、死んでいたのに生き返り、いなくなっていたのに見つかったのだから、喜び祝うのはあたりまえである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25622', '42', '16', '1', 'イエスはまた、弟子たちに言われた、「ある金持のところにひとりの家令がいたが、彼は主人の財産を浪費していると、告げ口をする者があった。');
INSERT INTO `bible_verses_kougo` VALUES ('25623', '42', '16', '2', 'そこで主人は彼を呼んで言った、『あなたについて聞いていることがあるが、あれはどうなのか。あなたの会計報告を出しなさい。もう家令をさせて置くわけにはいかないから』。');
INSERT INTO `bible_verses_kougo` VALUES ('25624', '42', '16', '3', 'この家令は心の中で思った、『どうしようか。主人がわたしの職を取り上げようとしている。土を掘るには力がないし、物ごいするのは恥ずかしい。');
INSERT INTO `bible_verses_kougo` VALUES ('25625', '42', '16', '4', 'そうだ、わかった。こうしておけば、職をやめさせられる場合、人々がわたしをその家に迎えてくれるだろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('25626', '42', '16', '5', 'それから彼は、主人の負債者をひとりびとり呼び出して、初めの人に、『あなたは、わたしの主人にどれだけ負債がありますか』と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('25627', '42', '16', '6', '『油百樽です』と答えた。そこで家令が言った、『ここにあなたの証書がある。すぐそこにすわって、五十樽と書き変えなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('25628', '42', '16', '7', '次に、もうひとりに、『あなたの負債はどれだけですか』と尋ねると、『麦百石です』と答えた。これに対して、『ここに、あなたの証書があるが、八十石と書き変えなさい』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25629', '42', '16', '8', 'ところが主人は、この不正な家令の利口なやり方をほめた。この世の子らはその時代に対しては、光の子らよりも利口である。');
INSERT INTO `bible_verses_kougo` VALUES ('25630', '42', '16', '9', 'またあなたがたに言うが、不正の富を用いてでも、自分のために友だちをつくるがよい。そうすれば、富が無くなった場合、あなたがたを永遠のすまいに迎えてくれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25631', '42', '16', '10', '小事に忠実な人は、大事にも忠実である。そして、小事に不忠実な人は大事にも不忠実である。');
INSERT INTO `bible_verses_kougo` VALUES ('25632', '42', '16', '11', 'だから、もしあなたがたが不正の富について忠実でなかったら、だれが真の富を任せるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25633', '42', '16', '12', 'また、もしほかの人のものについて忠実でなかったら、だれがあなたがたのものを与えてくれようか。');
INSERT INTO `bible_verses_kougo` VALUES ('25634', '42', '16', '13', 'どの僕でも、ふたりの主人に兼ね仕えることはできない。一方を憎んで他方を愛し、あるいは、一方に親しんで他方をうとんじるからである。あなたがたは、神と富とに兼ね仕えることはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25635', '42', '16', '14', '欲の深いパリサイ人たちが、すべてこれらの言葉を聞いて、イエスをあざ笑った。');
INSERT INTO `bible_verses_kougo` VALUES ('25636', '42', '16', '15', 'そこで彼らにむかって言われた、「あなたがたは、人々の前で自分を正しいとする人たちである。しかし、神はあなたがたの心をご存じである。人々の間で尊ばれるものは、神のみまえでは忌みきらわれる。');
INSERT INTO `bible_verses_kougo` VALUES ('25637', '42', '16', '16', '律法と預言者とはヨハネの時までのものである。それ以来、神の国が宣べ伝えられ、人々は皆これに突入している。');
INSERT INTO `bible_verses_kougo` VALUES ('25638', '42', '16', '17', 'しかし、律法の一画が落ちるよりは、天地の滅びる方が、もっとたやすい。');
INSERT INTO `bible_verses_kougo` VALUES ('25639', '42', '16', '18', 'すべて自分の妻を出して他の女をめとる者は、姦淫を行うものであり、また、夫から出された女をめとる者も、姦淫を行うものである。');
INSERT INTO `bible_verses_kougo` VALUES ('25640', '42', '16', '19', 'ある金持がいた。彼は紫の衣や細布を着て、毎日ぜいたくに遊び暮していた。');
INSERT INTO `bible_verses_kougo` VALUES ('25641', '42', '16', '20', 'ところが、ラザロという貧乏人が全身でき物でおおわれて、この金持の玄関の前にすわり、');
INSERT INTO `bible_verses_kougo` VALUES ('25642', '42', '16', '21', 'その食卓から落ちるもので飢えをしのごうと望んでいた。その上、犬がきて彼のでき物をなめていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25643', '42', '16', '22', 'この貧乏人がついに死に、御使たちに連れられてアブラハムのふところに送られた。金持も死んで葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('25644', '42', '16', '23', 'そして黄泉にいて苦しみながら、目をあげると、アブラハムとそのふところにいるラザロとが、はるかに見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25645', '42', '16', '24', 'そこで声をあげて言った、『父、アブラハムよ、わたしをあわれんでください。ラザロをおつかわしになって、その指先を水でぬらし、わたしの舌を冷やさせてください。わたしはこの火炎の中で苦しみもだえています』。');
INSERT INTO `bible_verses_kougo` VALUES ('25646', '42', '16', '25', 'アブラハムが言った、『子よ、思い出すがよい。あなたは生前よいものを受け、ラザロの方は悪いものを受けた。しかし今ここでは、彼は慰められ、あなたは苦しみもだえている。');
INSERT INTO `bible_verses_kougo` VALUES ('25647', '42', '16', '26', 'そればかりか、わたしたちとあなたがたとの間には大きな淵がおいてあって、こちらからあなたがたの方へ渡ろうと思ってもできないし、そちらからわたしたちの方へ越えて来ることもできない』。');
INSERT INTO `bible_verses_kougo` VALUES ('25648', '42', '16', '27', 'そこで金持が言った、『父よ、ではお願いします。わたしの父の家へラザロをつかわしてください。');
INSERT INTO `bible_verses_kougo` VALUES ('25649', '42', '16', '28', 'わたしに五人の兄弟がいますので、こんな苦しい所へ来ることがないように、彼らに警告していただきたいのです』。');
INSERT INTO `bible_verses_kougo` VALUES ('25650', '42', '16', '29', 'アブラハムは言った、『彼らにはモーセと預言者とがある。それに聞くがよかろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('25651', '42', '16', '30', '金持が言った、『いえいえ、父アブラハムよ、もし死人の中からだれかが兄弟たちのところへ行ってくれましたら、彼らは悔い改めるでしょう』。');
INSERT INTO `bible_verses_kougo` VALUES ('25652', '42', '16', '31', 'アブラハムは言った、『もし彼らがモーセと預言者とに耳を傾けないなら、死人の中からよみがえってくる者があっても、彼らはその勧めを聞き入れはしないであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25653', '42', '17', '1', 'イエスは弟子たちに言われた、「罪の誘惑が来ることは避けられない。しかし、それをきたらせる者は、わざわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('25654', '42', '17', '2', 'これらの小さい者のひとりを罪に誘惑するよりは、むしろ、ひきうすを首にかけられて海に投げ入れられた方が、ましである。');
INSERT INTO `bible_verses_kougo` VALUES ('25655', '42', '17', '3', 'あなたがたは、自分で注意していなさい。もしあなたの兄弟が罪を犯すなら、彼をいさめなさい。そして悔い改めたら、ゆるしてやりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25656', '42', '17', '4', 'もしあなたに対して一日に七度罪を犯し、そして七度『悔い改めます』と言ってあなたのところへ帰ってくれば、ゆるしてやるがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25657', '42', '17', '5', '使徒たちは主に「わたしたちの信仰を増してください」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25658', '42', '17', '6', 'そこで主が言われた、「もし、からし種一粒ほどの信仰があるなら、この桑の木に、『抜け出して海に植われ』と言ったとしても、その言葉どおりになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25659', '42', '17', '7', 'あなたがたのうちのだれかに、耕作か牧畜かをする僕があるとする。その僕が畑から帰って来たとき、彼に『すぐきて、食卓につきなさい』と言うだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25660', '42', '17', '8', 'かえって、『夕食の用意をしてくれ。そしてわたしが飲み食いをするあいだ、帯をしめて給仕をしなさい。そのあとで、飲み食いをするがよい』と、言うではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('25661', '42', '17', '9', '僕が命じられたことをしたからといって、主人は彼に感謝するだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25662', '42', '17', '10', '同様にあなたがたも、命じられたことを皆してしまったとき、『わたしたちはふつつかな僕です。すべき事をしたに過ぎません』と言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25663', '42', '17', '11', 'イエスはエルサレムへ行かれるとき、サマリヤとガリラヤとの間を通られた。');
INSERT INTO `bible_verses_kougo` VALUES ('25664', '42', '17', '12', 'そして、ある村にはいられると、十人のらい病人に出会われたが、彼らは遠くの方で立ちとどまり、');
INSERT INTO `bible_verses_kougo` VALUES ('25665', '42', '17', '13', '声を張りあげて、「イエスさま、わたしたちをあわれんでください」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25666', '42', '17', '14', 'イエスは彼らをごらんになって、「祭司たちのところに行って、からだを見せなさい」と言われた。そして、行く途中で彼らはきよめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25667', '42', '17', '15', 'そのうちのひとりは、自分がいやされたことを知り、大声で神をほめたたえながら帰ってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('25668', '42', '17', '16', 'イエスの足もとにひれ伏して感謝した。これはサマリヤ人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('25669', '42', '17', '17', 'イエスは彼にむかって言われた、「きよめられたのは、十人ではなかったか。ほかの九人は、どこにいるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25670', '42', '17', '18', '神をほめたたえるために帰ってきたものは、この他国人のほかにはいないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25671', '42', '17', '19', 'それから、その人に言われた、「立って行きなさい。あなたの信仰があなたを救ったのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25672', '42', '17', '20', '神の国はいつ来るのかと、パリサイ人が尋ねたので、イエスは答えて言われた、「神の国は、見られるかたちで来るものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('25673', '42', '17', '21', 'また『見よ、ここにある』『あそこにある』などとも言えない。神の国は、実にあなたがたのただ中にあるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25674', '42', '17', '22', 'それから弟子たちに言われた、「あなたがたは、人の子の日を一日でも見たいと願っても見ることができない時が来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25675', '42', '17', '23', '人々はあなたがたに、『見よ、あそこに』『見よ、ここに』と言うだろう。しかし、そちらへ行くな、彼らのあとを追うな。');
INSERT INTO `bible_verses_kougo` VALUES ('25676', '42', '17', '24', 'いなずまが天の端からひかり出て天の端へとひらめき渡るように、人の子もその日には同じようであるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25677', '42', '17', '25', 'しかし、彼はまず多くの苦しみを受け、またこの時代の人々に捨てられねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('25678', '42', '17', '26', 'そして、ノアの時にあったように、人の子の時にも同様なことが起るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25679', '42', '17', '27', 'ノアが箱舟にはいる日まで、人々は食い、飲み、めとり、とつぎなどしていたが、そこへ洪水が襲ってきて、彼らをことごとく滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('25680', '42', '17', '28', 'ロトの時にも同じようなことが起った。人々は食い、飲み、買い、売り、植え、建てなどしていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('25681', '42', '17', '29', 'ロトがソドムから出て行った日に、天から火と硫黄とが降ってきて、彼らをことごとく滅ぼした。');
INSERT INTO `bible_verses_kougo` VALUES ('25682', '42', '17', '30', '人の子が現れる日も、ちょうどそれと同様であろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25683', '42', '17', '31', 'その日には、屋上にいる者は、自分の持ち物が家の中にあっても、取りにおりるな。畑にいる者も同じように、あとへもどるな。');
INSERT INTO `bible_verses_kougo` VALUES ('25684', '42', '17', '32', 'ロトの妻のことを思い出しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25685', '42', '17', '33', '自分の命を救おうとするものは、それを失い、それを失うものは、保つのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25686', '42', '17', '34', 'あなたがたに言っておく。その夜、ふたりの男が一つ寝床にいるならば、ひとりは取り去られ、他のひとりは残されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25687', '42', '17', '35', 'ふたりの女が一緒にうすをひいているならば、ひとりは取り去られ、他のひとりは残されるであろう。〔');
INSERT INTO `bible_verses_kougo` VALUES ('25688', '42', '17', '36', 'ふたりの男が畑におれば、ひとりは取り去られ、他のひとりは残されるであろう〕」。');
INSERT INTO `bible_verses_kougo` VALUES ('25689', '42', '17', '37', '弟子たちは「主よ、それはどこであるのですか」と尋ねた。するとイエスは言われた、「死体のある所には、またはげたかが集まるものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25690', '42', '18', '1', 'また、イエスは失望せずに常に祈るべきことを、人々に譬で教えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25691', '42', '18', '2', '「ある町に、神を恐れず、人を人とも思わぬ裁判官がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('25692', '42', '18', '3', 'ところが、その同じ町にひとりのやもめがいて、彼のもとにたびたびきて、『どうぞ、わたしを訴える者をさばいて、わたしを守ってください』と願いつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25693', '42', '18', '4', '彼はしばらくの間きき入れないでいたが、そののち、心のうちで考えた、『わたしは神をも恐れず、人を人とも思わないが、');
INSERT INTO `bible_verses_kougo` VALUES ('25694', '42', '18', '5', 'このやもめがわたしに面倒をかけるから、彼女のためになる裁判をしてやろう。そうしたら、絶えずやってきてわたしを悩ますことがなくなるだろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25695', '42', '18', '6', 'そこで主は言われた、「この不義な裁判官の言っていることを聞いたか。');
INSERT INTO `bible_verses_kougo` VALUES ('25696', '42', '18', '7', 'まして神は、日夜叫び求める選民のために、正しいさばきをしてくださらずに長い間そのままにしておかれることがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25697', '42', '18', '8', 'あなたがたに言っておくが、神はすみやかにさばいてくださるであろう。しかし、人の子が来るとき、地上に信仰が見られるであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25698', '42', '18', '9', '自分を義人だと自任して他人を見下げている人たちに対して、イエスはまたこの譬をお話しになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25699', '42', '18', '10', '「ふたりの人が祈るために宮に上った。そのひとりはパリサイ人であり、もうひとりは取税人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('25700', '42', '18', '11', 'パリサイ人は立って、ひとりでこう祈った、『神よ、わたしはほかの人たちのような貪欲な者、不正な者、姦淫をする者ではなく、また、この取税人のような人間でもないことを感謝します。');
INSERT INTO `bible_verses_kougo` VALUES ('25701', '42', '18', '12', 'わたしは一週に二度断食しており、全収入の十分の一をささげています』。');
INSERT INTO `bible_verses_kougo` VALUES ('25702', '42', '18', '13', 'ところが、取税人は遠く離れて立ち、目を天にむけようともしないで、胸を打ちながら言った、『神様、罪人のわたしをおゆるしください』と。');
INSERT INTO `bible_verses_kougo` VALUES ('25703', '42', '18', '14', 'あなたがたに言っておく。神に義とされて自分の家に帰ったのは、この取税人であって、あのパリサイ人ではなかった。おおよそ、自分を高くする者は低くされ、自分を低くする者は高くされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25704', '42', '18', '15', 'イエスにさわっていただくために、人々が幼な子らをみもとに連れてきた。ところが、弟子たちはそれを見て、彼らをたしなめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25705', '42', '18', '16', 'するとイエスは幼な子らを呼び寄せて言われた、「幼な子らをわたしのところに来るままにしておきなさい、止めてはならない。神の国はこのような者の国である。');
INSERT INTO `bible_verses_kougo` VALUES ('25706', '42', '18', '17', 'よく聞いておくがよい。だれでも幼な子のように神の国を受けいれる者でなければ、そこにはいることは決してできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25707', '42', '18', '18', 'また、ある役人がイエスに尋ねた、「よき師よ、何をしたら永遠の生命が受けられましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25708', '42', '18', '19', 'イエスは言われた、「なぜわたしをよき者と言うのか。神ひとりのほかによい者はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('25709', '42', '18', '20', 'いましめはあなたの知っているとおりである、『姦淫するな、殺すな、盗むな、偽証を立てるな、父と母とを敬え』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25710', '42', '18', '21', 'すると彼は言った、「それらのことはみな、小さい時から守っております」。');
INSERT INTO `bible_verses_kougo` VALUES ('25711', '42', '18', '22', 'イエスはこれを聞いて言われた、「あなたのする事がまだ一つ残っている。持っているものをみな売り払って、貧しい人々に分けてやりなさい。そうすれば、天に宝を持つようになろう。そして、わたしに従ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25712', '42', '18', '23', '彼はこの言葉を聞いて非常に悲しんだ。大金持であったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25713', '42', '18', '24', 'イエスは彼の様子を見て言われた、「財産のある者が神の国にはいるのはなんとむずかしいことであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25714', '42', '18', '25', '富んでいる者が神の国にはいるよりは、らくだが針の穴を通る方が、もっとやさしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25715', '42', '18', '26', 'これを聞いた人々が、「それでは、だれが救われることができるのですか」と尋ねると、');
INSERT INTO `bible_verses_kougo` VALUES ('25716', '42', '18', '27', 'イエスは言われた、「人にはできない事も、神にはできる」。');
INSERT INTO `bible_verses_kougo` VALUES ('25717', '42', '18', '28', 'ペテロが言った、「ごらんなさい、わたしたちは自分のものを捨てて、あなたに従いました」。');
INSERT INTO `bible_verses_kougo` VALUES ('25718', '42', '18', '29', 'イエスは言われた、「よく聞いておくがよい。だれでも神の国のために、家、妻、兄弟、両親、子を捨てた者は、');
INSERT INTO `bible_verses_kougo` VALUES ('25719', '42', '18', '30', '必ずこの時代ではその幾倍もを受け、また、きたるべき世では永遠の生命を受けるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25720', '42', '18', '31', 'イエスは十二弟子を呼び寄せて言われた、「見よ、わたしたちはエルサレムへ上って行くが、人の子について預言者たちがしるしたことは、すべて成就するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25721', '42', '18', '32', '人の子は異邦人に引きわたされ、あざけられ、はずかしめを受け、つばきをかけられ、');
INSERT INTO `bible_verses_kougo` VALUES ('25722', '42', '18', '33', 'また、むち打たれてから、ついに殺され、そして三日目によみがえるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25723', '42', '18', '34', '弟子たちには、これらのことが何一つわからなかった。この言葉が彼らに隠されていたので、イエスの言われた事が理解できなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25724', '42', '18', '35', 'イエスがエリコに近づかれたとき、ある盲人が道ばたにすわって、物ごいをしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25725', '42', '18', '36', '群衆が通り過ぎる音を耳にして、彼は何事があるのかと尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('25726', '42', '18', '37', 'ところが、ナザレのイエスがお通りなのだと聞かされたので、');
INSERT INTO `bible_verses_kougo` VALUES ('25727', '42', '18', '38', '声をあげて、「ダビデの子イエスよ、わたしをあわれんで下さい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25728', '42', '18', '39', '先頭に立つ人々が彼をしかって黙らせようとしたが、彼はますます激しく叫びつづけた、「ダビデの子よ、わたしをあわれんで下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25729', '42', '18', '40', 'そこでイエスは立ちどまって、その者を連れて来るように、とお命じになった。彼が近づいたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('25730', '42', '18', '41', '「わたしに何をしてほしいのか」とおたずねになると、「主よ、見えるようになることです」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25731', '42', '18', '42', 'そこでイエスは言われた、「見えるようになれ。あなたの信仰があなたを救った」。');
INSERT INTO `bible_verses_kougo` VALUES ('25732', '42', '18', '43', 'すると彼は、たちまち見えるようになった。そして神をあがめながらイエスに従って行った。これを見て、人々はみな神をさんびした。');
INSERT INTO `bible_verses_kougo` VALUES ('25733', '42', '19', '1', 'さて、イエスはエリコにはいって、その町をお通りになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25734', '42', '19', '2', 'ところが、そこにザアカイという名の人がいた。この人は取税人のかしらで、金持であった。');
INSERT INTO `bible_verses_kougo` VALUES ('25735', '42', '19', '3', '彼は、イエスがどんな人か見たいと思っていたが、背が低かったので、群衆にさえぎられて見ることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25736', '42', '19', '4', 'それでイエスを見るために、前の方に走って行って、いちじく桑の木に登った。そこを通られるところだったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25737', '42', '19', '5', 'イエスは、その場所にこられたとき、上を見あげて言われた、「ザアカイよ、急いで下りてきなさい。きょう、あなたの家に泊まることにしているから」。');
INSERT INTO `bible_verses_kougo` VALUES ('25738', '42', '19', '6', 'そこでザアカイは急いでおりてきて、よろこんでイエスを迎え入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('25739', '42', '19', '7', '人々はみな、これを見てつぶやき、「彼は罪人の家にはいって客となった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25740', '42', '19', '8', 'ザアカイは立って主に言った、「主よ、わたしは誓って自分の財産の半分を貧民に施します。また、もしだれかから不正な取立てをしていましたら、それを四倍にして返します」。');
INSERT INTO `bible_verses_kougo` VALUES ('25741', '42', '19', '9', 'イエスは彼に言われた、「きょう、救がこの家にきた。この人もアブラハムの子なのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('25742', '42', '19', '10', '人の子がきたのは、失われたものを尋ね出して救うためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25743', '42', '19', '11', '人々がこれらの言葉を聞いているときに、イエスはなお一つの譬をお話しになった。それはエルサレムに近づいてこられたし、また人々が神の国はたちまち現れると思っていたためである。');
INSERT INTO `bible_verses_kougo` VALUES ('25744', '42', '19', '12', 'それで言われた、「ある身分の高い人が、王位を受けて帰ってくるために遠い所へ旅立つことになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25745', '42', '19', '13', 'そこで十人の僕を呼び十ミナを渡して言った、『わたしが帰って来るまで、これで商売をしなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('25746', '42', '19', '14', 'ところが、本国の住民は彼を憎んでいたので、あとから使者をおくって、『この人が王になるのをわれわれは望んでいない』と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25747', '42', '19', '15', 'さて、彼が王位を受けて帰ってきたとき、だれがどんなもうけをしたかを知ろうとして、金を渡しておいた僕たちを呼んでこさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25748', '42', '19', '16', '最初の者が進み出て言った、『ご主人様、あなたの一ミナで十ミナをもうけました』。');
INSERT INTO `bible_verses_kougo` VALUES ('25749', '42', '19', '17', '主人は言った、『よい僕よ、うまくやった。あなたは小さい事に忠実であったから、十の町を支配させる』。');
INSERT INTO `bible_verses_kougo` VALUES ('25750', '42', '19', '18', '次の者がきて言った、『ご主人様、あなたの一ミナで五ミナをつくりました』。');
INSERT INTO `bible_verses_kougo` VALUES ('25751', '42', '19', '19', 'そこでこの者にも、『では、あなたは五つの町のかしらになれ』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25752', '42', '19', '20', 'それから、もうひとりの者がきて言った、『ご主人様、さあ、ここにあなたの一ミナがあります。わたしはそれをふくさに包んで、しまっておきました。');
INSERT INTO `bible_verses_kougo` VALUES ('25753', '42', '19', '21', 'あなたはきびしい方で、おあずけにならなかったものを取りたて、おまきにならなかったものを刈る人なので、おそろしかったのです』。');
INSERT INTO `bible_verses_kougo` VALUES ('25754', '42', '19', '22', '彼に言った、『悪い僕よ、わたしはあなたの言ったその言葉であなたをさばこう。わたしがきびしくて、あずけなかったものを取りたて、まかなかったものを刈る人間だと、知っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25755', '42', '19', '23', 'では、なぜわたしの金を銀行に入れなかったのか。そうすれば、わたしが帰ってきたとき、その金を利子と一緒に引き出したであろうに』。');
INSERT INTO `bible_verses_kougo` VALUES ('25756', '42', '19', '24', 'そして、そばに立っていた人々に、『その一ミナを彼から取り上げて、十ミナを持っている者に与えなさい』と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25757', '42', '19', '25', '彼らは言った、『ご主人様、あの人は既に十ミナを持っています』。');
INSERT INTO `bible_verses_kougo` VALUES ('25758', '42', '19', '26', '『あなたがたに言うが、おおよそ持っている人には、なお与えられ、持っていない人からは、持っているものまでも取り上げられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25759', '42', '19', '27', 'しかしわたしが王になることを好まなかったあの敵どもを、ここにひっぱってきて、わたしの前で打ち殺せ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('25760', '42', '19', '28', 'イエスはこれらのことを言ったのち、先頭に立ち、エルサレムへ上って行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('25761', '42', '19', '29', 'そしてオリブという山に沿ったベテパゲとベタニヤに近づかれたとき、ふたりの弟子をつかわして言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25762', '42', '19', '30', '「向こうの村へ行きなさい。そこにはいったら、まだだれも乗ったことのないろばの子がつないであるのを見るであろう。それを解いて、引いてきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25763', '42', '19', '31', 'もしだれかが『なぜ解くのか』と問うたら、『主がお入り用なのです』と、そう言いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25764', '42', '19', '32', 'そこで、つかわされた者たちが行って見ると、果して、言われたとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('25765', '42', '19', '33', '彼らが、そのろばの子を解いていると、その持ち主たちが、「なぜろばの子を解くのか」と言ったので、');
INSERT INTO `bible_verses_kougo` VALUES ('25766', '42', '19', '34', '「主がお入り用なのです」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25767', '42', '19', '35', 'そしてそれをイエスのところに引いてきて、その子ろばの上に自分たちの上着をかけてイエスをお乗せした。');
INSERT INTO `bible_verses_kougo` VALUES ('25768', '42', '19', '36', 'そして進んで行かれると、人々は自分たちの上着を道に敷いた。');
INSERT INTO `bible_verses_kougo` VALUES ('25769', '42', '19', '37', 'いよいよオリブ山の下り道あたりに近づかれると、大ぜいの弟子たちはみな喜んで、彼らが見たすべての力あるみわざについて、声高らかに神をさんびして言いはじめた、');
INSERT INTO `bible_verses_kougo` VALUES ('25770', '42', '19', '38', '「主の御名によってきたる王に、 祝福あれ。 天には平和、 いと高きところには栄光あれ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25771', '42', '19', '39', 'ところが、群衆の中にいたあるパリサイ人たちがイエスに言った、「先生、あなたの弟子たちをおしかり下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25772', '42', '19', '40', '答えて言われた、「あなたがたに言うが、もしこの人たちが黙れば、石が叫ぶであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25773', '42', '19', '41', 'いよいよ都の近くにきて、それが見えたとき、そのために泣いて言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25774', '42', '19', '42', '「もしおまえも、この日に、平和をもたらす道を知ってさえいたら……しかし、それは今おまえの目に隠されている。');
INSERT INTO `bible_verses_kougo` VALUES ('25775', '42', '19', '43', 'いつかは、敵が周囲に塁を築き、おまえを取りかこんで、四方から押し迫り、');
INSERT INTO `bible_verses_kougo` VALUES ('25776', '42', '19', '44', 'おまえとその内にいる子らとを地に打ち倒し、城内の一つの石も他の石の上に残して置かない日が来るであろう。それは、おまえが神のおとずれの時を知らないでいたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25777', '42', '19', '45', 'それから宮にはいり、商売人たちを追い出しはじめて、');
INSERT INTO `bible_verses_kougo` VALUES ('25778', '42', '19', '46', '彼らに言われた、「『わが家は祈の家であるべきだ』と書いてあるのに、あなたがたはそれを盗賊の巣にしてしまった」。');
INSERT INTO `bible_verses_kougo` VALUES ('25779', '42', '19', '47', 'イエスは毎日、宮で教えておられた。祭司長、律法学者また民衆の重立った者たちはイエスを殺そうと思っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('25780', '42', '19', '48', '民衆がみな熱心にイエスに耳を傾けていたので、手のくだしようがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25781', '42', '20', '1', 'ある日、イエスが宮で人々に教え、福音を宣べておられると、祭司長や律法学者たちが、長老たちと共に近寄ってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('25782', '42', '20', '2', 'イエスに言った、「何の権威によってこれらの事をするのですか。そうする権威をあなたに与えたのはだれですか、わたしたちに言ってください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25783', '42', '20', '3', 'そこで、イエスは答えて言われた、「わたしも、ひと言たずねよう。それに答えてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('25784', '42', '20', '4', 'ヨハネのバプテスマは、天からであったか、人からであったか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25785', '42', '20', '5', '彼らは互に論じて言った、「もし天からだと言えば、では、なぜ彼を信じなかったのか、とイエスは言うだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25786', '42', '20', '6', 'しかし、もし人からだと言えば、民衆はみな、ヨハネを預言者だと信じているから、わたしたちを石で打つだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25787', '42', '20', '7', 'それで彼らは「どこからか、知りません」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25788', '42', '20', '8', 'イエスはこれに対して言われた、「わたしも何の権威によってこれらの事をするのか、あなたがたに言うまい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25789', '42', '20', '9', 'そこでイエスは次の譬を民衆に語り出された、「ある人がぶどう園を造って農夫たちに貸し、長い旅に出た。');
INSERT INTO `bible_verses_kougo` VALUES ('25790', '42', '20', '10', '季節になったので、農夫たちのところへ、ひとりの僕を送って、ぶどう園の収穫の分け前を出させようとした。ところが、農夫たちは、その僕を袋だたきにし、から手で帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25791', '42', '20', '11', 'そこで彼はもうひとりの僕を送った。彼らはその僕も袋だたきにし、侮辱を加えて、から手で帰らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25792', '42', '20', '12', 'そこで更に三人目の者を送ったが、彼らはこの者も、傷を負わせて追い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('25793', '42', '20', '13', 'ぶどう園の主人は言った、『どうしようか。そうだ、わたしの愛子をつかわそう。これなら、たぶん敬ってくれるだろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('25794', '42', '20', '14', 'ところが、農夫たちは彼を見ると、『あれはあと取りだ。あれを殺してしまおう。そうしたら、その財産はわれわれのものになるのだ』と互に話し合い、');
INSERT INTO `bible_verses_kougo` VALUES ('25795', '42', '20', '15', '彼をぶどう園の外に追い出して殺した。そのさい、ぶどう園の主人は、彼らをどうするだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('25796', '42', '20', '16', '彼は出てきて、この農夫たちを殺し、ぶどう園を他の人々に与えるであろう」。人々はこれを聞いて、「そんなことがあってはなりません」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25797', '42', '20', '17', 'そこで、イエスは彼らを見つめて言われた、「それでは、 『家造りらの捨てた石が 隅のかしら石になった』 と書いてあるのは、どういうことか。');
INSERT INTO `bible_verses_kougo` VALUES ('25798', '42', '20', '18', 'すべてその石の上に落ちる者は打ち砕かれ、それがだれかの上に落ちかかるなら、その人はこなみじんにされるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25799', '42', '20', '19', 'このとき、律法学者たちや祭司長たちはイエスに手をかけようと思ったが、民衆を恐れた。いまの譬が自分たちに当てて語られたのだと、悟ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25800', '42', '20', '20', 'そこで、彼らは機会をうかがい、義人を装うまわし者どもを送って、イエスを総督の支配と権威とに引き渡すため、その言葉じりを捕えさせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('25801', '42', '20', '21', '彼らは尋ねて言った、「先生、わたしたちは、あなたの語り教えられることが正しく、また、あなたは分け隔てをなさらず、真理に基いて神の道を教えておられることを、承知しています。');
INSERT INTO `bible_verses_kougo` VALUES ('25802', '42', '20', '22', 'ところで、カイザルに貢を納めてよいでしょうか、いけないでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25803', '42', '20', '23', 'イエスは彼らの悪巧みを見破って言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25804', '42', '20', '24', '「デナリを見せなさい。それにあるのは、だれの肖像、だれの記号なのか」。「カイザルのです」と、彼らが答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25805', '42', '20', '25', 'するとイエスは彼らに言われた、「それなら、カイザルのものはカイザルに、神のものは神に返しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25806', '42', '20', '26', 'そこで彼らは、民衆の前でイエスの言葉じりを捕えることができず、その答に驚嘆して、黙ってしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('25807', '42', '20', '27', '復活ということはないと言い張っていたサドカイ人のある者たちが、イエスに近寄ってきて質問した、');
INSERT INTO `bible_verses_kougo` VALUES ('25808', '42', '20', '28', '「先生、モーセは、わたしたちのためにこう書いています、『もしある人の兄が妻をめとり、子がなくて死んだなら、弟はこの女をめとって、兄のために子をもうけねばならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('25809', '42', '20', '29', 'ところで、ここに七人の兄弟がいました。長男は妻をめとりましたが、子がなくて死に、');
INSERT INTO `bible_verses_kougo` VALUES ('25810', '42', '20', '30', 'そして次男、三男と、次々に、その女をめとり、');
INSERT INTO `bible_verses_kougo` VALUES ('25811', '42', '20', '31', '七人とも同様に、子をもうけずに死にました。');
INSERT INTO `bible_verses_kougo` VALUES ('25812', '42', '20', '32', 'のちに、その女も死にました。');
INSERT INTO `bible_verses_kougo` VALUES ('25813', '42', '20', '33', 'さて、復活の時には、この女は七人のうち、だれの妻になるのですか。七人とも彼女を妻にしたのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('25814', '42', '20', '34', 'イエスは彼らに言われた、「この世の子らは、めとったり、とついだりするが、');
INSERT INTO `bible_verses_kougo` VALUES ('25815', '42', '20', '35', 'かの世にはいって死人からの復活にあずかるにふさわしい者たちは、めとったり、とついだりすることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('25816', '42', '20', '36', '彼らは天使に等しいものであり、また復活にあずかるゆえに、神の子でもあるので、もう死ぬことはあり得ないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25817', '42', '20', '37', '死人がよみがえることは、モーセも柴の篇で、主を『アブラハムの神、イサクの神、ヤコブの神』と呼んで、これを示した。');
INSERT INTO `bible_verses_kougo` VALUES ('25818', '42', '20', '38', '神は死んだ者の神ではなく、生きている者の神である。人はみな神に生きるものだからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25819', '42', '20', '39', '律法学者のうちのある人々が答えて言った、「先生、仰せのとおりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25820', '42', '20', '40', '彼らはそれ以上何もあえて問いかけようとしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25821', '42', '20', '41', 'イエスは彼らに言われた、「どうして人々はキリストをダビデの子だと言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25822', '42', '20', '42', 'ダビデ自身が詩篇の中で言っている、 『主はわが主に仰せになった、');
INSERT INTO `bible_verses_kougo` VALUES ('25823', '42', '20', '43', 'あなたの敵をあなたの足台とする時までは、 わたしの右に座していなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('25824', '42', '20', '44', 'このように、ダビデはキリストを主と呼んでいる。それなら、どうしてキリストはダビデの子であろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25825', '42', '20', '45', '民衆がみな聞いているとき、イエスは弟子たちに言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25826', '42', '20', '46', '「律法学者に気をつけなさい。彼らは長い衣を着て歩くのを好み、広場での敬礼や会堂の上席や宴会の上座をよろこび、');
INSERT INTO `bible_verses_kougo` VALUES ('25827', '42', '20', '47', 'やもめたちの家を食い倒し、見えのために長い祈をする。彼らはもっときびしいさばきを受けるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25828', '42', '21', '1', 'イエスは目をあげて、金持たちがさいせん箱に献金を投げ入れるのを見られ、');
INSERT INTO `bible_verses_kougo` VALUES ('25829', '42', '21', '2', 'また、ある貧しいやもめが、レプタ二つを入れるのを見て');
INSERT INTO `bible_verses_kougo` VALUES ('25830', '42', '21', '3', '言われた、「よく聞きなさい。あの貧しいやもめはだれよりもたくさん入れたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25831', '42', '21', '4', 'これらの人たちはみな、ありあまる中から献金を投げ入れたが、あの婦人は、その乏しい中から、持っている生活費全部を入れたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25832', '42', '21', '5', 'ある人々が、見事な石と奉納物とで宮が飾られていることを話していたので、イエスは言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25833', '42', '21', '6', '「あなたがたはこれらのものをながめているが、その石一つでもくずされずに、他の石の上に残ることもなくなる日が、来るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25834', '42', '21', '7', 'そこで彼らはたずねた、「先生、では、いつそんなことが起るのでしょうか。またそんなことが起るような場合には、どんな前兆がありますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25835', '42', '21', '8', 'イエスが言われた、「あなたがたは、惑わされないように気をつけなさい。多くの者がわたしの名を名のって現れ、自分がそれだとか、時が近づいたとか、言うであろう。彼らについて行くな。');
INSERT INTO `bible_verses_kougo` VALUES ('25836', '42', '21', '9', '戦争と騒乱とのうわさを聞くときにも、おじ恐れるな。こうしたことはまず起らねばならないが、終りはすぐにはこない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25837', '42', '21', '10', 'それから彼らに言われた、「民は民に、国は国に敵対して立ち上がるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25838', '42', '21', '11', 'また大地震があり、あちこちに疫病やききんが起り、いろいろ恐ろしいことや天からの物すごい前兆があるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25839', '42', '21', '12', 'しかし、これらのあらゆる出来事のある前に、人々はあなたがたに手をかけて迫害をし、会堂や獄に引き渡し、わたしの名のゆえに王や総督の前にひっぱって行くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25840', '42', '21', '13', 'それは、あなたがたがあかしをする機会となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25841', '42', '21', '14', 'だから、どう答弁しようかと、前もって考えておかないことに心を決めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25842', '42', '21', '15', 'あなたの反対者のだれもが抗弁も否定もできないような言葉と知恵とを、わたしが授けるから。');
INSERT INTO `bible_verses_kougo` VALUES ('25843', '42', '21', '16', 'しかし、あなたがたは両親、兄弟、親族、友人にさえ裏切られるであろう。また、あなたがたの中で殺されるものもあろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25844', '42', '21', '17', 'また、わたしの名のゆえにすべての人に憎まれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25845', '42', '21', '18', 'しかし、あなたがたの髪の毛一すじでも失われることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('25846', '42', '21', '19', 'あなたがたは耐え忍ぶことによって、自分の魂をかち取るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25847', '42', '21', '20', 'エルサレムが軍隊に包囲されるのを見たならば、そのときは、その滅亡が近づいたとさとりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25848', '42', '21', '21', 'そのとき、ユダヤにいる人々は山へ逃げよ。市中にいる者は、そこから出て行くがよい。また、いなかにいる者は市内にはいってはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('25849', '42', '21', '22', 'それは、聖書にしるされたすべての事が実現する刑罰の日であるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25850', '42', '21', '23', 'その日には、身重の女と乳飲み子をもつ女とは、不幸である。地上には大きな苦難があり、この民にはみ怒りが臨み、');
INSERT INTO `bible_verses_kougo` VALUES ('25851', '42', '21', '24', '彼らはつるぎの刃に倒れ、また捕えられて諸国へ引きゆかれるであろう。そしてエルサレムは、異邦人の時期が満ちるまで、彼らに踏みにじられているであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25852', '42', '21', '25', 'また日と月と星とに、しるしが現れるであろう。そして、地上では、諸国民が悩み、海と大波とのとどろきにおじ惑い、');
INSERT INTO `bible_verses_kougo` VALUES ('25853', '42', '21', '26', '人々は世界に起ろうとする事を思い、恐怖と不安で気絶するであろう。もろもろの天体が揺り動かされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25854', '42', '21', '27', 'そのとき、大いなる力と栄光とをもって、人の子が雲に乗って来るのを、人々は見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25855', '42', '21', '28', 'これらの事が起りはじめたら、身を起し頭をもたげなさい。あなたがたの救が近づいているのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('25856', '42', '21', '29', 'それから一つの譬を話された、「いちじくの木を、またすべての木を見なさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25857', '42', '21', '30', 'はや芽を出せば、あなたがたはそれを見て、夏がすでに近いと、自分で気づくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25858', '42', '21', '31', 'このようにあなたがたも、これらの事が起るのを見たなら、神の国が近いのだとさとりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25859', '42', '21', '32', 'よく聞いておきなさい。これらの事が、ことごとく起るまでは、この時代は滅びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('25860', '42', '21', '33', '天地は滅びるであろう。しかしわたしの言葉は決して滅びることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('25861', '42', '21', '34', 'あなたがたが放縦や、泥酔や、世の煩いのために心が鈍っているうちに、思いがけないとき、その日がわなのようにあなたがたを捕えることがないように、よく注意していなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25862', '42', '21', '35', 'その日は地の全面に住むすべての人に臨むのであるから。');
INSERT INTO `bible_verses_kougo` VALUES ('25863', '42', '21', '36', 'これらの起ろうとしているすべての事からのがれて、人の子の前に立つことができるように、絶えず目をさまして祈っていなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25864', '42', '21', '37', 'イエスは昼のあいだは宮で教え、夜には出て行ってオリブという山で夜をすごしておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25865', '42', '21', '38', '民衆はみな、み教を聞こうとして、いつも朝早く宮に行き、イエスのもとに集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('25866', '42', '22', '1', 'さて、過越といわれている除酵祭が近づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('25867', '42', '22', '2', '祭司長たちや律法学者たちは、どうかしてイエスを殺そうと計っていた。民衆を恐れていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25868', '42', '22', '3', 'そのとき、十二弟子のひとりで、イスカリオテと呼ばれていたユダに、サタンがはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('25869', '42', '22', '4', 'すなわち、彼は祭司長たちや宮守がしらたちのところへ行って、どうしてイエスを彼らに渡そうかと、その方法について協議した。');
INSERT INTO `bible_verses_kougo` VALUES ('25870', '42', '22', '5', '彼らは喜んで、ユダに金を与える取決めをした。');
INSERT INTO `bible_verses_kougo` VALUES ('25871', '42', '22', '6', 'ユダはそれを承諾した。そして、群衆のいないときにイエスを引き渡そうと、機会をねらっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25872', '42', '22', '7', 'さて、過越の小羊をほふるべき除酵祭の日がきたので、');
INSERT INTO `bible_verses_kougo` VALUES ('25873', '42', '22', '8', 'イエスはペテロとヨハネとを使いに出して言われた、「行って、過越の食事ができるように準備をしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25874', '42', '22', '9', '彼らは言った、「どこに準備をしたらよいのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25875', '42', '22', '10', 'イエスは言われた、「市内にはいったら、水がめを持っている男に出会うであろう。その人がはいる家までついて行って、');
INSERT INTO `bible_verses_kougo` VALUES ('25876', '42', '22', '11', 'その家の主人に言いなさい、『弟子たちと一緒に過越の食事をする座敷はどこか、と先生が言っておられます』。');
INSERT INTO `bible_verses_kougo` VALUES ('25877', '42', '22', '12', 'すると、その主人は席の整えられた二階の広間を見せてくれるから、そこに用意をしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25878', '42', '22', '13', '弟子たちは出て行ってみると、イエスが言われたとおりであったので、過越の食事の用意をした。');
INSERT INTO `bible_verses_kougo` VALUES ('25879', '42', '22', '14', '時間になったので、イエスは食卓につかれ、使徒たちも共に席についた。');
INSERT INTO `bible_verses_kougo` VALUES ('25880', '42', '22', '15', 'イエスは彼らに言われた、「わたしは苦しみを受ける前に、あなたがたとこの過越の食事をしようと、切に望んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('25881', '42', '22', '16', 'あなたがたに言って置くが、神の国で過越が成就する時までは、わたしは二度と、この過越の食事をすることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25882', '42', '22', '17', 'そして杯を取り、感謝して言われた、「これを取って、互に分けて飲め。');
INSERT INTO `bible_verses_kougo` VALUES ('25883', '42', '22', '18', 'あなたがたに言っておくが、今からのち神の国が来るまでは、わたしはぶどうの実から造ったものを、いっさい飲まない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25884', '42', '22', '19', 'またパンを取り、感謝してこれをさき、弟子たちに与えて言われた、「これは、あなたがたのために与えるわたしのからだである。わたしを記念するため、このように行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25885', '42', '22', '20', '食事ののち、杯も同じ様にして言われた、「この杯は、あなたがたのために流すわたしの血で立てられる新しい契約である。');
INSERT INTO `bible_verses_kougo` VALUES ('25886', '42', '22', '21', 'しかし、そこに、わたしを裏切る者が、わたしと一緒に食卓に手を置いている。');
INSERT INTO `bible_verses_kougo` VALUES ('25887', '42', '22', '22', '人の子は定められたとおりに、去って行く。しかし人の子を裏切るその人は、わざわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25888', '42', '22', '23', '弟子たちは、自分たちのうちのだれが、そんな事をしようとしているのだろうと、互に論じはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('25889', '42', '22', '24', 'それから、自分たちの中でだれがいちばん偉いだろうかと言って、争論が彼らの間に、起った。');
INSERT INTO `bible_verses_kougo` VALUES ('25890', '42', '22', '25', 'そこでイエスが言われた、「異邦の王たちはその民の上に君臨し、また、権力をふるっている者たちは恩人と呼ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('25891', '42', '22', '26', 'しかし、あなたがたは、そうであってはならない。かえって、あなたがたの中でいちばん偉い人はいちばん若い者のように、指導する人は仕える者のようになるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('25892', '42', '22', '27', '食卓につく人と給仕する者と、どちらが偉いのか。食卓につく人の方ではないか。しかし、わたしはあなたがたの中で、給仕をする者のようにしている。');
INSERT INTO `bible_verses_kougo` VALUES ('25893', '42', '22', '28', 'あなたがたは、わたしの試錬のあいだ、わたしと一緒に最後まで忍んでくれた人たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('25894', '42', '22', '29', 'それで、わたしの父が国の支配をわたしにゆだねてくださったように、わたしもそれをあなたがたにゆだね、');
INSERT INTO `bible_verses_kougo` VALUES ('25895', '42', '22', '30', 'わたしの国で食卓について飲み食いをさせ、また位に座してイスラエルの十二の部族をさばかせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25896', '42', '22', '31', 'シモン、シモン、見よ、サタンはあなたがたを麦のようにふるいにかけることを願って許された。');
INSERT INTO `bible_verses_kougo` VALUES ('25897', '42', '22', '32', 'しかし、わたしはあなたの信仰がなくならないように、あなたのために祈った。それで、あなたが立ち直ったときには、兄弟たちを力づけてやりなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25898', '42', '22', '33', 'シモンが言った、「主よ、わたしは獄にでも、また死に至るまでも、あなたとご一緒に行く覚悟です」。');
INSERT INTO `bible_verses_kougo` VALUES ('25899', '42', '22', '34', 'するとイエスが言われた、「ペテロよ、あなたに言っておく。きょう、鶏が鳴くまでに、あなたは三度わたしを知らないと言うだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25900', '42', '22', '35', 'そして彼らに言われた、「わたしが財布も袋もくつも持たせずにあなたがたをつかわしたとき、何かこまったことがあったか」。彼らは、「いいえ、何もありませんでした」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25901', '42', '22', '36', 'そこで言われた、「しかし今は、財布のあるものは、それを持って行け。袋も同様に持って行け。また、つるぎのない者は、自分の上着を売って、それを買うがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('25902', '42', '22', '37', 'あなたがたに言うが、『彼は罪人のひとりに数えられた』としるしてあることは、わたしの身に成しとげられねばならない。そうだ、わたしに係わることは成就している」。');
INSERT INTO `bible_verses_kougo` VALUES ('25903', '42', '22', '38', '弟子たちが言った、「主よ、ごらんなさい、ここにつるぎが二振りございます」。イエスは言われた、「それでよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25904', '42', '22', '39', 'イエスは出て、いつものようにオリブ山に行かれると、弟子たちも従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25905', '42', '22', '40', 'いつもの場所に着いてから、彼らに言われた、「誘惑に陥らないように祈りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25906', '42', '22', '41', 'そしてご自分は、石を投げてとどくほど離れたところへ退き、ひざまずいて、祈って言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('25907', '42', '22', '42', '「父よ、みこころならば、どうぞ、この杯をわたしから取りのけてください。しかし、わたしの思いではなく、みこころが成るようにしてください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25908', '42', '22', '43', 'そのとき、御使が天からあらわれてイエスを力づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25909', '42', '22', '44', 'イエスは苦しみもだえて、ますます切に祈られた。そして、その汗が血のしたたりのように地に落ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('25910', '42', '22', '45', '祈を終えて立ちあがり、弟子たちのところへ行かれると、彼らが悲しみのはて寝入っているのをごらんになって');
INSERT INTO `bible_verses_kougo` VALUES ('25911', '42', '22', '46', '言われた、「なぜ眠っているのか。誘惑に陥らないように、起きて祈っていなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25912', '42', '22', '47', 'イエスがまだそう言っておられるうちに、そこに群衆が現れ、十二弟子のひとりでユダという者が先頭に立って、イエスに接吻しようとして近づいてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('25913', '42', '22', '48', 'そこでイエスは言われた、「ユダ、あなたは接吻をもって人の子を裏切るのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('25914', '42', '22', '49', 'イエスのそばにいた人たちは、事のなりゆきを見て、「主よ、つるぎで切りつけてやりましょうか」と言って、');
INSERT INTO `bible_verses_kougo` VALUES ('25915', '42', '22', '50', 'そのうちのひとりが、祭司長の僕に切りつけ、その右の耳を切り落した。');
INSERT INTO `bible_verses_kougo` VALUES ('25916', '42', '22', '51', 'イエスはこれに対して言われた、「それだけでやめなさい」。そして、その僕の耳に手を触て、おいやしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25917', '42', '22', '52', 'それから、自分にむかって来る祭司長、宮守がしら、長老たちに対して言われた、「あなたがたは、強盗にむかうように剣や棒を持って出てきたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25918', '42', '22', '53', '毎日あなたがたと一緒に宮にいた時には、わたしに手をかけなかった。だが、今はあなたがたの時、また、やみの支配の時である」。');
INSERT INTO `bible_verses_kougo` VALUES ('25919', '42', '22', '54', 'それから人々はイエスを捕え、ひっぱって大祭司の邸宅へつれて行った。ペテロは遠くからついて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25920', '42', '22', '55', '人々は中庭のまん中に火をたいて、一緒にすわっていたので、ペテロもその中にすわった。');
INSERT INTO `bible_verses_kougo` VALUES ('25921', '42', '22', '56', 'すると、ある女中が、彼が火のそばにすわっているのを見、彼を見つめて、「この人もイエスと一緒にいました」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25922', '42', '22', '57', 'ペテロはそれを打ち消して、「わたしはその人を知らない」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25923', '42', '22', '58', 'しばらくして、ほかの人がペテロを見て言った、「あなたもあの仲間のひとりだ」。するとペテロは言った、「いや、それはちがう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25924', '42', '22', '59', '約一時間たってから、またほかの者が言い張った、「たしかにこの人もイエスと一緒だった。この人もガリラヤ人なのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('25925', '42', '22', '60', 'ペテロは言った、「あなたの言っていることは、わたしにわからない」。すると、彼がまだ言い終らぬうちに、たちまち、鶏が鳴いた。');
INSERT INTO `bible_verses_kougo` VALUES ('25926', '42', '22', '61', '主は振りむいてペテロを見つめられた。そのときペテロは、「きょう、鶏が鳴く前に、三度わたしを知らないと言うであろう」と言われた主のお言葉を思い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('25927', '42', '22', '62', 'そして外へ出て、激しく泣いた。');
INSERT INTO `bible_verses_kougo` VALUES ('25928', '42', '22', '63', 'イエスを監視していた人たちは、イエスを嘲弄し、打ちたたき、');
INSERT INTO `bible_verses_kougo` VALUES ('25929', '42', '22', '64', '目かくしをして、「言いあててみよ。打ったのは、だれか」ときいたりした。');
INSERT INTO `bible_verses_kougo` VALUES ('25930', '42', '22', '65', 'そのほか、いろいろな事を言って、イエスを愚弄した。');
INSERT INTO `bible_verses_kougo` VALUES ('25931', '42', '22', '66', '夜が明けたとき、人民の長老、祭司長たち、律法学者たちが集まり、イエスを議会に引き出して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('25932', '42', '22', '67', '「あなたがキリストなら、そう言ってもらいたい」。イエスは言われた、「わたしが言っても、あなたがたは信じないだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25933', '42', '22', '68', 'また、わたしがたずねても、答えないだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25934', '42', '22', '69', 'しかし、人の子は今からのち、全能の神の右に座するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25935', '42', '22', '70', '彼らは言った、「では、あなたは神の子なのか」。イエスは言われた、「あなたがたの言うとおりである」。');
INSERT INTO `bible_verses_kougo` VALUES ('25936', '42', '22', '71', 'すると彼らは言った、「これ以上、なんの証拠がいるか。われわれは直接彼の口から聞いたのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('25937', '42', '23', '1', '群衆はみな立ちあがって、イエスをピラトのところへ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25938', '42', '23', '2', 'そして訴え出て言った、「わたしたちは、この人が国民を惑わし、貢をカイザルに納めることを禁じ、また自分こそ王なるキリストだと、となえているところを目撃しました」。');
INSERT INTO `bible_verses_kougo` VALUES ('25939', '42', '23', '3', 'ピラトはイエスに尋ねた、「あなたがユダヤ人の王であるか」。イエスは「そのとおりである」とお答えになった。');
INSERT INTO `bible_verses_kougo` VALUES ('25940', '42', '23', '4', 'そこでピラトは祭司長たちと群衆とにむかって言った、「わたしはこの人になんの罪もみとめない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25941', '42', '23', '5', 'ところが彼らは、ますます言いつのってやまなかった、「彼は、ガリラヤからはじめてこの所まで、ユダヤ全国にわたって教え、民衆を煽動しているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('25942', '42', '23', '6', 'ピラトはこれを聞いて、この人はガリラヤ人かと尋ね、');
INSERT INTO `bible_verses_kougo` VALUES ('25943', '42', '23', '7', 'そしてヘロデの支配下のものであることを確かめたので、ちょうどこのころ、ヘロデがエルサレムにいたのをさいわい、そちらへイエスを送りとどけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25944', '42', '23', '8', 'ヘロデはイエスを見て非常に喜んだ。それは、かねてイエスのことを聞いていたので、会って見たいと長いあいだ思っていたし、またイエスが何か奇跡を行うのを見たいと望んでいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('25945', '42', '23', '9', 'それで、いろいろと質問を試みたが、イエスは何もお答えにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25946', '42', '23', '10', '祭司長たちと律法学者たちとは立って、激しい語調でイエスを訴えた。');
INSERT INTO `bible_verses_kougo` VALUES ('25947', '42', '23', '11', 'またヘロデはその兵卒どもと一緒になって、イエスを侮辱したり嘲弄したりしたあげく、はなやかな着物を着せてピラトへ送りかえした。');
INSERT INTO `bible_verses_kougo` VALUES ('25948', '42', '23', '12', 'ヘロデとピラトとは以前は互に敵視していたが、この日に親しい仲になった。');
INSERT INTO `bible_verses_kougo` VALUES ('25949', '42', '23', '13', 'ピラトは、祭司長たちと役人たちと民衆とを、呼び集めて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('25950', '42', '23', '14', '「おまえたちは、この人を民衆を惑わすものとしてわたしのところに連れてきたので、おまえたちの面前でしらべたが、訴え出ているような罪は、この人に少しもみとめられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25951', '42', '23', '15', 'ヘロデもまたみとめなかった。現に彼はイエスをわれわれに送りかえしてきた。この人はなんら死に当るようなことはしていないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('25952', '42', '23', '16', 'だから、彼をむち打ってから、ゆるしてやることにしよう」。〔');
INSERT INTO `bible_verses_kougo` VALUES ('25953', '42', '23', '17', '祭ごとにピラトがひとりの囚人をゆるしてやることになっていた。〕');
INSERT INTO `bible_verses_kougo` VALUES ('25954', '42', '23', '18', 'ところが、彼らはいっせいに叫んで言った、「その人を殺せ。バラバをゆるしてくれ」。');
INSERT INTO `bible_verses_kougo` VALUES ('25955', '42', '23', '19', 'このバラバは、都で起った暴動と殺人とのかどで、獄に投ぜられていた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('25956', '42', '23', '20', 'ピラトはイエスをゆるしてやりたいと思って、もう一度かれらに呼びかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25957', '42', '23', '21', 'しかし彼らは、わめきたてて「十字架につけよ、彼を十字架につけよ」と言いつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25958', '42', '23', '22', 'ピラトは三度目に彼らにむかって言った、「では、この人は、いったい、どんな悪事をしたのか。彼には死に当る罪は全くみとめられなかった。だから、むち打ってから彼をゆるしてやることにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25959', '42', '23', '23', 'ところが、彼らは大声をあげて詰め寄り、イエスを十字架につけるように要求した。そして、その声が勝った。');
INSERT INTO `bible_verses_kougo` VALUES ('25960', '42', '23', '24', 'ピラトはついに彼らの願いどおりにすることに決定した。');
INSERT INTO `bible_verses_kougo` VALUES ('25961', '42', '23', '25', 'そして、暴動と殺人とのかどで獄に投ぜられた者の方を、彼らの要求に応じてゆるしてやり、イエスの方は彼らに引き渡して、その意のままにまかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25962', '42', '23', '26', '彼らがイエスをひいてゆく途中、シモンというクレネ人が郊外から出てきたのを捕えて十字架を負わせ、それをになってイエスのあとから行かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('25963', '42', '23', '27', '大ぜいの民衆と、悲しみ嘆いてやまない女たちの群れとが、イエスに従って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25964', '42', '23', '28', 'イエスは女たちの方に振りむいて言われた、「エルサレムの娘たちよ、わたしのために泣くな。むしろ、あなたがた自身のため、また自分の子供たちのために泣くがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('25965', '42', '23', '29', '『不妊の女と子を産まなかった胎と、ふくませなかった乳房とは、さいわいだ』と言う日が、いまに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('25966', '42', '23', '30', 'そのとき、人々は山にむかって、われわれの上に倒れかかれと言い、また丘にむかって、われわれにおおいかぶされと言い出すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('25967', '42', '23', '31', 'もし、生木でさえもそうされるなら、枯木はどうされることであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25968', '42', '23', '32', 'さて、イエスと共に刑を受けるために、ほかにふたりの犯罪人も引かれていった。');
INSERT INTO `bible_verses_kougo` VALUES ('25969', '42', '23', '33', 'されこうべと呼ばれている所に着くと、人々はそこでイエスを十字架につけ、犯罪人たちも、ひとりは右に、ひとりは左に、十字架につけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25970', '42', '23', '34', 'そのとき、イエスは言われた、「父よ、彼らをおゆるしください。彼らは何をしているのか、わからずにいるのです」。人々はイエスの着物をくじ引きで分け合った。');
INSERT INTO `bible_verses_kougo` VALUES ('25971', '42', '23', '35', '民衆は立って見ていた。役人たちもあざ笑って言った、「彼は他人を救った。もし彼が神のキリスト、選ばれた者であるなら、自分自身を救うがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25972', '42', '23', '36', '兵卒どももイエスをののしり、近寄ってきて酢いぶどう酒をさし出して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('25973', '42', '23', '37', '「あなたがユダヤ人の王なら、自分を救いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('25974', '42', '23', '38', 'イエスの上には、「これはユダヤ人の王」と書いた札がかけてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('25975', '42', '23', '39', '十字架にかけられた犯罪人のひとりが、「あなたはキリストではないか。それなら、自分を救い、またわれわれも救ってみよ」と、イエスに悪口を言いつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25976', '42', '23', '40', 'もうひとりは、それをたしなめて言った、「おまえは同じ刑を受けていながら、神を恐れないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25977', '42', '23', '41', 'お互は自分のやった事のむくいを受けているのだから、こうなったのは当然だ。しかし、このかたは何も悪いことをしたのではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('25978', '42', '23', '42', 'そして言った、「イエスよ、あなたが御国の権威をもっておいでになる時には、わたしを思い出してください」。');
INSERT INTO `bible_verses_kougo` VALUES ('25979', '42', '23', '43', 'イエスは言われた、「よく言っておくが、あなたはきょう、わたしと一緒にパラダイスにいるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('25980', '42', '23', '44', '時はもう昼の十二時ごろであったが、太陽は光を失い、全地は暗くなって、三時に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25981', '42', '23', '45', 'そして聖所の幕がまん中から裂けた。');
INSERT INTO `bible_verses_kougo` VALUES ('25982', '42', '23', '46', 'そのとき、イエスは声高く叫んで言われた、「父よ、わたしの霊をみ手にゆだねます」。こう言ってついに息を引きとられた。');
INSERT INTO `bible_verses_kougo` VALUES ('25983', '42', '23', '47', '百卒長はこの有様を見て、神をあがめ、「ほんとうに、この人は正しい人であった」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('25984', '42', '23', '48', 'この光景を見に集まってきた群衆も、これらの出来事を見て、みな胸を打ちながら帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25985', '42', '23', '49', 'すべてイエスを知っていた者や、ガリラヤから従ってきた女たちも、遠い所に立って、これらのことを見ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25986', '42', '23', '50', 'ここに、ヨセフという議員がいたが、善良で正しい人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('25987', '42', '23', '51', 'この人はユダヤの町アリマタヤの出身で、神の国を待ち望んでいた。彼は議会の議決や行動には賛成していなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25988', '42', '23', '52', 'この人がピラトのところへ行って、イエスのからだの引取り方を願い出て、');
INSERT INTO `bible_verses_kougo` VALUES ('25989', '42', '23', '53', 'それを取りおろして亜麻布に包み、まだだれも葬ったことのない、岩を掘って造った墓に納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('25990', '42', '23', '54', 'この日は準備の日であって、安息日が始まりかけていた。');
INSERT INTO `bible_verses_kougo` VALUES ('25991', '42', '23', '55', 'イエスと一緒にガリラヤからきた女たちは、あとについてきて、その墓を見、またイエスのからだが納められる様子を見とどけた。');
INSERT INTO `bible_verses_kougo` VALUES ('25992', '42', '23', '56', 'そして帰って、香料と香油とを用意した。 それからおきてに従って安息日を休んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('25993', '42', '24', '1', '週の初めの日、夜明け前に、女たちは用意しておいた香料を携えて、墓に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('25994', '42', '24', '2', 'ところが、石が墓からころがしてあるので、');
INSERT INTO `bible_verses_kougo` VALUES ('25995', '42', '24', '3', '中にはいってみると、主イエスのからだが見当らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('25996', '42', '24', '4', 'そのため途方にくれていると、見よ、輝いた衣を着たふたりの者が、彼らに現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('25997', '42', '24', '5', '女たちは驚き恐れて、顔を地に伏せていると、このふたりの者が言った、「あなたがたは、なぜ生きた方を死人の中にたずねているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('25998', '42', '24', '6', 'そのかたは、ここにはおられない。よみがえられたのだ。まだガリラヤにおられたとき、あなたがたにお話しになったことを思い出しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('25999', '42', '24', '7', 'すなわち、人の子は必ず罪人らの手に渡され、十字架につけられ、そして三日目によみがえる、と仰せられたではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26000', '42', '24', '8', 'そこで女たちはその言葉を思い出し、');
INSERT INTO `bible_verses_kougo` VALUES ('26001', '42', '24', '9', '墓から帰って、これらいっさいのことを、十一弟子や、その他みんなの人に報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('26002', '42', '24', '10', 'この女たちというのは、マグダラのマリヤ、ヨハンナ、およびヤコブの母マリヤであった。彼女たちと一緒にいたほかの女たちも、このことを使徒たちに話した。');
INSERT INTO `bible_verses_kougo` VALUES ('26003', '42', '24', '11', 'ところが、使徒たちには、それが愚かな話のように思われて、それを信じなかった。〔');
INSERT INTO `bible_verses_kougo` VALUES ('26004', '42', '24', '12', 'ペテロは立って墓へ走って行き、かがんで中を見ると、亜麻布だけがそこにあったので、事の次第を不思議に思いながら帰って行った。〕');
INSERT INTO `bible_verses_kougo` VALUES ('26005', '42', '24', '13', 'この日、ふたりの弟子が、エルサレムから七マイルばかり離れたエマオという村へ行きながら、');
INSERT INTO `bible_verses_kougo` VALUES ('26006', '42', '24', '14', 'このいっさいの出来事について互に語り合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26007', '42', '24', '15', '語り合い論じ合っていると、イエスご自身が近づいてきて、彼らと一緒に歩いて行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26008', '42', '24', '16', 'しかし、彼らの目がさえぎられて、イエスを認めることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26009', '42', '24', '17', 'イエスは彼らに言われた、「歩きながら互に語り合っているその話は、なんのことなのか」。彼らは悲しそうな顔をして立ちどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('26010', '42', '24', '18', 'そのひとりのクレオパという者が、答えて言った、「あなたはエルサレムに泊まっていながら、あなただけが、この都でこのごろ起ったことをご存じないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26011', '42', '24', '19', '「それは、どんなことか」と言われると、彼らは言った、「ナザレのイエスのことです。あのかたは、神とすべての民衆との前で、わざにも言葉にも力ある預言者でしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('26012', '42', '24', '20', '祭司長たちや役人たちが、死刑に処するために引き渡し、十字架につけたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('26013', '42', '24', '21', 'わたしたちは、イスラエルを救うのはこの人であろうと、望みをかけていました。しかもその上に、この事が起ってから、きょうが三日目なのです。');
INSERT INTO `bible_verses_kougo` VALUES ('26014', '42', '24', '22', 'ところが、わたしたちの仲間である数人の女が、わたしたちを驚かせました。というのは、彼らが朝早く墓に行きますと、');
INSERT INTO `bible_verses_kougo` VALUES ('26015', '42', '24', '23', 'イエスのからだが見当らないので、帰ってきましたが、そのとき御使が現れて、『イエスは生きておられる』と告げたと申すのです。');
INSERT INTO `bible_verses_kougo` VALUES ('26016', '42', '24', '24', 'それで、わたしたちの仲間が数人、墓に行って見ますと、果して女たちが言ったとおりで、イエスは見当りませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('26017', '42', '24', '25', 'そこでイエスが言われた、「ああ、愚かで心のにぶいため、預言者たちが説いたすべての事を信じられない者たちよ。');
INSERT INTO `bible_verses_kougo` VALUES ('26018', '42', '24', '26', 'キリストは必ず、これらの苦難を受けて、その栄光に入るはずではなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26019', '42', '24', '27', 'こう言って、モーセやすべての預言者からはじめて、聖書全体にわたり、ご自身についてしるしてある事どもを、説きあかされた。');
INSERT INTO `bible_verses_kougo` VALUES ('26020', '42', '24', '28', 'それから、彼らは行こうとしていた村に近づいたが、イエスがなお先へ進み行かれる様子であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26021', '42', '24', '29', 'そこで、しいて引き止めて言った、「わたしたちと一緒にお泊まり下さい。もう夕暮になっており、日もはや傾いています」。イエスは、彼らと共に泊まるために、家にはいられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26022', '42', '24', '30', '一緒に食卓につかれたとき、パンを取り、祝福してさき、彼らに渡しておられるうちに、');
INSERT INTO `bible_verses_kougo` VALUES ('26023', '42', '24', '31', '彼らの目が開けて、それがイエスであることがわかった。すると、み姿が見えなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('26024', '42', '24', '32', '彼らは互に言った、「道々お話しになったとき、また聖書を説き明してくださったとき、お互の心が内に燃えたではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26025', '42', '24', '33', 'そして、すぐに立ってエルサレムに帰って見ると、十一弟子とその仲間が集まっていて、');
INSERT INTO `bible_verses_kougo` VALUES ('26026', '42', '24', '34', '「主は、ほんとうによみがえって、シモンに現れなさった」と言っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26027', '42', '24', '35', 'そこでふたりの者は、途中であったことや、パンをおさきになる様子でイエスだとわかったことなどを話した。');
INSERT INTO `bible_verses_kougo` VALUES ('26028', '42', '24', '36', 'こう話していると、イエスが彼らの中にお立ちになった。〔そして「やすかれ」と言われた。〕');
INSERT INTO `bible_verses_kougo` VALUES ('26029', '42', '24', '37', '彼らは恐れ驚いて、霊を見ているのだと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('26030', '42', '24', '38', 'そこでイエスが言われた、「なぜおじ惑っているのか。どうして心に疑いを起すのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26031', '42', '24', '39', 'わたしの手や足を見なさい。まさしくわたしなのだ。さわって見なさい。霊には肉や骨はないが、あなたがたが見るとおり、わたしにはあるのだ」。〔');
INSERT INTO `bible_verses_kougo` VALUES ('26032', '42', '24', '40', 'こう言って、手と足とをお見せになった。〕');
INSERT INTO `bible_verses_kougo` VALUES ('26033', '42', '24', '41', '彼らは喜びのあまり、まだ信じられないで不思議に思っていると、イエスが「ここに何か食物があるか」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26034', '42', '24', '42', '彼らが焼いた魚の一きれをさしあげると、');
INSERT INTO `bible_verses_kougo` VALUES ('26035', '42', '24', '43', 'イエスはそれを取って、みんなの前で食べられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26036', '42', '24', '44', 'それから彼らに対して言われた、「わたしが以前あなたがたと一緒にいた時分に話して聞かせた言葉は、こうであった。すなわち、モーセの律法と預言書と詩篇とに、わたしについて書いてあることは、必ずことごとく成就する」。');
INSERT INTO `bible_verses_kougo` VALUES ('26037', '42', '24', '45', 'そこでイエスは、聖書を悟らせるために彼らの心を開いて');
INSERT INTO `bible_verses_kougo` VALUES ('26038', '42', '24', '46', '言われた、「こう、しるしてある。キリストは苦しみを受けて、三日目に死人の中からよみがえる。');
INSERT INTO `bible_verses_kougo` VALUES ('26039', '42', '24', '47', 'そして、その名によって罪のゆるしを得させる悔改めが、エルサレムからはじまって、もろもろの国民に宣べ伝えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('26040', '42', '24', '48', 'あなたがたは、これらの事の証人である。');
INSERT INTO `bible_verses_kougo` VALUES ('26041', '42', '24', '49', '見よ、わたしの父が約束されたものを、あなたがたに贈る。だから、上から力を授けられるまでは、あなたがたは都にとどまっていなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26042', '42', '24', '50', 'それから、イエスは彼らをベタニヤの近くまで連れて行き、手をあげて彼らを祝福された。');
INSERT INTO `bible_verses_kougo` VALUES ('26043', '42', '24', '51', '祝福しておられるうちに、彼らを離れて、〔天にあげられた。〕');
INSERT INTO `bible_verses_kougo` VALUES ('26044', '42', '24', '52', '彼らは〔イエスを拝し、〕非常な喜びをもってエルサレムに帰り、');
INSERT INTO `bible_verses_kougo` VALUES ('26045', '42', '24', '53', '絶えず宮にいて、神をほめたたえていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26046', '43', '1', '1', '¶ 初めに言があった。言は神と共にあった。言は神であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26047', '43', '1', '2', 'この言は初めに神と共にあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26048', '43', '1', '3', 'すべてのものは、これによってできた。できたもののうち、一つとしてこれによらないものはなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26049', '43', '1', '4', 'この言に命があった。そしてこの命は人の光であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26050', '43', '1', '5', '光はやみの中に輝いている。そして、やみはこれに勝たなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26051', '43', '1', '6', 'ここにひとりの人があって、神からつかわされていた。その名をヨハネと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26052', '43', '1', '7', 'この人はあかしのためにきた。光についてあかしをし、彼によってすべての人が信じるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26053', '43', '1', '8', '彼は光ではなく、ただ、光についてあかしをするためにきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26054', '43', '1', '9', 'すべての人を照すまことの光があって、世にきた。');
INSERT INTO `bible_verses_kougo` VALUES ('26055', '43', '1', '10', '彼は世にいた。そして、世は彼によってできたのであるが、世は彼を知らずにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('26056', '43', '1', '11', '彼は自分のところにきたのに、自分の民は彼を受けいれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26057', '43', '1', '12', 'しかし、彼を受けいれた者、すなわち、その名を信じた人々には、彼は神の子となる力を与えたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26058', '43', '1', '13', 'それらの人は、血すじによらず、肉の欲によらず、また、人の欲にもよらず、ただ神によって生れたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26059', '43', '1', '14', 'そして言は肉体となり、わたしたちのうちに宿った。わたしたちはその栄光を見た。それは父のひとり子としての栄光であって、めぐみとまこととに満ちていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26060', '43', '1', '15', 'ヨハネは彼についてあかしをし、叫んで言った、「『わたしのあとに来るかたは、わたしよりもすぐれたかたである。わたしよりも先におられたからである』とわたしが言ったのは、この人のことである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26061', '43', '1', '16', 'わたしたちすべての者は、その満ち満ちているものの中から受けて、めぐみにめぐみを加えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26062', '43', '1', '17', '律法はモーセをとおして与えられ、めぐみとまこととは、イエス・キリストをとおしてきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26063', '43', '1', '18', '神を見た者はまだひとりもいない。ただ父のふところにいるひとり子なる神だけが、神をあらわしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26064', '43', '1', '19', 'さて、ユダヤ人たちが、エルサレムから祭司たちやレビ人たちをヨハネのもとにつかわして、「あなたはどなたですか」と問わせたが、その時ヨハネが立てたあかしは、こうであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26065', '43', '1', '20', 'すなわち、彼は告白して否まず、「わたしはキリストではない」と告白した。');
INSERT INTO `bible_verses_kougo` VALUES ('26066', '43', '1', '21', 'そこで、彼らは問うた、「それでは、どなたなのですか、あなたはエリヤですか」。彼は「いや、そうではない」と言った。「では、あの預言者ですか」。彼は「いいえ」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('26067', '43', '1', '22', 'そこで、彼らは言った、「あなたはどなたですか。わたしたちをつかわした人々に、答を持って行けるようにしていただきたい。あなた自身をだれだと考えるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26068', '43', '1', '23', '彼は言った、「わたしは、預言者イザヤが言ったように、『主の道をまっすぐにせよと荒野で呼ばわる者の声』である」。');
INSERT INTO `bible_verses_kougo` VALUES ('26069', '43', '1', '24', 'つかわされた人たちは、パリサイ人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26070', '43', '1', '25', '彼らはヨハネに問うて言った、「では、あなたがキリストでもエリヤでもまたあの預言者でもないのなら、なぜバプテスマを授けるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26071', '43', '1', '26', 'ヨハネは彼らに答えて言った、「わたしは水でバプテスマを授けるが、あなたがたの知らないかたが、あなたがたの中に立っておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('26072', '43', '1', '27', 'それがわたしのあとにあとにおいでになる方であって、わたしはその人のくつのひもを解く値うちもない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26073', '43', '1', '28', 'これらのことは、ヨハネがバプテスマを授けていたヨルダンの向こうのベタニヤであったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26074', '43', '1', '29', 'その翌日、ヨハネはイエスが自分の方にこられるのを見て言った、「見よ、世の罪を取り除く神の小羊。');
INSERT INTO `bible_verses_kougo` VALUES ('26075', '43', '1', '30', '『わたしのあとに来るかたは、わたしよりもすぐれたかたである。わたしよりも先におられたからである』とわたしが言ったのは、この人のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('26076', '43', '1', '31', 'わたしはこのかたを知らなかった。しかし、このかたがイスラエルに現れてくださるそのことのために、わたしはきて、水でバプテスマを授けているのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26077', '43', '1', '32', 'ヨハネはまたあかしをして言った、「わたしは、御霊がはとのように天から下って、彼の上にとどまるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('26078', '43', '1', '33', 'わたしはこの人を知らなかった。しかし、水でバプテスマを授けるようにと、わたしをおつかわしになったそのかたが、わたしに言われた、『ある人の上に、御霊が下ってとどまるのを見たら、その人こそは、御霊によってバプテスマを授けるかたである』。');
INSERT INTO `bible_verses_kougo` VALUES ('26079', '43', '1', '34', 'わたしはそれを見たので、このかたこそ神の子であると、あかしをしたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26080', '43', '1', '35', 'その翌日、ヨハネはまたふたりの弟子たちと一緒に立っていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('26081', '43', '1', '36', 'イエスが歩いておられるのに目をとめて言った、「見よ、神の小羊」。');
INSERT INTO `bible_verses_kougo` VALUES ('26082', '43', '1', '37', 'そのふたりの弟子は、ヨハネがそう言うのを聞いて、イエスについて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26083', '43', '1', '38', 'イエスはふり向き、彼らがついてくるのを見て言われた、「何か願いがあるのか」。彼らは言った、「ラビ（訳して言えば、先生）どこにおとまりなのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26084', '43', '1', '39', 'イエスは彼らに言われた、「きてごらんなさい。そうしたらわかるだろう」。そこで彼らはついて行って、イエスの泊まっておられる所を見た。そして、その日はイエスのところに泊まった。時は午後四時ごろであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26085', '43', '1', '40', 'ヨハネから聞いて、イエスについて行ったふたりのうちのひとりは、シモン・ペテロの兄弟アンデレであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26086', '43', '1', '41', '彼はまず自分の兄弟シモンに出会って言った、「わたしたちはメシヤ（訳せば、キリスト）にいま出会った」。');
INSERT INTO `bible_verses_kougo` VALUES ('26087', '43', '1', '42', 'そしてシモンをイエスのもとにつれてきた。イエスは彼に目をとめて言われた、「あなたはヨハネの子シモンである。あなたをケパ（訳せば、ペテロ）と呼ぶことにする」。');
INSERT INTO `bible_verses_kougo` VALUES ('26088', '43', '1', '43', 'その翌日、イエスはガリラヤに行こうとされたが、ピリポに出会って言われた、「わたしに従ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26089', '43', '1', '44', 'ピリポは、アンデレとペテロとの町ベツサイダの人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26090', '43', '1', '45', 'このピリポがナタナエルに出会って言った、「わたしたちは、モーセが律法の中にしるしており、預言者たちがしるしていた人、ヨセフの子、ナザレのイエスにいま出会った」。');
INSERT INTO `bible_verses_kougo` VALUES ('26091', '43', '1', '46', 'ナタナエルは彼に言った、「ナザレから、なんのよいものが出ようか」。ピリポは彼に言った、「きて見なさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26092', '43', '1', '47', 'イエスはナタナエルが自分の方に来るのを見て、彼について言われた、「見よ、あの人こそ、ほんとうのイスラエル人である。その心には偽りがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26093', '43', '1', '48', 'ナタナエルは言った、「どうしてわたしをご存じなのですか」。イエスは答えて言われた、「ピリポがあなたを呼ぶ前に、わたしはあなたが、いちじくの木の下にいるのを見た」。');
INSERT INTO `bible_verses_kougo` VALUES ('26094', '43', '1', '49', 'ナタナエルは答えた、「先生、あなたは神の子です。あなたはイスラエルの王です」。');
INSERT INTO `bible_verses_kougo` VALUES ('26095', '43', '1', '50', 'イエスは答えて言われた、「あなたが、いちじくの木の下にいるのを見たと、わたしが言ったので信じるのか。これよりも、もっと大きなことを、あなたは見るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26096', '43', '1', '51', 'また言われた、「よくよくあなたがたに言っておく。天が開けて、神の御使たちが人の子の上に上り下りするのを、あなたがたは見るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26097', '43', '2', '1', '三日目にガリラヤのカナに婚礼があって、イエスの母がそこにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('26098', '43', '2', '2', 'イエスも弟子たちも、その婚礼に招かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26099', '43', '2', '3', 'ぶどう酒がなくなったので、母はイエスに言った、「ぶどう酒がなくなってしまいました」。');
INSERT INTO `bible_verses_kougo` VALUES ('26100', '43', '2', '4', 'イエスは母に言われた、「婦人よ、あなたは、わたしと、なんの係わりがありますか。わたしの時は、まだきていません」。');
INSERT INTO `bible_verses_kougo` VALUES ('26101', '43', '2', '5', '母は僕たちに言った、「このかたが、あなたがたに言いつけることは、なんでもして下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26102', '43', '2', '6', 'そこには、ユダヤ人のきよめのならわしに従って、それぞれ四、五斗もはいる石の水がめが、六つ置いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26103', '43', '2', '7', 'イエスは彼らに「かめに水をいっぱい入れなさい」と言われたので、彼らは口のところまでいっぱいに入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('26104', '43', '2', '8', 'そこで彼らに言われた、「さあ、くんで、料理がしらのところに持って行きなさい」。すると、彼らは持って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26105', '43', '2', '9', '料理がしらは、ぶどう酒になった水をなめてみたが、それがどこからきたのか知らなかったので、（水をくんだ僕たちは知っていた）花婿を呼んで');
INSERT INTO `bible_verses_kougo` VALUES ('26106', '43', '2', '10', '言った、「どんな人でも、初めによいぶどう酒を出して、酔いがまわったころにわるいのを出すものだ。それだのに、あなたはよいぶどう酒を今までとっておかれました」。');
INSERT INTO `bible_verses_kougo` VALUES ('26107', '43', '2', '11', 'イエスは、この最初のしるしをガリラヤのカナで行い、その栄光を現された。そして弟子たちはイエスを信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26108', '43', '2', '12', 'そののち、イエスは、その母、兄弟たち、弟子たちと一緒に、カペナウムに下って、幾日かそこにとどまられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26109', '43', '2', '13', 'さて、ユダヤ人の過越の祭が近づいたので、イエスはエルサレムに上られた。');
INSERT INTO `bible_verses_kougo` VALUES ('26110', '43', '2', '14', 'そして牛、羊、はとを売る者や両替する者などが宮の庭にすわり込んでいるのをごらんになって、');
INSERT INTO `bible_verses_kougo` VALUES ('26111', '43', '2', '15', 'なわでむちを造り、羊も牛もみな宮から追いだし、両替人の金を散らし、その台をひっくりかえし、');
INSERT INTO `bible_verses_kougo` VALUES ('26112', '43', '2', '16', 'はとを売る人々には「これらのものを持って、ここから出て行け。わたしの父の家を商売の家とするな」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26113', '43', '2', '17', '弟子たちは、「あなたの家を思う熱心が、わたしを食いつくすであろう」と書いてあることを思い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('26114', '43', '2', '18', 'そこで、ユダヤ人はイエスに言った、「こんなことをするからには、どんなしるしをわたしたちに見せてくれますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26115', '43', '2', '19', 'イエスは彼らに答えて言われた、「この神殿をこわしたら、わたしは三日のうちに、それを起すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26116', '43', '2', '20', 'そこで、ユダヤ人たちは言った、「この神殿を建てるのには、四十六年もかかっています。それだのに、あなたは三日のうちに、それを建てるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26117', '43', '2', '21', 'イエスは自分のからだである神殿のことを言われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26118', '43', '2', '22', 'それで、イエスが死人の中からよみがえったとき、弟子たちはイエスがこう言われたことを思い出して、聖書とイエスのこの言葉とを信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26119', '43', '2', '23', '過越の祭の間、イエスがエルサレムに滞在しておられたとき、多くの人々は、その行われたしるしを見て、イエスの名を信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26120', '43', '2', '24', 'しかしイエスご自身は、彼らに自分をお任せにならなかった。それは、すべての人を知っておられ、');
INSERT INTO `bible_verses_kougo` VALUES ('26121', '43', '2', '25', 'また人についてあかしする者を、必要とされなかったからである。それは、ご自身人の心の中にあることを知っておられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26122', '43', '3', '1', 'パリサイ人のひとりで、その名をニコデモというユダヤ人の指導者があった。');
INSERT INTO `bible_verses_kougo` VALUES ('26123', '43', '3', '2', 'この人が夜イエスのもとにきて言った、「先生、わたしたちはあなたが神からこられた教師であることを知っています。神がご一緒でないなら、あなたがなさっておられるようなしるしは、だれにもできはしません」。');
INSERT INTO `bible_verses_kougo` VALUES ('26124', '43', '3', '3', 'イエスは答えて言われた、「よくよくあなたに言っておく。だれでも新しく生れなければ、神の国を見ることはできない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26125', '43', '3', '4', 'ニコデモは言った、「人は年をとってから生れることが、どうしてできますか。もう一度、母の胎にはいって生れることができましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26126', '43', '3', '5', 'イエスは答えられた、「よくよくあなたに言っておく。だれでも、水と霊とから生れなければ、神の国にはいることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('26127', '43', '3', '6', '肉から生れる者は肉であり、霊から生れる者は霊である。');
INSERT INTO `bible_verses_kougo` VALUES ('26128', '43', '3', '7', 'あなたがたは新しく生れなければならないと、わたしが言ったからとて、不思議に思うには及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('26129', '43', '3', '8', '風は思いのままに吹く。あなたはその音を聞くが、それがどこからきて、どこへ行くかは知らない。霊から生れる者もみな、それと同じである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26130', '43', '3', '9', 'ニコデモはイエスに答えて言った、「どうして、そんなことがあり得ましょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26131', '43', '3', '10', 'イエスは彼に答えて言われた、「あなたはイスラエルの教師でありながら、これぐらいのことがわからないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26132', '43', '3', '11', 'よくよく言っておく。わたしたちは自分の知っていることを語り、また自分の見たことをあかししているのに、あなたがたはわたしたちのあかしを受けいれない。');
INSERT INTO `bible_verses_kougo` VALUES ('26133', '43', '3', '12', 'わたしが地上のことを語っているのに、あなたがたが信じないならば、天上のことを語った場合、どうしてそれを信じるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('26134', '43', '3', '13', '天から下ってきた者、すなわち人の子のほかには、だれも天に上った者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('26135', '43', '3', '14', 'そして、ちょうどモーセが荒野でへびを上げたように、人の子もまた上げられなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('26136', '43', '3', '15', 'それは彼を信じる者が、すべて永遠の命を得るためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26137', '43', '3', '16', '神はそのひとり子を賜わったほどに、この世を愛して下さった。それは御子を信じる者がひとりも滅びないで、永遠の命を得るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26138', '43', '3', '17', '神が御子を世につかわされたのは、世をさばくためではなく、御子によって、この世が救われるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26139', '43', '3', '18', '彼を信じる者は、さばかれない。信じない者は、すでにさばかれている。神のひとり子の名を信じることをしないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26140', '43', '3', '19', 'そのさばきというのは、光がこの世にきたのに、人々はそのおこないが悪いために、光よりもやみの方を愛したことである。');
INSERT INTO `bible_verses_kougo` VALUES ('26141', '43', '3', '20', '悪を行っている者はみな光を憎む。そして、そのおこないが明るみに出されるのを恐れて、光にこようとはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('26142', '43', '3', '21', 'しかし、真理を行っている者は光に来る。その人のおこないの、神にあってなされたということが、明らかにされるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26143', '43', '3', '22', 'こののち、イエスは弟子たちとユダヤの地に行き、彼らと一緒にそこに滞在して、バプテスマを授けておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26144', '43', '3', '23', 'ヨハネもサリムに近いアイノンで、バプテスマを授けていた。そこには水がたくさんあったからである。人々がぞくぞくとやってきてバプテスマを受けていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26145', '43', '3', '24', 'そのとき、ヨハネはまだ獄に入れられてはいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26146', '43', '3', '25', 'ところが、ヨハネの弟子たちとひとりのユダヤ人との間に、きよめのことで争論が起った。');
INSERT INTO `bible_verses_kougo` VALUES ('26147', '43', '3', '26', 'そこで彼らはヨハネのところにきて言った、「先生、ごらん下さい。ヨルダンの向こうであなたと一緒にいたことがあり、そして、あなたがあかしをしておられたあのかたが、バプテスマを授けており、皆の者が、そのかたのところへ出かけています」。');
INSERT INTO `bible_verses_kougo` VALUES ('26148', '43', '3', '27', 'ヨハネは答えて言った、「人は天から与えられなければ、何ものも受けることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('26149', '43', '3', '28', '『わたしはキリストではなく、そのかたよりも先につかわされた者である』と言ったことをあかししてくれるのは、あなたがた自身である。');
INSERT INTO `bible_verses_kougo` VALUES ('26150', '43', '3', '29', '花嫁をもつ者は花婿である。花婿の友人は立って彼の声を聞き、その声を聞いて大いに喜ぶ。こうして、この喜びはわたしに満ち足りている。');
INSERT INTO `bible_verses_kougo` VALUES ('26151', '43', '3', '30', '彼は必ず栄え、わたしは衰える。');
INSERT INTO `bible_verses_kougo` VALUES ('26152', '43', '3', '31', '上から来る者は、すべてのものの上にある。地から出る者は、地に属する者であって、地のことを語る。天から来る者は、すべてのものの上にある。');
INSERT INTO `bible_verses_kougo` VALUES ('26153', '43', '3', '32', '彼はその見たところ、聞いたところをあかししているが、だれもそのあかしを受けいれない。');
INSERT INTO `bible_verses_kougo` VALUES ('26154', '43', '3', '33', 'しかし、そのあかしを受けいれる者は、神がまことであることを、たしかに認めたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26155', '43', '3', '34', '神がおつかわしになったかたは、神の言葉を語る。神は聖霊を限りなく賜うからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26156', '43', '3', '35', '父は御子を愛して、万物をその手にお与えになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26157', '43', '3', '36', '御子を信じる者は永遠の命をもつ。御子に従わない者は、命にあずかることがないばかりか、神の怒りがその上にとどまるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26158', '43', '4', '1', 'イエスが、ヨハネよりも多く弟子をつくり、またバプテスマを授けておられるということを、パリサイ人たちが聞き、それを主が知られたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('26159', '43', '4', '2', '（しかし、イエスみずからが、バプテスマをお授けになったのではなく、その弟子たちであった）');
INSERT INTO `bible_verses_kougo` VALUES ('26160', '43', '4', '3', 'ユダヤを去って、またガリラヤへ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26161', '43', '4', '4', 'しかし、イエスはサマリヤを通過しなければならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26162', '43', '4', '5', 'そこで、イエスはサマリヤのスカルという町においでになった。この町は、ヤコブがその子ヨセフに与えた土地の近くにあったが、');
INSERT INTO `bible_verses_kougo` VALUES ('26163', '43', '4', '6', 'そこにヤコブの井戸があった。イエスは旅の疲れを覚えて、そのまま、この井戸のそばにすわっておられた。時は昼の十二時ごろであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26164', '43', '4', '7', 'ひとりのサマリヤの女が水をくみにきたので、イエスはこの女に、「水を飲ませて下さい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26165', '43', '4', '8', '弟子たちは食物を買いに町に行っていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26166', '43', '4', '9', 'すると、サマリヤの女はイエスに言った、「あなたはユダヤ人でありながら、どうしてサマリヤの女のわたしに、飲ませてくれとおっしゃるのですか」。これは、ユダヤ人はサマリヤ人と交際していなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26167', '43', '4', '10', 'イエスは答えて言われた、「もしあなたが神の賜物のことを知り、また、『水を飲ませてくれ』と言った者が、だれであるか知っていたならば、あなたの方から願い出て、その人から生ける水をもらったことであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26168', '43', '4', '11', '女はイエスに言った、「主よ、あなたは、くむ物をお持ちにならず、その上、井戸は深いのです。その生ける水を、どこから手に入れるのですか。');
INSERT INTO `bible_verses_kougo` VALUES ('26169', '43', '4', '12', 'あなたは、この井戸を下さったわたしたちの父ヤコブよりも、偉いかたなのですか。ヤコブ自身も飲み、その子らも、その家畜も、この井戸から飲んだのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('26170', '43', '4', '13', 'イエスは女に答えて言われた、「この水を飲む者はだれでも、またかわくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26171', '43', '4', '14', 'しかし、わたしが与える水を飲む者は、いつまでも、かわくことがないばかりか、わたしが与える水は、その人のうちで泉となり、永遠の命に至る水が、わきあがるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26172', '43', '4', '15', '女はイエスに言った、「主よ、わたしがかわくことがなく、また、ここにくみにこなくてもよいように、その水をわたしに下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26173', '43', '4', '16', 'イエスは女に言われた、「あなたの夫を呼びに行って、ここに連れてきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26174', '43', '4', '17', '女は答えて言った、「わたしには夫はありません」。イエスは女に言われた、「夫がないと言ったのは、もっともだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26175', '43', '4', '18', 'あなたには五人の夫があったが、今のはあなたの夫ではない。あなたの言葉のとおりである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26176', '43', '4', '19', '女はイエスに言った、「主よ、わたしはあなたを預言者と見ます。');
INSERT INTO `bible_verses_kougo` VALUES ('26177', '43', '4', '20', 'わたしたちの先祖は、この山で礼拝をしたのですが、あなたがたは礼拝すべき場所は、エルサレムにあると言っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('26178', '43', '4', '21', 'イエスは女に言われた、「女よ、わたしの言うことを信じなさい。あなたがたが、この山でも、またエルサレムでもない所で、父を礼拝する時が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('26179', '43', '4', '22', 'あなたがたは自分の知らないものを拝んでいるが、わたしたちは知っているかたを礼拝している。救はユダヤ人から来るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26180', '43', '4', '23', 'しかし、まことの礼拝をする者たちが、霊とまこととをもって父を礼拝する時が来る。そうだ、今きている。父は、このような礼拝をする者たちを求めておられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26181', '43', '4', '24', '神は霊であるから、礼拝をする者も、霊とまこととをもって礼拝すべきである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26182', '43', '4', '25', '女はイエスに言った、「わたしは、キリストと呼ばれるメシヤがこられることを知っています。そのかたがこられたならば、わたしたちに、いっさいのことを知らせて下さるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26183', '43', '4', '26', 'イエスは女に言われた、「あなたと話をしているこのわたしが、それである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26184', '43', '4', '27', 'そのとき、弟子たちが帰って来て、イエスがひとりの女と話しておられるのを見て不思議に思ったが、しかし、「何を求めておられますか」とも、「何を彼女と話しておられるのですか」とも、尋ねる者はひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26185', '43', '4', '28', 'この女は水がめをそのままそこに置いて町に行き、人々に言った、');
INSERT INTO `bible_verses_kougo` VALUES ('26186', '43', '4', '29', '「わたしのしたことを何もかも、言いあてた人がいます。さあ、見にきてごらんなさい。もしかしたら、この人がキリストかも知れません」。');
INSERT INTO `bible_verses_kougo` VALUES ('26187', '43', '4', '30', '人々は町を出て、ぞくぞくとイエスのところへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26188', '43', '4', '31', 'その間に弟子たちはイエスに、「先生、召しあがってください」とすすめた。');
INSERT INTO `bible_verses_kougo` VALUES ('26189', '43', '4', '32', 'ところが、イエスは言われた、「わたしには、あなたがたの知らない食物がある」。');
INSERT INTO `bible_verses_kougo` VALUES ('26190', '43', '4', '33', 'そこで、弟子たちが互に言った、「だれかが、何か食べるものを持ってきてさしあげたのであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26191', '43', '4', '34', 'イエスは彼らに言われた、「わたしの食物というのは、わたしをつかわされたかたのみこころを行い、そのみわざをなし遂げることである。');
INSERT INTO `bible_verses_kougo` VALUES ('26192', '43', '4', '35', 'あなたがたは、刈入れ時が来るまでには、まだ四か月あると、言っているではないか。しかし、わたしはあなたがたに言う。目をあげて畑を見なさい。はや色づいて刈入れを待っている。');
INSERT INTO `bible_verses_kougo` VALUES ('26193', '43', '4', '36', '刈る者は報酬を受けて、永遠の命に至る実を集めている。まく者も刈る者も、共々に喜ぶためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26194', '43', '4', '37', 'そこで、『ひとりがまき、ひとりが刈る』ということわざが、ほんとうのこととなる。');
INSERT INTO `bible_verses_kougo` VALUES ('26195', '43', '4', '38', 'わたしは、あなたがたをつかわして、あなたがたがそのために労苦しなかったものを刈りとらせた。ほかの人々が労苦し、あなたがたは、彼らの労苦の実にあずかっているのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26196', '43', '4', '39', 'さて、この町からきた多くのサマリヤ人は、「この人は、わたしのしたことを何もかも言いあてた」とあかしした女の言葉によって、イエスを信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26197', '43', '4', '40', 'そこで、サマリヤ人たちはイエスのもとにきて、自分たちのところに滞在していただきたいと願ったので、イエスはそこにふつか滞在された。');
INSERT INTO `bible_verses_kougo` VALUES ('26198', '43', '4', '41', 'そしてなお多くの人々が、イエスの言葉を聞いて信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26199', '43', '4', '42', '彼らは女に言った、「わたしたちが信じるのは、もうあなたが話してくれたからではない。自分自身で親しく聞いて、この人こそまことに世の救主であることが、わかったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26200', '43', '4', '43', 'ふつかの後に、イエスはここを去ってガリラヤへ行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26201', '43', '4', '44', 'イエスはみずからはっきり、「預言者は自分の故郷では敬われないものだ」と言われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26202', '43', '4', '45', 'ガリラヤに着かれると、ガリラヤの人たちはイエスを歓迎した。それは、彼らも祭に行っていたので、その祭の時、イエスがエルサレムでなされたことをことごとく見ていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26203', '43', '4', '46', 'イエスは、またガリラヤのカナに行かれた。そこは、かつて水をぶどう酒にかえられた所である。ところが、病気をしているむすこを持つある役人がカペナウムにいた。');
INSERT INTO `bible_verses_kougo` VALUES ('26204', '43', '4', '47', 'この人が、ユダヤからガリラヤにイエスのきておられることを聞き、みもとにきて、カペナウムに下って、彼の子をなおしていただきたいと、願った。その子が死にかかっていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26205', '43', '4', '48', 'そこで、イエスは彼に言われた、「あなたがたは、しるしと奇跡とを見ない限り、決して信じないだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26206', '43', '4', '49', 'この役人はイエスに言った、「主よ、どうぞ、子供が死なないうちにきて下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26207', '43', '4', '50', 'イエスは彼に言われた、「お帰りなさい。あなたのむすこは助かるのだ」。彼は自分に言われたイエスの言葉を信じて帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26208', '43', '4', '51', 'その下って行く途中、僕たちが彼に出会い、その子が助かったことを告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('26209', '43', '4', '52', 'そこで、彼は僕たちに、そのなおりはじめた時刻を尋ねてみたら、「きのうの午後一時に熱が引きました」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('26210', '43', '4', '53', 'それは、イエスが「あなたのむすこは助かるのだ」と言われたのと同じ時刻であったことを、この父は知って、彼自身もその家族一同も信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26211', '43', '4', '54', 'これは、イエスがユダヤからガリラヤにきてなされた第二のしるしである。');
INSERT INTO `bible_verses_kougo` VALUES ('26212', '43', '5', '1', 'こののち、ユダヤ人の祭があったので、イエスはエルサレムに上られた。');
INSERT INTO `bible_verses_kougo` VALUES ('26213', '43', '5', '2', 'エルサレムにある羊の門のそばに、ヘブル語でベテスダと呼ばれる池があった。そこには五つの廊があった。');
INSERT INTO `bible_verses_kougo` VALUES ('26214', '43', '5', '3', 'その廊の中には、病人、盲人、足なえ、やせ衰えた者などが、大ぜいからだを横たえていた。〔彼らは水の動くのを待っていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26215', '43', '5', '4', 'それは、時々、主の御使がこの池に降りてきて水を動かすことがあるが、水が動いた時まっ先にはいる者は、どんな病気にかかっていても、いやされたからである。〕');
INSERT INTO `bible_verses_kougo` VALUES ('26216', '43', '5', '5', 'さて、そこに三十八年のあいだ、病気に悩んでいる人があった。');
INSERT INTO `bible_verses_kougo` VALUES ('26217', '43', '5', '6', 'イエスはその人が横になっているのを見、また長い間わずらっていたのを知って、その人に「なおりたいのか」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26218', '43', '5', '7', 'この病人はイエスに答えた、「主よ、水が動く時に、わたしを池の中に入れてくれる人がいません。わたしがはいりかけると、ほかの人が先に降りて行くのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('26219', '43', '5', '8', 'イエスは彼に言われた、「起きて、あなたの床を取りあげ、そして歩きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26220', '43', '5', '9', 'すると、この人はすぐにいやされ、床をとりあげて歩いて行った。 その日は安息日であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26221', '43', '5', '10', 'そこでユダヤ人たちは、そのいやされた人に言った、「きょうは安息日だ。床を取りあげるのは、よろしくない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26222', '43', '5', '11', '彼は答えた、「わたしをなおして下さったかたが、床を取りあげて歩けと、わたしに言われました」。');
INSERT INTO `bible_verses_kougo` VALUES ('26223', '43', '5', '12', '彼らは尋ねた、「取りあげて歩けと言った人は、だれか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26224', '43', '5', '13', 'しかし、このいやされた人は、それがだれであるか知らなかった。群衆がその場にいたので、イエスはそっと出て行かれたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26225', '43', '5', '14', 'そののち、イエスは宮でその人に出会ったので、彼に言われた、「ごらん、あなたはよくなった。もう罪を犯してはいけない。何かもっと悪いことが、あなたの身に起るかも知れないから」。');
INSERT INTO `bible_verses_kougo` VALUES ('26226', '43', '5', '15', '彼は出て行って、自分をいやしたのはイエスであったと、ユダヤ人たちに告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('26227', '43', '5', '16', 'そのためユダヤ人たちは、安息日にこのようなことをしたと言って、イエスを責めた。');
INSERT INTO `bible_verses_kougo` VALUES ('26228', '43', '5', '17', 'そこで、イエスは彼らに答えられた、「わたしの父は今に至るまで働いておられる。わたしも働くのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26229', '43', '5', '18', 'このためにユダヤ人たちは、ますますイエスを殺そうと計るようになった。それは、イエスが安息日を破られたばかりではなく、神を自分の父と呼んで、自分を神と等しいものとされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26230', '43', '5', '19', 'さて、イエスは彼らに答えて言われた、「よくよくあなたがたに言っておく。子は父のなさることを見てする以外に、自分からは何事もすることができない。父のなさることであればすべて、子もそのとおりにするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26231', '43', '5', '20', 'なぜなら、父は子を愛して、みずからなさることは、すべて子にお示しになるからである。そして、それよりもなお大きなわざを、お示しになるであろう。あなたがたが、それによって不思議に思うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26232', '43', '5', '21', 'すなわち、父が死人を起して命をお与えになるように、子もまた、そのこころにかなう人々に命を与えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26233', '43', '5', '22', '父はだれをもさばかない。さばきのことはすべて、子にゆだねられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26234', '43', '5', '23', 'それは、すべての人が父を敬うと同様に、子を敬うためである。子を敬わない者は、子をつかわされた父をも敬わない。');
INSERT INTO `bible_verses_kougo` VALUES ('26235', '43', '5', '24', 'よくよくあなたがたに言っておく。わたしの言葉を聞いて、わたしをつかわされたかたを信じる者は、永遠の命を受け、またさばかれることがなく、死から命に移っているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26236', '43', '5', '25', 'よくよくあなたがたに言っておく。死んだ人たちが、神の子の声を聞く時が来る。今すでにきている。そして聞く人は生きるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26237', '43', '5', '26', 'それは、父がご自分のうちに生命をお持ちになっていると同様に、子にもまた、自分のうちに生命を持つことをお許しになったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26238', '43', '5', '27', 'そして子は人の子であるから、子にさばきを行う権威をお与えになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26239', '43', '5', '28', 'このことを驚くには及ばない。墓の中にいる者たちがみな神の子の声を聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('26240', '43', '5', '29', '善をおこなった人々は、生命を受けるためによみがえり、悪をおこなった人々は、さばきを受けるためによみがえって、それぞれ出てくる時が来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26241', '43', '5', '30', 'わたしは、自分からは何事もすることができない。ただ聞くままにさばくのである。そして、わたしのこのさばきは正しい。それは、わたし自身の考えでするのではなく、わたしをつかわされたかたの、み旨を求めているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26242', '43', '5', '31', 'もし、わたしが自分自身についてあかしをするならば、わたしのあかしはほんとうではない。');
INSERT INTO `bible_verses_kougo` VALUES ('26243', '43', '5', '32', 'わたしについてあかしをするかたはほかにあり、そして、その人がするあかしがほんとうであることを、わたしは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('26244', '43', '5', '33', 'あなたがたはヨハネのもとへ人をつかわしたが、そのとき彼は真理についてあかしをした。');
INSERT INTO `bible_verses_kougo` VALUES ('26245', '43', '5', '34', 'わたしは人からあかしを受けないが、このことを言うのは、あなたがたが救われるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26246', '43', '5', '35', 'ヨハネは燃えて輝くあかりであった。あなたがたは、しばらくの間その光を喜び楽しもうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('26247', '43', '5', '36', 'しかし、わたしには、ヨハネのあかしよりも、もっと力あるあかしがある。父がわたしに成就させようとしてお与えになったわざ、すなわち、今わたしがしているこのわざが、父のわたしをつかわされたことをあかししている。');
INSERT INTO `bible_verses_kougo` VALUES ('26248', '43', '5', '37', 'また、わたしをつかわされた父も、ご自分でわたしについてあかしをされた。あなたがたは、まだそのみ声を聞いたこともなく、そのみ姿を見たこともない。');
INSERT INTO `bible_verses_kougo` VALUES ('26249', '43', '5', '38', 'また、神がつかわされた者を信じないから、神の御言はあなたがたのうちにとどまっていない。');
INSERT INTO `bible_verses_kougo` VALUES ('26250', '43', '5', '39', 'あなたがたは、聖書の中に永遠の命があると思って調べているが、この聖書は、わたしについてあかしをするものである。');
INSERT INTO `bible_verses_kougo` VALUES ('26251', '43', '5', '40', 'しかも、あなたがたは、命を得るためにわたしのもとにこようともしない。');
INSERT INTO `bible_verses_kougo` VALUES ('26252', '43', '5', '41', 'わたしは人からの誉を受けることはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('26253', '43', '5', '42', 'しかし、あなたがたのうちには神を愛する愛がないことを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('26254', '43', '5', '43', 'わたしは父の名によってきたのに、あなたがたはわたしを受けいれない。もし、ほかの人が彼自身の名によって来るならば、その人を受けいれるのであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26255', '43', '5', '44', '互に誉を受けながら、ただひとりの神からの誉を求めようとしないあなたがたは、どうして信じることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('26256', '43', '5', '45', 'わたしがあなたがたのことを父に訴えると、考えてはいけない。あなたがたを訴える者は、あなたがたが頼みとしているモーセその人である。');
INSERT INTO `bible_verses_kougo` VALUES ('26257', '43', '5', '46', 'もし、あなたがたがモーセを信じたならば、わたしをも信じたであろう。モーセは、わたしについて書いたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26258', '43', '5', '47', 'しかし、モーセの書いたものを信じないならば、どうしてわたしの言葉を信じるだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26259', '43', '6', '1', 'そののち、イエスはガリラヤの海、すなわち、テベリヤ湖の向こう岸へ渡られた。');
INSERT INTO `bible_verses_kougo` VALUES ('26260', '43', '6', '2', 'すると、大ぜいの群衆がイエスについてきた。病人たちになさっていたしるしを見たからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26261', '43', '6', '3', 'イエスは山に登って、弟子たちと一緒にそこで座につかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26262', '43', '6', '4', '時に、ユダヤ人の祭である過越が間近になっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26263', '43', '6', '5', 'イエスは目をあげ、大ぜいの群衆が自分の方に集まって来るのを見て、ピリポに言われた、「どこからパンを買ってきて、この人々に食べさせようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26264', '43', '6', '6', 'これはピリポをためそうとして言われたのであって、ご自分ではしようとすることを、よくご承知であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26265', '43', '6', '7', 'すると、ピリポはイエスに答えた、「二百デナリのパンがあっても、めいめいが少しずついただくにも足りますまい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26266', '43', '6', '8', '弟子のひとり、シモン・ペテロの兄弟アンデレがイエスに言った、');
INSERT INTO `bible_verses_kougo` VALUES ('26267', '43', '6', '9', '「ここに、大麦のパン五つと、さかな二ひきとを持っている子供がいます。しかし、こんなに大ぜいの人では、それが何になりましょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26268', '43', '6', '10', 'イエスは「人々をすわらせなさい」と言われた。その場所には草が多かった。そこにすわった男の数は五千人ほどであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26269', '43', '6', '11', 'そこで、イエスはパンを取り、感謝してから、すわっている人々に分け与え、また、さかなをも同様にして、彼らの望むだけ分け与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26270', '43', '6', '12', '人々がじゅうぶんに食べたのち、イエスは弟子たちに言われた、「少しでもむだにならないように、パンくずのあまりを集めなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26271', '43', '6', '13', 'そこで彼らが集めると、五つの大麦のパンを食べて残ったパンくずは、十二のかごにいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26272', '43', '6', '14', '人々はイエスのなさったこのしるしを見て、「ほんとうに、この人こそ世にきたるべき預言者である」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26273', '43', '6', '15', 'イエスは人々がきて、自分をとらえて王にしようとしていると知って、ただひとり、また山に退かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26274', '43', '6', '16', '夕方になったとき、弟子たちは海べに下り、');
INSERT INTO `bible_verses_kougo` VALUES ('26275', '43', '6', '17', '舟に乗って海を渡り、向こう岸のカペナウムに行きかけた。すでに暗くなっていたのに、イエスはまだ彼らのところにおいでにならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26276', '43', '6', '18', 'その上、強い風が吹いてきて、海は荒れ出した。');
INSERT INTO `bible_verses_kougo` VALUES ('26277', '43', '6', '19', '四、五十丁こぎ出したとき、イエスが海の上を歩いて舟に近づいてこられるのを見て、彼らは恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('26278', '43', '6', '20', 'すると、イエスは彼らに言われた、「わたしだ、恐れることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26279', '43', '6', '21', 'そこで、彼らは喜んでイエスを舟に迎えようとした。すると舟は、すぐ、彼らが行こうとしていた地に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('26280', '43', '6', '22', 'その翌日、海の向こう岸に立っていた群衆は、そこに小舟が一そうしかなく、またイエスは弟子たちと一緒に小舟にお乗りにならず、ただ弟子たちだけが船出したのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('26281', '43', '6', '23', 'しかし、数そうの小舟がテベリヤからきて、主が感謝されたのちパンを人々に食べさせた場所に近づいた。');
INSERT INTO `bible_verses_kougo` VALUES ('26282', '43', '6', '24', '群衆は、イエスも弟子たちもそこにいないと知って、それらの小舟に乗り、イエスをたずねてカペナウムに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26283', '43', '6', '25', 'そして、海の向こう岸でイエスに出会ったので言った、「先生、いつ、ここにおいでになったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26284', '43', '6', '26', 'イエスは答えて言われた、「よくよくあなたがたに言っておく。あなたがたがわたしを尋ねてきているのは、しるしを見たためではなく、パンを食べて満腹したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26285', '43', '6', '27', '朽ちる食物のためではなく、永遠の命に至る朽ちない食物のために働くがよい。これは人の子があなたがたに与えるものである。父なる神は、人の子にそれをゆだねられたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26286', '43', '6', '28', 'そこで、彼らはイエスに言った、「神のわざを行うために、わたしたちは何をしたらよいでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26287', '43', '6', '29', 'イエスは彼らに答えて言われた、「神がつかわされた者を信じることが、神のわざである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26288', '43', '6', '30', '彼らはイエスに言った、「わたしたちが見てあなたを信じるために、どんなしるしを行って下さいますか。どんなことをして下さいますか。');
INSERT INTO `bible_verses_kougo` VALUES ('26289', '43', '6', '31', 'わたしたちの先祖は荒野でマナを食べました。それは『天よりのパンを彼らに与えて食べさせた』と書いてあるとおりです」。');
INSERT INTO `bible_verses_kougo` VALUES ('26290', '43', '6', '32', 'そこでイエスは彼らに言われた、「よくよく言っておく。天からのパンをあなたがたに与えたのは、モーセではない。天からのまことのパンをあなたがたに与えるのは、わたしの父なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26291', '43', '6', '33', '神のパンは、天から下ってきて、この世に命を与えるものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26292', '43', '6', '34', '彼らはイエスに言った、「主よ、そのパンをいつもわたしたちに下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26293', '43', '6', '35', 'イエスは彼らに言われた、「わたしが命のパンである。わたしに来る者は決して飢えることがなく、わたしを信じる者は決してかわくことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('26294', '43', '6', '36', 'しかし、あなたがたに言ったが、あなたがたはわたしを見たのに信じようとはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('26295', '43', '6', '37', '父がわたしに与えて下さる者は皆、わたしに来るであろう。そして、わたしに来る者を決して拒みはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('26296', '43', '6', '38', 'わたしが天から下ってきたのは、自分のこころのままを行うためではなく、わたしをつかわされたかたのみこころを行うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26297', '43', '6', '39', 'わたしをつかわされたかたのみこころは、わたしに与えて下さった者を、わたしがひとりも失わずに、終りの日によみがえらせることである。');
INSERT INTO `bible_verses_kougo` VALUES ('26298', '43', '6', '40', 'わたしの父のみこころは、子を見て信じる者が、ことごとく永遠の命を得ることなのである。そして、わたしはその人々を終りの日によみがえらせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26299', '43', '6', '41', 'ユダヤ人らは、イエスが「わたしは天から下ってきたパンである」と言われたので、イエスについてつぶやき始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('26300', '43', '6', '42', 'そして言った、「これはヨセフの子イエスではないか。わたしたちはその父母を知っているではないか。わたしは天から下ってきたと、どうして今いうのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26301', '43', '6', '43', 'イエスは彼らに答えて言われた、「互につぶやいてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('26302', '43', '6', '44', 'わたしをつかわされた父が引きよせて下さらなければ、だれもわたしに来ることはできない。わたしは、その人々を終りの日によみがえらせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26303', '43', '6', '45', '預言者の書に、『彼らはみな神に教えられるであろう』と書いてある。父から聞いて学んだ者は、みなわたしに来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26304', '43', '6', '46', '神から出た者のほかに、だれかが父を見たのではない。その者だけが父を見たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26305', '43', '6', '47', 'よくよくあなたがたに言っておく。信じる者には永遠の命がある。');
INSERT INTO `bible_verses_kougo` VALUES ('26306', '43', '6', '48', 'わたしは命のパンである。');
INSERT INTO `bible_verses_kougo` VALUES ('26307', '43', '6', '49', 'あなたがたの先祖は荒野でマナを食べたが、死んでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('26308', '43', '6', '50', 'しかし、天から下ってきたパンを食べる人は、決して死ぬことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('26309', '43', '6', '51', 'わたしは天から下ってきた生きたパンである。それを食べる者は、いつまでも生きるであろう。わたしが与えるパンは、世の命のために与えるわたしの肉である」。');
INSERT INTO `bible_verses_kougo` VALUES ('26310', '43', '6', '52', 'そこで、ユダヤ人らが互に論じて言った、「この人はどうして、自分の肉をわたしたちに与えて食べさせることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26311', '43', '6', '53', 'イエスは彼らに言われた、「よくよく言っておく。人の子の肉を食べず、また、その血を飲まなければ、あなたがたの内に命はない。');
INSERT INTO `bible_verses_kougo` VALUES ('26312', '43', '6', '54', 'わたしの肉を食べ、わたしの血を飲む者には、永遠の命があり、わたしはその人を終りの日によみがえらせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26313', '43', '6', '55', 'わたしの肉はまことの食物、わたしの血はまことの飲み物である。');
INSERT INTO `bible_verses_kougo` VALUES ('26314', '43', '6', '56', 'わたしの肉を食べ、わたしの血を飲む者はわたしにおり、わたしもまたその人におる。');
INSERT INTO `bible_verses_kougo` VALUES ('26315', '43', '6', '57', '生ける父がわたしをつかわされ、また、わたしが父によって生きているように、わたしを食べる者もわたしによって生きるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26316', '43', '6', '58', '天から下ってきたパンは、先祖たちが食べたが死んでしまったようなものではない。このパンを食べる者は、いつまでも生きるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26317', '43', '6', '59', 'これらのことは、イエスがカペナウムの会堂で教えておられたときに言われたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('26318', '43', '6', '60', '弟子たちのうちの多くの者は、これを聞いて言った、「これは、ひどい言葉だ。だれがそんなことを聞いておられようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26319', '43', '6', '61', 'しかしイエスは、弟子たちがそのことでつぶやいているのを見破って、彼らに言われた、「このことがあなたがたのつまずきになるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26320', '43', '6', '62', 'それでは、もし人の子が前にいた所に上るのを見たら、どうなるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26321', '43', '6', '63', '人を生かすものは霊であって、肉はなんの役にも立たない。わたしがあなたがたに話した言葉は霊であり、また命である。');
INSERT INTO `bible_verses_kougo` VALUES ('26322', '43', '6', '64', 'しかし、あなたがたの中には信じない者がいる」。イエスは、初めから、だれが信じないか、また、だれが彼を裏切るかを知っておられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26323', '43', '6', '65', 'そしてイエスは言われた、「それだから、父が与えて下さった者でなければ、わたしに来ることはできないと、言ったのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26324', '43', '6', '66', 'それ以来、多くの弟子たちは去っていって、もはやイエスと行動を共にしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26325', '43', '6', '67', 'そこでイエスは十二弟子に言われた、「あなたがたも去ろうとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26326', '43', '6', '68', 'シモン・ペテロが答えた、「主よ、わたしたちは、だれのところに行きましょう。永遠の命の言をもっているのはあなたです。');
INSERT INTO `bible_verses_kougo` VALUES ('26327', '43', '6', '69', 'わたしたちは、あなたが神の聖者であることを信じ、また知っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('26328', '43', '6', '70', 'イエスは彼らに答えられた、「あなたがた十二人を選んだのは、わたしではなかったか。それだのに、あなたがたのうちのひとりは悪魔である」。');
INSERT INTO `bible_verses_kougo` VALUES ('26329', '43', '6', '71', 'これは、イスカリオテのシモンの子ユダをさして言われたのである。このユダは、十二弟子のひとりでありながら、イエスを裏切ろうとしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26330', '43', '7', '1', 'そののち、イエスはガリラヤを巡回しておられた。ユダヤ人たちが自分を殺そうとしていたので、ユダヤを巡回しようとはされなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26331', '43', '7', '2', '時に、ユダヤ人の仮庵の祭が近づいていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26332', '43', '7', '3', 'そこで、イエスの兄弟たちがイエスに言った、「あなたがしておられるわざを弟子たちにも見せるために、ここを去りユダヤに行ってはいかがです。');
INSERT INTO `bible_verses_kougo` VALUES ('26333', '43', '7', '4', '自分を公けにあらわそうと思っている人で、隠れて仕事をするものはありません。あなたがこれらのことをするからには、自分をはっきりと世にあらわしなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26334', '43', '7', '5', 'こう言ったのは、兄弟たちもイエスを信じていなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26335', '43', '7', '6', 'そこでイエスは彼らに言われた、「わたしの時はまだきていない。しかし、あなたがたの時はいつも備わっている。');
INSERT INTO `bible_verses_kougo` VALUES ('26336', '43', '7', '7', '世はあなたがたを憎み得ないが、わたしを憎んでいる。わたしが世のおこないの悪いことを、あかししているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26337', '43', '7', '8', 'あなたがたこそ祭に行きなさい。わたしはこの祭には行かない。わたしの時はまだ満ちていないから」。');
INSERT INTO `bible_verses_kougo` VALUES ('26338', '43', '7', '9', '彼らにこう言って、イエスはガリラヤにとどまっておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26339', '43', '7', '10', 'しかし、兄弟たちが祭に行ったあとで、イエスも人目にたたぬように、ひそかに行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26340', '43', '7', '11', 'ユダヤ人らは祭の時に、「あの人はどこにいるのか」と言って、イエスを捜していた。');
INSERT INTO `bible_verses_kougo` VALUES ('26341', '43', '7', '12', '群衆の中に、イエスについていろいろとうわさが立った。ある人々は、「あれはよい人だ」と言い、他の人々は、「いや、あれは群衆を惑わしている」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26342', '43', '7', '13', 'しかし、ユダヤ人らを恐れて、イエスのことを公然と口にする者はいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26343', '43', '7', '14', '祭も半ばになってから、イエスは宮に上って教え始められた。');
INSERT INTO `bible_verses_kougo` VALUES ('26344', '43', '7', '15', 'すると、ユダヤ人たちは驚いて言った、「この人は学問をしたこともないのに、どうして律法の知識をもっているのだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26345', '43', '7', '16', 'そこでイエスは彼らに答えて言われた、「わたしの教はわたし自身の教ではなく、わたしをつかわされたかたの教である。');
INSERT INTO `bible_verses_kougo` VALUES ('26346', '43', '7', '17', '神のみこころを行おうと思う者であれば、だれでも、わたしの語っているこの教が神からのものか、それとも、わたし自身から出たものか、わかるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26347', '43', '7', '18', '自分から出たことを語る者は、自分の栄光を求めるが、自分をつかわされたかたの栄光を求める者は真実であって、その人の内には偽りがない。');
INSERT INTO `bible_verses_kougo` VALUES ('26348', '43', '7', '19', 'モーセはあなたがたに律法を与えたではないか。それだのに、あなたがたのうちには、その律法を行う者がひとりもない。あなたがたは、なぜわたしを殺そうと思っているのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26349', '43', '7', '20', '群衆は答えた、「あなたは悪霊に取りつかれている。だれがあなたを殺そうと思っているものか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26350', '43', '7', '21', 'イエスは彼らに答えて言われた、「わたしが一つのわざをしたところ、あなたがたは皆それを見て驚いている。');
INSERT INTO `bible_verses_kougo` VALUES ('26351', '43', '7', '22', 'モーセはあなたがたに割礼を命じたので、（これは、実は、モーセから始まったのではなく、先祖たちから始まったものである）あなたがたは安息日にも人に割礼を施している。');
INSERT INTO `bible_verses_kougo` VALUES ('26352', '43', '7', '23', 'もし、モーセの律法が破られないように、安息日であっても割礼を受けるのなら、安息日に人の全身を丈夫にしてやったからといって、どうして、そんなにおこるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26353', '43', '7', '24', 'うわべで人をさばかないで、正しいさばきをするがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26354', '43', '7', '25', 'さて、エルサレムのある人たちが言った、「この人は人々が殺そうと思っている者ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('26355', '43', '7', '26', '見よ、彼は公然と語っているのに、人々はこれに対して何も言わない。役人たちは、この人がキリストであることを、ほんとうに知っているのではなかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('26356', '43', '7', '27', 'わたしたちはこの人がどこからきたのか知っている。しかし、キリストが現れる時には、どこから来るのか知っている者は、ひとりもいない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26357', '43', '7', '28', 'イエスは宮の内で教えながら、叫んで言われた、「あなたがたは、わたしを知っており、また、わたしがどこからきたかも知っている。しかし、わたしは自分からきたのではない。わたしをつかわされたかたは真実であるが、あなたがたは、そのかたを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('26358', '43', '7', '29', 'わたしは、そのかたを知っている。わたしはそのかたのもとからきた者で、そのかたがわたしをつかわされたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26359', '43', '7', '30', 'そこで人々はイエスを捕えようと計ったが、だれひとり手をかける者はなかった。イエスの時が、まだきていなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26360', '43', '7', '31', 'しかし、群衆の中の多くの者が、イエスを信じて言った、「キリストがきても、この人が行ったよりも多くのしるしを行うだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26361', '43', '7', '32', '群衆がイエスについてこのようなうわさをしているのを、パリサイ人たちは耳にした。そこで、祭司長たちやパリサイ人たちは、イエスを捕えようとして、下役どもをつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('26362', '43', '7', '33', 'イエスは言われた、「今しばらくの間、わたしはあなたがたと一緒にいて、それから、わたしをおつかわしになったかたのみもとに行く。');
INSERT INTO `bible_verses_kougo` VALUES ('26363', '43', '7', '34', 'あなたがたはわたしを捜すであろうが、見つけることはできない。そしてわたしのいる所に、あなたがたは来ることができない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26364', '43', '7', '35', 'そこでユダヤ人たちは互に言った、「わたしたちが見つけることができないというのは、どこへ行こうとしているのだろう。ギリシヤ人の中に離散している人たちのところにでも行って、ギリシヤ人を教えようというのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('26365', '43', '7', '36', 'また、『わたしを捜すが、見つけることはできない。そしてわたしのいる所には来ることができないだろう』と言ったその言葉は、どういう意味だろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26366', '43', '7', '37', '祭の終りの大事な日に、イエスは立って、叫んで言われた、「だれでもかわく者は、わたしのところにきて飲むがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('26367', '43', '7', '38', 'わたしを信じる者は、聖書に書いてあるとおり、その腹から生ける水が川となって流れ出るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26368', '43', '7', '39', 'これは、イエスを信じる人々が受けようとしている御霊をさして言われたのである。すなわち、イエスはまだ栄光を受けておられなかったので、御霊がまだ下っていなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26369', '43', '7', '40', '群衆のある者がこれらの言葉を聞いて、「このかたは、ほんとうに、あの預言者である」と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('26370', '43', '7', '41', 'ほかの人たちは「このかたはキリストである」と言い、また、ある人々は、「キリストはまさか、ガリラヤからは出てこないだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26371', '43', '7', '42', 'キリストは、ダビデの子孫から、またダビデのいたベツレヘムの村から出ると、聖書に書いてあるではないか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26372', '43', '7', '43', 'こうして、群衆の間にイエスのことで分争が生じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26373', '43', '7', '44', '彼らのうちのある人々は、イエスを捕えようと思ったが、だれひとり手をかける者はなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26374', '43', '7', '45', 'さて、下役どもが祭司長たちやパリサイ人たちのところに帰ってきたので、彼らはその下役どもに言った、「なぜ、あの人を連れてこなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26375', '43', '7', '46', '下役どもは答えた、「この人の語るように語った者は、これまでにありませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('26376', '43', '7', '47', 'パリサイ人たちが彼らに答えた、「あなたがたまでが、だまされているのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('26377', '43', '7', '48', '役人たちやパリサイ人たちの中で、ひとりでも彼を信じた者があっただろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('26378', '43', '7', '49', '律法をわきまえないこの群衆は、のろわれている」。');
INSERT INTO `bible_verses_kougo` VALUES ('26379', '43', '7', '50', '彼らの中のひとりで、以前にイエスに会いにきたことのあるニコデモが、彼らに言った、');
INSERT INTO `bible_verses_kougo` VALUES ('26380', '43', '7', '51', '「わたしたちの律法によれば、まずその人の言い分を聞き、その人のしたことを知った上でなければ、さばくことをしないのではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26381', '43', '7', '52', '彼らは答えて言った、「あなたもガリラヤ出なのか。よく調べてみなさい、ガリラヤからは預言者が出るものではないことが、わかるだろう」。 〔');
INSERT INTO `bible_verses_kougo` VALUES ('26382', '43', '7', '53', 'そして、人々はおのおの家に帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26383', '43', '8', '1', 'イエスはオリブ山に行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26384', '43', '8', '2', '朝早くまた宮にはいられると、人々が皆みもとに集まってきたので、イエスはすわって彼らを教えておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26385', '43', '8', '3', 'すると、律法学者たちやパリサイ人たちが、姦淫をしている時につかまえられた女をひっぱってきて、中に立たせた上、イエスに言った、');
INSERT INTO `bible_verses_kougo` VALUES ('26386', '43', '8', '4', '「先生、この女は姦淫の場でつかまえられました。');
INSERT INTO `bible_verses_kougo` VALUES ('26387', '43', '8', '5', 'モーセは律法の中で、こういう女を石で打ち殺せと命じましたが、あなたはどう思いますか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26388', '43', '8', '6', '彼らがそう言ったのは、イエスをためして、訴える口実を得るためであった。しかし、イエスは身をかがめて、指で地面に何か書いておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26389', '43', '8', '7', '彼らが問い続けるので、イエスは身を起して彼らに言われた、「あなたがたの中で罪のない者が、まずこの女に石を投げつけるがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26390', '43', '8', '8', 'そしてまた身をかがめて、地面に物を書きつづけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26391', '43', '8', '9', 'これを聞くと、彼らは年寄から始めて、ひとりびとり出て行き、ついに、イエスだけになり、女は中にいたまま残された。');
INSERT INTO `bible_verses_kougo` VALUES ('26392', '43', '8', '10', 'そこでイエスは身を起して女に言われた、「女よ、みんなはどこにいるか。あなたを罰する者はなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26393', '43', '8', '11', '女は言った、「主よ、だれもございません」。イエスは言われた、「わたしもあなたを罰しない。お帰りなさい。今後はもう罪を犯さないように」。〕');
INSERT INTO `bible_verses_kougo` VALUES ('26394', '43', '8', '12', 'イエスは、また人々に語ってこう言われた、「わたしは世の光である。わたしに従って来る者は、やみのうちを歩くことがなく、命の光をもつであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26395', '43', '8', '13', 'するとパリサイ人たちがイエスに言った、「あなたは、自分のことをあかししている。あなたのあかしは真実ではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26396', '43', '8', '14', 'イエスは彼らに答えて言われた、「たとい、わたしが自分のことをあかししても、わたしのあかしは真実である。それは、わたしがどこからきたのか、また、どこへ行くのかを知っているからである。しかし、あなたがたは、わたしがどこからきて、どこへ行くのかを知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('26397', '43', '8', '15', 'あなたがたは肉によって人をさばくが、わたしはだれもさばかない。');
INSERT INTO `bible_verses_kougo` VALUES ('26398', '43', '8', '16', 'しかし、もしわたしがさばくとすれば、わたしのさばきは正しい。なぜなら、わたしはひとりではなく、わたしをつかわされたかたが、わたしと一緒だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26399', '43', '8', '17', 'あなたがたの律法には、ふたりによる証言は真実だと、書いてある。');
INSERT INTO `bible_verses_kougo` VALUES ('26400', '43', '8', '18', 'わたし自身のことをあかしするのは、わたしであるし、わたしをつかわされた父も、わたしのことをあかしして下さるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26401', '43', '8', '19', 'すると、彼らはイエスに言った、「あなたの父はどこにいるのか」。イエスは答えられた、「あなたがたは、わたしをもわたしの父をも知っていない。もし、あなたがたがわたしを知っていたなら、わたしの父をも知っていたであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26402', '43', '8', '20', 'イエスが宮の内で教えていた時、これらの言葉をさいせん箱のそばで語られたのであるが、イエスの時がまだきていなかったので、だれも捕える者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26403', '43', '8', '21', 'さて、また彼らに言われた、「わたしは去って行く。あなたがたはわたしを捜し求めるであろう。そして自分の罪のうちに死ぬであろう。わたしの行く所には、あなたがたは来ることができない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26404', '43', '8', '22', 'そこでユダヤ人たちは言った、「わたしの行く所に、あなたがたは来ることができないと、言ったのは、あるいは自殺でもしようとするつもりか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26405', '43', '8', '23', 'イエスは彼らに言われた、「あなたがたは下から出た者だが、わたしは上からきた者である。あなたがたはこの世の者であるが、わたしはこの世の者ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('26406', '43', '8', '24', 'だからわたしは、あなたがたは自分の罪のうちに死ぬであろうと、言ったのである。もしわたしがそういう者であることをあなたがたが信じなければ、罪のうちに死ぬことになるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26407', '43', '8', '25', 'そこで彼らはイエスに言った、「あなたは、いったい、どういうかたですか」。イエスは彼らに言われた、「わたしがどういう者であるかは、初めからあなたがたに言っているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('26408', '43', '8', '26', 'あなたがたについて、わたしの言うべきこと、さばくべきことが、たくさんある。しかし、わたしをつかわされたかたは真実なかたである。わたしは、そのかたから聞いたままを世にむかって語るのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26409', '43', '8', '27', '彼らは、イエスが父について話しておられたことを悟らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26410', '43', '8', '28', 'そこでイエスは言われた、「あなたがたが人の子を上げてしまった後はじめて、わたしがそういう者であること、また、わたしは自分からは何もせず、ただ父が教えて下さったままを話していたことが、わかってくるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26411', '43', '8', '29', 'わたしをつかわされたかたは、わたしと一緒におられる。わたしは、いつも神のみこころにかなうことをしているから、わたしをひとり置きざりになさることはない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26412', '43', '8', '30', 'これらのことを語られたところ、多くの人々がイエスを信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26413', '43', '8', '31', 'イエスは自分を信じたユダヤ人たちに言われた、「もしわたしの言葉のうちにとどまっておるなら、あなたがたは、ほんとうにわたしの弟子なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26414', '43', '8', '32', 'また真理を知るであろう。そして真理は、あなたがたに自由を得させるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26415', '43', '8', '33', 'そこで、彼らはイエスに言った、「わたしたちはアブラハムの子孫であって、人の奴隷になったことなどは、一度もない。どうして、あなたがたに自由を得させるであろうと、言われるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26416', '43', '8', '34', 'イエスは彼らに答えられた、「よくよくあなたがたに言っておく。すべて罪を犯す者は罪の奴隷である。');
INSERT INTO `bible_verses_kougo` VALUES ('26417', '43', '8', '35', 'そして、奴隷はいつまでも家にいる者ではない。しかし、子はいつまでもいる。');
INSERT INTO `bible_verses_kougo` VALUES ('26418', '43', '8', '36', 'だから、もし子があなたがたに自由を得させるならば、あなたがたは、ほんとうに自由な者となるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26419', '43', '8', '37', 'わたしは、あなたがたがアブラハムの子孫であることを知っている。それだのに、あなたがたはわたしを殺そうとしている。わたしの言葉が、あなたがたのうちに根をおろしていないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26420', '43', '8', '38', 'わたしはわたしの父のもとで見たことを語っているが、あなたがたは自分の父から聞いたことを行っている」。');
INSERT INTO `bible_verses_kougo` VALUES ('26421', '43', '8', '39', '彼らはイエスに答えて言った、「わたしたちの父はアブラハムである」。イエスは彼らに言われた、「もしアブラハムの子であるなら、アブラハムのわざをするがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('26422', '43', '8', '40', 'ところが今、神から聞いた真理をあなたがたに語ってきたこのわたしを、殺そうとしている。そんなことをアブラハムはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26423', '43', '8', '41', 'あなたがたは、あなたがたの父のわざを行っているのである」。彼らは言った、「わたしたちは、不品行の結果うまれた者ではない。わたしたちにはひとりの父がある。それは神である」。');
INSERT INTO `bible_verses_kougo` VALUES ('26424', '43', '8', '42', 'イエスは彼らに言われた、「神があなたがたの父であるならば、あなたがたはわたしを愛するはずである。わたしは神から出た者、また神からきている者であるからだ。わたしは自分からきたのではなく、神からつかわされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26425', '43', '8', '43', 'どうしてあなたがたは、わたしの話すことがわからないのか。あなたがたが、わたしの言葉を悟ることができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26426', '43', '8', '44', 'あなたがたは自分の父、すなわち、悪魔から出てきた者であって、その父の欲望どおりを行おうと思っている。彼は初めから、人殺しであって、真理に立つ者ではない。彼のうちには真理がないからである。彼が偽りを言うとき、いつも自分の本音をはいているのである。彼は偽り者であり、偽りの父であるからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26427', '43', '8', '45', 'しかし、わたしが真理を語っているので、あなたがたはわたしを信じようとしない。');
INSERT INTO `bible_verses_kougo` VALUES ('26428', '43', '8', '46', 'あなたがたのうち、だれがわたしに罪があると責めうるのか。わたしは真理を語っているのに、なぜあなたがたは、わたしを信じないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26429', '43', '8', '47', '神からきた者は神の言葉に聞き従うが、あなたがたが聞き従わないのは、神からきた者でないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26430', '43', '8', '48', 'ユダヤ人たちはイエスに答えて言った、「あなたはサマリヤ人で、悪霊に取りつかれていると、わたしたちが言うのは、当然ではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26431', '43', '8', '49', 'イエスは答えられた、「わたしは、悪霊に取りつかれているのではなくて、わたしの父を重んじているのだが、あなたがたはわたしを軽んじている。');
INSERT INTO `bible_verses_kougo` VALUES ('26432', '43', '8', '50', 'わたしは自分の栄光を求めてはいない。それを求めるかたが別にある。そのかたは、またさばくかたである。');
INSERT INTO `bible_verses_kougo` VALUES ('26433', '43', '8', '51', 'よくよく言っておく。もし人がわたしの言葉を守るならば、その人はいつまでも死を見ることがないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26434', '43', '8', '52', 'ユダヤ人たちが言った、「あなたが悪霊に取りつかれていることが、今わかった。アブラハムは死に、預言者たちも死んでいる。それだのに、あなたは、わたしの言葉を守る者はいつまでも死を味わうことがないであろうと、言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('26435', '43', '8', '53', 'あなたは、わたしたちの父アブラハムより偉いのだろうか。彼も死に、預言者たちも死んだではないか。あなたは、いったい、自分をだれと思っているのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26436', '43', '8', '54', 'イエスは答えられた、「わたしがもし自分に栄光を帰するなら、わたしの栄光は、むなしいものである。わたしに栄光を与えるかたは、わたしの父であって、あなたがたが自分の神だと言っているのは、そのかたのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('26437', '43', '8', '55', 'あなたがたはその神を知っていないが、わたしは知っている。もしわたしが神を知らないと言うならば、あなたがたと同じような偽り者であろう。しかし、わたしはそのかたを知り、その御言を守っている。');
INSERT INTO `bible_verses_kougo` VALUES ('26438', '43', '8', '56', 'あなたがたの父アブラハムは、わたしのこの日を見ようとして楽しんでいた。そしてそれを見て喜んだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('26439', '43', '8', '57', 'そこでユダヤ人たちはイエスに言った、「あなたはまだ五十にもならないのに、アブラハムを見たのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26440', '43', '8', '58', 'イエスは彼らに言われた、「よくよくあなたがたに言っておく。アブラハムの生れる前からわたしは、いるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26441', '43', '8', '59', 'そこで彼らは石をとって、イエスに投げつけようとした。しかし、イエスは身を隠して、宮から出て行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26442', '43', '9', '1', 'イエスが道をとおっておられるとき、生れつきの盲人を見られた。');
INSERT INTO `bible_verses_kougo` VALUES ('26443', '43', '9', '2', '弟子たちはイエスに尋ねて言った、「先生、この人が生れつき盲人なのは、だれが罪を犯したためですか。本人ですか、それともその両親ですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26444', '43', '9', '3', 'イエスは答えられた、「本人が罪を犯したのでもなく、また、その両親が犯したのでもない。ただ神のみわざが、彼の上に現れるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26445', '43', '9', '4', 'わたしたちは、わたしをつかわされたかたのわざを、昼の間にしなければならない。夜が来る。すると、だれも働けなくなる。');
INSERT INTO `bible_verses_kougo` VALUES ('26446', '43', '9', '5', 'わたしは、この世にいる間は、世の光である」。');
INSERT INTO `bible_verses_kougo` VALUES ('26447', '43', '9', '6', 'イエスはそう言って、地につばきをし、そのつばきで、どろをつくり、そのどろを盲人の目に塗って言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('26448', '43', '9', '7', '「シロアム（つかわされた者、の意）の池に行って洗いなさい」。そこで彼は行って洗った。そして見えるようになって、帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26449', '43', '9', '8', '近所の人々や、彼がもと、こじきであったのを見知っていた人々が言った、「この人は、すわってこじきをしていた者ではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26450', '43', '9', '9', 'ある人々は「その人だ」と言い、他の人々は「いや、ただあの人に似ているだけだ」と言った。しかし、本人は「わたしがそれだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26451', '43', '9', '10', 'そこで人々は彼に言った、「では、おまえの目はどうしてあいたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26452', '43', '9', '11', '彼は答えた、「イエスというかたが、どろをつくって、わたしの目に塗り、『シロアムに行って洗え』と言われました。それで、行って洗うと、見えるようになりました」。');
INSERT INTO `bible_verses_kougo` VALUES ('26453', '43', '9', '12', '人々は彼に言った、「その人はどこにいるのか」。彼は「知りません」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('26454', '43', '9', '13', '人々は、もと盲人であったこの人を、パリサイ人たちのところにつれて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26455', '43', '9', '14', 'イエスがどろをつくって彼の目をあけたのは、安息日であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26456', '43', '9', '15', 'パリサイ人たちもまた、「どうして見えるようになったのか」、と彼に尋ねた。彼は答えた、「あのかたがわたしの目にどろを塗り、わたしがそれを洗い、そして見えるようになりました」。');
INSERT INTO `bible_verses_kougo` VALUES ('26457', '43', '9', '16', 'そこで、あるパリサイ人たちが言った、「その人は神からきた人ではない。安息日を守っていないのだから」。しかし、ほかの人々は言った、「罪のある人が、どうしてそのようなしるしを行うことができようか」。そして彼らの間に分争が生じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26458', '43', '9', '17', 'そこで彼らは、もう一度この盲人に聞いた、「おまえの目をあけてくれたその人を、どう思うか」。「預言者だと思います」と彼は言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26459', '43', '9', '18', 'ユダヤ人たちは、彼がもと盲人であったが見えるようになったことを、まだ信じなかった。ついに彼らは、目が見えるようになったこの人の両親を呼んで、');
INSERT INTO `bible_verses_kougo` VALUES ('26460', '43', '9', '19', '尋ねて言った、「これが、生れつき盲人であったと、おまえたちの言っているむすこか。それではどうして、いま目が見えるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26461', '43', '9', '20', '両親は答えて言った、「これがわたしどものむすこであること、また生れつき盲人であったことは存じています。');
INSERT INTO `bible_verses_kougo` VALUES ('26462', '43', '9', '21', 'しかし、どうしていま見えるようになったのか、それは知りません。また、だれがその目をあけて下さったのかも知りません。あれに聞いて下さい。あれはもうおとなですから、自分のことは自分で話せるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26463', '43', '9', '22', '両親はユダヤ人たちを恐れていたので、こう答えたのである。それは、もしイエスをキリストと告白する者があれば、会堂から追い出すことに、ユダヤ人たちが既に決めていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26464', '43', '9', '23', '彼の両親が「おとなですから、あれに聞いて下さい」と言ったのは、そのためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26465', '43', '9', '24', 'そこで彼らは、盲人であった人をもう一度呼んで言った、「神に栄光を帰するがよい。あの人が罪人であることは、わたしたちにはわかっている」。');
INSERT INTO `bible_verses_kougo` VALUES ('26466', '43', '9', '25', 'すると彼は言った、「あのかたが罪人であるかどうか、わたしは知りません。ただ一つのことだけ知っています。わたしは盲であったが、今は見えるということです」。');
INSERT INTO `bible_verses_kougo` VALUES ('26467', '43', '9', '26', 'そこで彼らは言った、「その人はおまえに何をしたのか。どんなにしておまえの目をあけたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26468', '43', '9', '27', '彼は答えた、「そのことはもう話してあげたのに、聞いてくれませんでした。なぜまた聞こうとするのですか。あなたがたも、あの人の弟子になりたいのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26469', '43', '9', '28', 'そこで彼らは彼をののしって言った、「おまえはあれの弟子だが、わたしたちはモーセの弟子だ。');
INSERT INTO `bible_verses_kougo` VALUES ('26470', '43', '9', '29', 'モーセに神が語られたということは知っている。だが、あの人がどこからきた者か、わたしたちは知らぬ」。');
INSERT INTO `bible_verses_kougo` VALUES ('26471', '43', '9', '30', 'そこで彼が答えて言った、「わたしの目をあけて下さったのに、そのかたがどこからきたか、ご存じないとは、不思議千万です。');
INSERT INTO `bible_verses_kougo` VALUES ('26472', '43', '9', '31', 'わたしたちはこのことを知っています。神は罪人の言うことはお聞きいれになりませんが、神を敬い、そのみこころを行う人の言うことは、聞きいれて下さいます。');
INSERT INTO `bible_verses_kougo` VALUES ('26473', '43', '9', '32', '生れつき盲であった者の目をあけた人があるということは、世界が始まって以来、聞いたことがありません。');
INSERT INTO `bible_verses_kougo` VALUES ('26474', '43', '9', '33', 'もしあのかたが神からきた人でなかったら、何一つできなかったはずです」。');
INSERT INTO `bible_verses_kougo` VALUES ('26475', '43', '9', '34', 'これを聞いて彼らは言った、「おまえは全く罪の中に生れていながら、わたしたちを教えようとするのか」。そして彼を外へ追い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('26476', '43', '9', '35', 'イエスは、その人が外へ追い出されたことを聞かれた。そして彼に会って言われた、「あなたは人の子を信じるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26477', '43', '9', '36', '彼は答えて言った、「主よ、それはどなたですか。そのかたを信じたいのですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('26478', '43', '9', '37', 'イエスは彼に言われた、「あなたは、もうその人に会っている。今あなたと話しているのが、その人である」。');
INSERT INTO `bible_verses_kougo` VALUES ('26479', '43', '9', '38', 'すると彼は、「主よ、信じます」と言って、イエスを拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('26480', '43', '9', '39', 'そこでイエスは言われた、「わたしがこの世にきたのは、さばくためである。すなわち、見えない人たちが見えるようになり、見える人たちが見えないようになるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26481', '43', '9', '40', 'そこにイエスと一緒にいたあるパリサイ人たちが、それを聞いてイエスに言った、「それでは、わたしたちも盲なのでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26482', '43', '9', '41', 'イエスは彼らに言われた、「もしあなたがたが盲人であったなら、罪はなかったであろう。しかし、今あなたがたが『見える』と言い張るところに、あなたがたの罪がある。');
INSERT INTO `bible_verses_kougo` VALUES ('26483', '43', '10', '1', 'よくよくあなたがたに言っておく。羊の囲いにはいるのに、門からでなく、ほかの所からのりこえて来る者は、盗人であり、強盗である。');
INSERT INTO `bible_verses_kougo` VALUES ('26484', '43', '10', '2', '門からはいる者は、羊の羊飼である。');
INSERT INTO `bible_verses_kougo` VALUES ('26485', '43', '10', '3', '門番は彼のために門を開き、羊は彼の声を聞く。そして彼は自分の羊の名をよんで連れ出す。');
INSERT INTO `bible_verses_kougo` VALUES ('26486', '43', '10', '4', '自分の羊をみな出してしまうと、彼は羊の先頭に立って行く。羊はその声を知っているので、彼について行くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26487', '43', '10', '5', 'ほかの人には、ついて行かないで逃げ去る。その人の声を知らないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26488', '43', '10', '6', 'イエスは彼らにこの比喩を話されたが、彼らは自分たちにお話しになっているのが何のことだか、わからなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26489', '43', '10', '7', 'そこで、イエスはまた言われた、「よくよくあなたがたに言っておく。わたしは羊の門である。');
INSERT INTO `bible_verses_kougo` VALUES ('26490', '43', '10', '8', 'わたしよりも前にきた人は、みな盗人であり、強盗である。羊は彼らに聞き従わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26491', '43', '10', '9', 'わたしは門である。わたしをとおってはいる者は救われ、また出入りし、牧草にありつくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26492', '43', '10', '10', '盗人が来るのは、盗んだり、殺したり、滅ぼしたりするためにほかならない。わたしがきたのは、羊に命を得させ、豊かに得させるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26493', '43', '10', '11', 'わたしはよい羊飼である。よい羊飼は、羊のために命を捨てる。');
INSERT INTO `bible_verses_kougo` VALUES ('26494', '43', '10', '12', '羊飼ではなく、羊が自分のものでもない雇人は、おおかみが来るのを見ると、羊をすてて逃げ去る。そして、おおかみは羊を奪い、また追い散らす。');
INSERT INTO `bible_verses_kougo` VALUES ('26495', '43', '10', '13', '彼は雇人であって、羊のことを心にかけていないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26496', '43', '10', '14', 'わたしはよい羊飼であって、わたしの羊を知り、わたしの羊はまた、わたしを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('26497', '43', '10', '15', 'それはちょうど、父がわたしを知っておられ、わたしが父を知っているのと同じである。そして、わたしは羊のために命を捨てるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26498', '43', '10', '16', 'わたしにはまた、この囲いにいない他の羊がある。わたしは彼らをも導かねばならない。彼らも、わたしの声に聞き従うであろう。そして、ついに一つの群れ、ひとりの羊飼となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26499', '43', '10', '17', '父は、わたしが自分の命を捨てるから、わたしを愛して下さるのである。命を捨てるのは、それを再び得るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26500', '43', '10', '18', 'だれかが、わたしからそれを取り去るのではない。わたしが、自分からそれを捨てるのである。わたしには、それを捨てる力があり、またそれを受ける力もある。これはわたしの父から授かった定めである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26501', '43', '10', '19', 'これらの言葉を語られたため、ユダヤ人の間にまたも分争が生じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26502', '43', '10', '20', 'そのうちの多くの者が言った、「彼は悪霊に取りつかれて、気が狂っている。どうして、あなたがたはその言うことを聞くのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26503', '43', '10', '21', '他の人々は言った、「それは悪霊に取りつかれた者の言葉ではない。悪霊は盲人の目をあけることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26504', '43', '10', '22', 'そのころ、エルサレムで宮きよめの祭が行われた。時は冬であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26505', '43', '10', '23', 'イエスは、宮の中にあるソロモンの廊を歩いておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26506', '43', '10', '24', 'するとユダヤ人たちが、イエスを取り囲んで言った、「いつまでわたしたちを不安のままにしておくのか。あなたがキリストであるなら、そうとはっきり言っていただきたい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26507', '43', '10', '25', 'イエスは彼らに答えられた、「わたしは話したのだが、あなたがたは信じようとしない。わたしの父の名によってしているすべてのわざが、わたしのことをあかししている。');
INSERT INTO `bible_verses_kougo` VALUES ('26508', '43', '10', '26', 'あなたがたが信じないのは、わたしの羊でないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26509', '43', '10', '27', 'わたしの羊はわたしの声に聞き従う。わたしは彼らを知っており、彼らはわたしについて来る。');
INSERT INTO `bible_verses_kougo` VALUES ('26510', '43', '10', '28', 'わたしは、彼らに永遠の命を与える。だから、彼らはいつまでも滅びることがなく、また、彼らをわたしの手から奪い去る者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('26511', '43', '10', '29', 'わたしの父がわたしに下さったものは、すべてにまさるものである。そしてだれも父のみ手から、それを奪い取ることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('26512', '43', '10', '30', 'わたしと父とは一つである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26513', '43', '10', '31', 'そこでユダヤ人たちは、イエスを打ち殺そうとして、また石を取りあげた。');
INSERT INTO `bible_verses_kougo` VALUES ('26514', '43', '10', '32', 'するとイエスは彼らに答えられた、「わたしは、父による多くのよいわざを、あなたがたに示した。その中のどのわざのために、わたしを石で打ち殺そうとするのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26515', '43', '10', '33', 'ユダヤ人たちは答えた、「あなたを石で殺そうとするのは、よいわざをしたからではなく、神を汚したからである。また、あなたは人間であるのに、自分を神としているからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26516', '43', '10', '34', 'イエスは彼らに答えられた、「あなたがたの律法に、『わたしは言う、あなたがたは神々である』と書いてあるではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('26517', '43', '10', '35', '神の言を託された人々が、神々といわれておるとすれば、（そして聖書の言は、すたることがあり得ない）');
INSERT INTO `bible_verses_kougo` VALUES ('26518', '43', '10', '36', '父が聖別して、世につかわされた者が、『わたしは神の子である』と言ったからとて、どうして『あなたは神を汚す者だ』と言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26519', '43', '10', '37', 'もしわたしが父のわざを行わないとすれば、わたしを信じなくてもよい。');
INSERT INTO `bible_verses_kougo` VALUES ('26520', '43', '10', '38', 'しかし、もし行っているなら、たといわたしを信じなくても、わたしのわざを信じるがよい。そうすれば、父がわたしにおり、また、わたしが父におることを知って悟るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26521', '43', '10', '39', 'そこで、彼らはまたイエスを捕えようとしたが、イエスは彼らの手をのがれて、去って行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26522', '43', '10', '40', 'さて、イエスはまたヨルダンの向こう岸、すなわち、ヨハネが初めにバプテスマを授けていた所に行き、そこに滞在しておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26523', '43', '10', '41', '多くの人々がイエスのところにきて、互に言った、「ヨハネはなんのしるしも行わなかったが、ヨハネがこのかたについて言ったことは、皆ほんとうであった」。');
INSERT INTO `bible_verses_kougo` VALUES ('26524', '43', '10', '42', 'そして、そこで多くの者がイエスを信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26525', '43', '11', '1', 'さて、ひとりの病人がいた。ラザロといい、マリヤとその姉妹マルタの村ベタニヤの人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26526', '43', '11', '2', 'このマリヤは主に香油をぬり、自分の髪の毛で、主の足をふいた女であって、病気であったのは、彼女の兄弟ラザロであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26527', '43', '11', '3', '姉妹たちは人をイエスのもとにつかわして、「主よ、ただ今、あなたが愛しておられる者が病気をしています」と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('26528', '43', '11', '4', 'イエスはそれを聞いて言われた、「この病気は死ぬほどのものではない。それは神の栄光のため、また、神の子がそれによって栄光を受けるためのものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26529', '43', '11', '5', 'イエスは、マルタとその姉妹とラザロとを愛しておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26530', '43', '11', '6', 'ラザロが病気であることを聞いてから、なおふつか、そのおられた所に滞在された。');
INSERT INTO `bible_verses_kougo` VALUES ('26531', '43', '11', '7', 'それから弟子たちに、「もう一度ユダヤに行こう」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26532', '43', '11', '8', '弟子たちは言った、「先生、ユダヤ人らが、さきほどもあなたを石で殺そうとしていましたのに、またそこに行かれるのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26533', '43', '11', '9', 'イエスは答えられた、「一日には十二時間あるではないか。昼間あるけば、人はつまずくことはない。この世の光を見ているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26534', '43', '11', '10', 'しかし、夜あるけば、つまずく。その人のうちに、光がないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26535', '43', '11', '11', 'そう言われたが、それからまた、彼らに言われた、「わたしたちの友ラザロが眠っている。わたしは彼を起しに行く」。');
INSERT INTO `bible_verses_kougo` VALUES ('26536', '43', '11', '12', 'すると弟子たちは言った、「主よ、眠っているのでしたら、助かるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26537', '43', '11', '13', 'イエスはラザロが死んだことを言われたのであるが、弟子たちは、眠って休んでいることをさして言われたのだと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('26538', '43', '11', '14', 'するとイエスは、あからさまに彼らに言われた、「ラザロは死んだのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26539', '43', '11', '15', 'そして、わたしがそこにいあわせなかったことを、あなたがたのために喜ぶ。それは、あなたがたが信じるようになるためである。では、彼のところに行こう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26540', '43', '11', '16', 'するとデドモと呼ばれているトマスが、仲間の弟子たちに言った、「わたしたちも行って、先生と一緒に死のうではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26541', '43', '11', '17', 'さて、イエスが行ってごらんになると、ラザロはすでに四日間も墓の中に置かれていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26542', '43', '11', '18', 'ベタニヤはエルサレムに近く、二十五丁ばかり離れたところにあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26543', '43', '11', '19', '大ぜいのユダヤ人が、その兄弟のことで、マルタとマリヤとを慰めようとしてきていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26544', '43', '11', '20', 'マルタはイエスがこられたと聞いて、出迎えに行ったが、マリヤは家ですわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26545', '43', '11', '21', 'マルタはイエスに言った、「主よ、もしあなたがここにいて下さったなら、わたしの兄弟は死ななかったでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('26546', '43', '11', '22', 'しかし、あなたがどんなことをお願いになっても、神はかなえて下さることを、わたしは今でも存じています」。');
INSERT INTO `bible_verses_kougo` VALUES ('26547', '43', '11', '23', 'イエスはマルタに言われた、「あなたの兄弟はよみがえるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26548', '43', '11', '24', 'マルタは言った、「終りの日のよみがえりの時よみがえることは、存じています」。');
INSERT INTO `bible_verses_kougo` VALUES ('26549', '43', '11', '25', 'イエスは彼女に言われた、「わたしはよみがえりであり、命である。わたしを信じる者は、たとい死んでも生きる。');
INSERT INTO `bible_verses_kougo` VALUES ('26550', '43', '11', '26', 'また、生きていて、わたしを信じる者は、いつまでも死なない。あなたはこれを信じるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26551', '43', '11', '27', 'マルタはイエスに言った、「主よ、信じます。あなたがこの世にきたるべきキリスト、神の御子であると信じております」。');
INSERT INTO `bible_verses_kougo` VALUES ('26552', '43', '11', '28', 'マルタはこう言ってから、帰って姉妹のマリヤを呼び、「先生がおいでになって、あなたを呼んでおられます」と小声で言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26553', '43', '11', '29', 'これを聞いたマリヤはすぐ立ち上がって、イエスのもとに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26554', '43', '11', '30', 'イエスはまだ村に、はいってこられず、マルタがお迎えしたその場所におられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26555', '43', '11', '31', 'マリヤと一緒に家にいて彼女を慰めていたユダヤ人たちは、マリヤが急いで立ち上がって出て行くのを見て、彼女は墓に泣きに行くのであろうと思い、そのあとからついて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26556', '43', '11', '32', 'マリヤは、イエスのおられる所に行ってお目にかかり、その足もとにひれ伏して言った、「主よ、もしあなたがここにいて下さったなら、わたしの兄弟は死ななかったでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26557', '43', '11', '33', 'イエスは、彼女が泣き、また、彼女と一緒にきたユダヤ人たちも泣いているのをごらんになり、激しく感動し、また心を騒がせ、そして言われた、');
INSERT INTO `bible_verses_kougo` VALUES ('26558', '43', '11', '34', '「彼をどこに置いたのか」。彼らはイエスに言った、「主よ、きて、ごらん下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26559', '43', '11', '35', 'イエスは涙を流された。');
INSERT INTO `bible_verses_kougo` VALUES ('26560', '43', '11', '36', 'するとユダヤ人たちは言った、「ああ、なんと彼を愛しておられたことか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26561', '43', '11', '37', 'しかし、彼らのある人たちは言った、「あの盲人の目をあけたこの人でも、ラザロを死なせないようには、できなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26562', '43', '11', '38', 'イエスはまた激しく感動して、墓にはいられた。それは洞穴であって、そこに石がはめてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26563', '43', '11', '39', 'イエスは言われた、「石を取りのけなさい」。死んだラザロの姉妹マルタが言った、「主よ、もう臭くなっております。四日もたっていますから」。');
INSERT INTO `bible_verses_kougo` VALUES ('26564', '43', '11', '40', 'イエスは彼女に言われた、「もし信じるなら神の栄光を見るであろうと、あなたに言ったではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26565', '43', '11', '41', '人々は石を取りのけた。すると、イエスは目を天にむけて言われた、「父よ、わたしの願いをお聞き下さったことを感謝します。');
INSERT INTO `bible_verses_kougo` VALUES ('26566', '43', '11', '42', 'あなたがいつでもわたしの願いを聞きいれて下さることを、よく知っています。しかし、こう申しますのは、そばに立っている人々に、あなたがわたしをつかわされたことを、信じさせるためであります」。');
INSERT INTO `bible_verses_kougo` VALUES ('26567', '43', '11', '43', 'こう言いながら、大声で「ラザロよ、出てきなさい」と呼ばわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26568', '43', '11', '44', 'すると、死人は手足を布でまかれ、顔も顔おおいで包まれたまま、出てきた。イエスは人々に言われた、「彼をほどいてやって、帰らせなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26569', '43', '11', '45', 'マリヤのところにきて、イエスのなさったことを見た多くのユダヤ人たちは、イエスを信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26570', '43', '11', '46', 'しかし、そのうちの数人がパリサイ人たちのところに行って、イエスのされたことを告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('26571', '43', '11', '47', 'そこで、祭司長たちとパリサイ人たちとは、議会を召集して言った、「この人が多くのしるしを行っているのに、お互は何をしているのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26572', '43', '11', '48', 'もしこのままにしておけば、みんなが彼を信じるようになるだろう。そのうえ、ローマ人がやってきて、わたしたちの土地も人民も奪ってしまうであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26573', '43', '11', '49', '彼らのうちのひとりで、その年の大祭司であったカヤパが、彼らに言った、「あなたがたは、何もわかっていないし、');
INSERT INTO `bible_verses_kougo` VALUES ('26574', '43', '11', '50', 'ひとりの人が人民に代って死んで、全国民が滅びないようになるのがわたしたちにとって得だということを、考えてもいない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26575', '43', '11', '51', 'このことは彼が自分から言ったのではない。彼はこの年の大祭司であったので、預言をして、イエスが国民のために、');
INSERT INTO `bible_verses_kougo` VALUES ('26576', '43', '11', '52', 'ただ国民のためだけではなく、また散在している神の子らを一つに集めるために、死ぬことになっていると、言ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26577', '43', '11', '53', '彼らはこの日からイエスを殺そうと相談した。');
INSERT INTO `bible_verses_kougo` VALUES ('26578', '43', '11', '54', 'そのためイエスは、もはや公然とユダヤ人の間を歩かないで、そこを出て、荒野に近い地方のエフライムという町に行かれ、そこに弟子たちと一緒に滞在しておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26579', '43', '11', '55', 'さて、ユダヤ人の過越の祭が近づいたので、多くの人々は身をきよめるために、祭の前に、地方からエルサレムへ上った。');
INSERT INTO `bible_verses_kougo` VALUES ('26580', '43', '11', '56', '人々はイエスを捜し求め、宮の庭に立って互に言った、「あなたがたはどう思うか。イエスはこの祭にこないのだろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26581', '43', '11', '57', '祭司長たちとパリサイ人たちとは、イエスを捕えようとして、そのいどころを知っている者があれば申し出よ、という指令を出していた。');
INSERT INTO `bible_verses_kougo` VALUES ('26582', '43', '12', '1', '過越の祭の六日まえに、イエスはベタニヤに行かれた。そこは、イエスが死人の中からよみがえらせたラザロのいた所である。');
INSERT INTO `bible_verses_kougo` VALUES ('26583', '43', '12', '2', 'イエスのためにそこで夕食の用意がされ、マルタは給仕をしていた。イエスと一緒に食卓についていた者のうちに、ラザロも加わっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26584', '43', '12', '3', 'その時、マリヤは高価で純粋なナルドの香油一斤を持ってきて、イエスの足にぬり、自分の髪の毛でそれをふいた。すると、香油のかおりが家にいっぱいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26585', '43', '12', '4', '弟子のひとりで、イエスを裏切ろうとしていたイスカリオテのユダが言った、');
INSERT INTO `bible_verses_kougo` VALUES ('26586', '43', '12', '5', '「なぜこの香油を三百デナリに売って、貧しい人たちに、施さなかったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26587', '43', '12', '6', '彼がこう言ったのは、貧しい人たちに対する思いやりがあったからではなく、自分が盗人であり、財布を預かっていて、その中身をごまかしていたからであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26588', '43', '12', '7', 'イエスは言われた、「この女のするままにさせておきなさい。わたしの葬りの日のために、それをとっておいたのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('26589', '43', '12', '8', '貧しい人たちはいつもあなたがたと共にいるが、わたしはいつも共にいるわけではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26590', '43', '12', '9', '大ぜいのユダヤ人たちが、そこにイエスのおられるのを知って、押しよせてきた。それはイエスに会うためだけではなく、イエスが死人のなかから、よみがえらせたラザロを見るためでもあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26591', '43', '12', '10', 'そこで祭司長たちは、ラザロも殺そうと相談した。');
INSERT INTO `bible_verses_kougo` VALUES ('26592', '43', '12', '11', 'それは、ラザロのことで、多くのユダヤ人が彼らを離れ去って、イエスを信じるに至ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26593', '43', '12', '12', 'その翌日、祭にきていた大ぜいの群衆は、イエスがエルサレムにこられると聞いて、');
INSERT INTO `bible_verses_kougo` VALUES ('26594', '43', '12', '13', 'しゅろの枝を手にとり、迎えに出て行った。そして叫んだ、 「ホサナ、 主の御名によってきたる者に祝福あれ、 イスラエルの王に」。');
INSERT INTO `bible_verses_kougo` VALUES ('26595', '43', '12', '14', 'イエスは、ろばの子を見つけて、その上に乗られた。それは');
INSERT INTO `bible_verses_kougo` VALUES ('26596', '43', '12', '15', '「シオンの娘よ、恐れるな。 見よ、あなたの王が ろばの子に乗っておいでになる」 と書いてあるとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26597', '43', '12', '16', '弟子たちは初めにはこのことを悟らなかったが、イエスが栄光を受けられた時に、このことがイエスについて書かれてあり、またそのとおりに、人々がイエスに対してしたのだということを、思い起した。');
INSERT INTO `bible_verses_kougo` VALUES ('26598', '43', '12', '17', 'また、イエスがラザロを墓から呼び出して、死人の中からよみがえらせたとき、イエスと一緒にいた群衆が、そのあかしをした。');
INSERT INTO `bible_verses_kougo` VALUES ('26599', '43', '12', '18', '群衆がイエスを迎えに出たのは、イエスがこのようなしるしを行われたことを、聞いていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26600', '43', '12', '19', 'そこで、パリサイ人たちは互に言った、「何をしてもむだだった。世をあげて彼のあとを追って行ったではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26601', '43', '12', '20', '祭で礼拝するために上ってきた人々のうちに、数人のギリシヤ人がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('26602', '43', '12', '21', '彼らはガリラヤのベツサイダ出であるピリポのところにきて、「君よ、イエスにお目にかかりたいのですが」と言って頼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26603', '43', '12', '22', 'ピリポはアンデレのところに行ってそのことを話し、アンデレとピリポは、イエスのもとに行って伝えた。');
INSERT INTO `bible_verses_kougo` VALUES ('26604', '43', '12', '23', 'すると、イエスは答えて言われた、「人の子が栄光を受ける時がきた。');
INSERT INTO `bible_verses_kougo` VALUES ('26605', '43', '12', '24', 'よくよくあなたがたに言っておく。一粒の麦が地に落ちて死ななければ、それはただ一粒のままである。しかし、もし死んだなら、豊かに実を結ぶようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('26606', '43', '12', '25', '自分の命を愛する者はそれを失い、この世で自分の命を憎む者は、それを保って永遠の命に至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26607', '43', '12', '26', 'もしわたしに仕えようとする人があれば、その人はわたしに従って来るがよい。そうすれば、わたしのおる所に、わたしに仕える者もまた、おるであろう。もしわたしに仕えようとする人があれば、その人を父は重んじて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26608', '43', '12', '27', '今わたしは心が騒いでいる。わたしはなんと言おうか。父よ、この時からわたしをお救い下さい。しかし、わたしはこのために、この時に至ったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('26609', '43', '12', '28', '父よ、み名があがめられますように」。すると天から声があった、「わたしはすでに栄光をあらわした。そして、更にそれをあらわすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26610', '43', '12', '29', 'すると、そこに立っていた群衆がこれを聞いて、「雷がなったのだ」と言い、ほかの人たちは、「御使が彼に話しかけたのだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26611', '43', '12', '30', 'イエスは答えて言われた、「この声があったのは、わたしのためではなく、あなたがたのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26612', '43', '12', '31', '今はこの世がさばかれる時である。今こそこの世の君は追い出されるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26613', '43', '12', '32', 'そして、わたしがこの地から上げられる時には、すべての人をわたしのところに引きよせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26614', '43', '12', '33', 'イエスはこう言って、自分がどんな死に方で死のうとしていたかを、お示しになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26615', '43', '12', '34', 'すると群衆はイエスにむかって言った、「わたしたちは律法によって、キリストはいつまでも生きておいでになるのだ、と聞いていました。それだのに、どうして人の子は上げられねばならないと、言われるのですか。その人の子とは、だれのことですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26616', '43', '12', '35', 'そこでイエスは彼らに言われた、「もうしばらくの間、光はあなたがたと一緒にここにある。光がある間に歩いて、やみに追いつかれないようにしなさい。やみの中を歩く者は、自分がどこへ行くのかわかっていない。');
INSERT INTO `bible_verses_kougo` VALUES ('26617', '43', '12', '36', '光のある間に、光の子となるために、光を信じなさい」。 イエスはこれらのことを話してから、そこを立ち去って、彼らから身をお隠しになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26618', '43', '12', '37', 'このように多くのしるしを彼らの前でなさったが、彼らはイエスを信じなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26619', '43', '12', '38', 'それは、預言者イザヤの次の言葉が成就するためである、「主よ、わたしたちの説くところを、だれが信じたでしょうか。また、主のみ腕はだれに示されたでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26620', '43', '12', '39', 'こういうわけで、彼らは信じることができなかった。イザヤはまた、こうも言った、');
INSERT INTO `bible_verses_kougo` VALUES ('26621', '43', '12', '40', '「神は彼らの目をくらまし、心をかたくなになさった。それは、彼らが目で見ず、心で悟らず、悔い改めていやされることがないためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26622', '43', '12', '41', 'イザヤがこう言ったのは、イエスの栄光を見たからであって、イエスのことを語ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26623', '43', '12', '42', 'しかし、役人たちの中にも、イエスを信じた者が多かったが、パリサイ人をはばかって、告白はしなかった。会堂から追い出されるのを恐れていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26624', '43', '12', '43', '彼らは神のほまれよりも、人のほまれを好んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26625', '43', '12', '44', 'イエスは大声で言われた、「わたしを信じる者は、わたしを信じるのではなく、わたしをつかわされたかたを信じるのであり、');
INSERT INTO `bible_verses_kougo` VALUES ('26626', '43', '12', '45', 'また、わたしを見る者は、わたしをつかわされたかたを見るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26627', '43', '12', '46', 'わたしは光としてこの世にきた。それは、わたしを信じる者が、やみのうちにとどまらないようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26628', '43', '12', '47', 'たとい、わたしの言うことを聞いてそれを守らない人があっても、わたしはその人をさばかない。わたしがきたのは、この世をさばくためではなく、この世を救うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26629', '43', '12', '48', 'わたしを捨てて、わたしの言葉を受けいれない人には、その人をさばくものがある。わたしの語ったその言葉が、終りの日にその人をさばくであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26630', '43', '12', '49', 'わたしは自分から語ったのではなく、わたしをつかわされた父ご自身が、わたしの言うべきこと、語るべきことをお命じになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26631', '43', '12', '50', 'わたしは、この命令が永遠の命であることを知っている。それゆえに、わたしが語っていることは、わたしの父がわたしに仰せになったことを、そのまま語っているのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26632', '43', '13', '1', '過越の祭の前に、イエスは、この世を去って父のみもとに行くべき自分の時がきたことを知り、世にいる自分の者たちを愛して、彼らを最後まで愛し通された。');
INSERT INTO `bible_verses_kougo` VALUES ('26633', '43', '13', '2', '夕食のとき、悪魔はすでにシモンの子イスカリオテのユダの心に、イエスを裏切ろうとする思いを入れていたが、');
INSERT INTO `bible_verses_kougo` VALUES ('26634', '43', '13', '3', 'イエスは、父がすべてのものを自分の手にお与えになったこと、また、自分は神から出てきて、神にかえろうとしていることを思い、');
INSERT INTO `bible_verses_kougo` VALUES ('26635', '43', '13', '4', '夕食の席から立ち上がって、上着を脱ぎ、手ぬぐいをとって腰に巻き、');
INSERT INTO `bible_verses_kougo` VALUES ('26636', '43', '13', '5', 'それから水をたらいに入れて、弟子たちの足を洗い、腰に巻いた手ぬぐいでふき始められた。');
INSERT INTO `bible_verses_kougo` VALUES ('26637', '43', '13', '6', 'こうして、シモン・ペテロの番になった。すると彼はイエスに、「主よ、あなたがわたしの足をお洗いになるのですか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26638', '43', '13', '7', 'イエスは彼に答えて言われた、「わたしのしていることは今あなたにはわからないが、あとでわかるようになるだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26639', '43', '13', '8', 'ペテロはイエスに言った、「わたしの足を決して洗わないで下さい」。イエスは彼に答えられた、「もしわたしがあなたの足を洗わないなら、あなたはわたしとなんの係わりもなくなる」。');
INSERT INTO `bible_verses_kougo` VALUES ('26640', '43', '13', '9', 'シモン・ペテロはイエスに言った、「主よ、では、足だけではなく、どうぞ、手も頭も」。');
INSERT INTO `bible_verses_kougo` VALUES ('26641', '43', '13', '10', 'イエスは彼に言われた、「すでにからだを洗った者は、足のほかは洗う必要がない。全身がきれいなのだから。あなたがたはきれいなのだ。しかし、みんながそうなのではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26642', '43', '13', '11', 'イエスは自分を裏切る者を知っておられた。それで、「みんながきれいなのではない」と言われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26643', '43', '13', '12', 'こうして彼らの足を洗ってから、上着をつけ、ふたたび席にもどって、彼らに言われた、「わたしがあなたがたにしたことがわかるか。');
INSERT INTO `bible_verses_kougo` VALUES ('26644', '43', '13', '13', 'あなたがたはわたしを教師、また主と呼んでいる。そう言うのは正しい。わたしはそのとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('26645', '43', '13', '14', 'しかし、主であり、また教師であるわたしが、あなたがたの足を洗ったからには、あなたがたもまた、互に足を洗い合うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('26646', '43', '13', '15', 'わたしがあなたがたにしたとおりに、あなたがたもするように、わたしは手本を示したのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26647', '43', '13', '16', 'よくよくあなたがたに言っておく。僕はその主人にまさるものではなく、つかわされた者はつかわした者にまさるものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('26648', '43', '13', '17', 'もしこれらのことがわかっていて、それを行うなら、あなたがたはさいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('26649', '43', '13', '18', 'あなたがた全部の者について、こう言っているのではない。わたしは自分が選んだ人たちを知っている。しかし、『わたしのパンを食べている者が、わたしにむかってそのかかとをあげた』とある聖書は成就されなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('26650', '43', '13', '19', 'そのことがまだ起らない今のうちに、あなたがたに言っておく。いよいよ事が起ったとき、わたしがそれであることを、あなたがたが信じるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26651', '43', '13', '20', 'よくよくあなたがたに言っておく。わたしがつかわす者を受けいれる者は、わたしを受けいれるのである。わたしを受けいれる者は、わたしをつかわされたかたを、受けいれるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26652', '43', '13', '21', 'イエスがこれらのことを言われた後、その心が騒ぎ、おごそかに言われた、「よくよくあなたがたに言っておく。あなたがたのうちのひとりが、わたしを裏切ろうとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('26653', '43', '13', '22', '弟子たちはだれのことを言われたのか察しかねて、互に顔を見合わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('26654', '43', '13', '23', '弟子たちのひとりで、イエスの愛しておられた者が、み胸に近く席についていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26655', '43', '13', '24', 'そこで、シモン・ペテロは彼に合図をして言った、「だれのことをおっしゃったのか、知らせてくれ」。');
INSERT INTO `bible_verses_kougo` VALUES ('26656', '43', '13', '25', 'その弟子はそのままイエスの胸によりかかって、「主よ、だれのことですか」と尋ねると、');
INSERT INTO `bible_verses_kougo` VALUES ('26657', '43', '13', '26', 'イエスは答えられた、「わたしが一きれの食物をひたして与える者が、それである」。そして、一きれの食物をひたしてとり上げ、シモンの子イスカリオテのユダにお与えになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26658', '43', '13', '27', 'この一きれの食物を受けるやいなや、サタンがユダにはいった。そこでイエスは彼に言われた、「しようとしていることを、今すぐするがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26659', '43', '13', '28', '席を共にしていた者のうち、なぜユダにこう言われたのか、わかっていた者はひとりもなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26660', '43', '13', '29', 'ある人々は、ユダが金入れをあずかっていたので、イエスが彼に、「祭のために必要なものを買え」と言われたか、あるいは、貧しい者に何か施させようとされたのだと思っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26661', '43', '13', '30', 'ユダは一きれの食物を受けると、すぐに出て行った。時は夜であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26662', '43', '13', '31', 'さて、彼が出て行くと、イエスは言われた、「今や人の子は栄光を受けた。神もまた彼によって栄光をお受けになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26663', '43', '13', '32', '彼によって栄光をお受けになったのなら、神ご自身も彼に栄光をお授けになるであろう。すぐにもお授けになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26664', '43', '13', '33', '子たちよ、わたしはまだしばらく、あなたがたと一緒にいる。あなたがたはわたしを捜すだろうが、すでにユダヤ人たちに言ったとおり、今あなたがたにも言う、『あなたがたはわたしの行く所に来ることはできない』。');
INSERT INTO `bible_verses_kougo` VALUES ('26665', '43', '13', '34', 'わたしは、新しいいましめをあなたがたに与える、互に愛し合いなさい。わたしがあなたがたを愛したように、あなたがたも互に愛し合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('26666', '43', '13', '35', '互に愛し合うならば、それによって、あなたがたがわたしの弟子であることを、すべての者が認めるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26667', '43', '13', '36', 'シモン・ペテロがイエスに言った、「主よ、どこへおいでになるのですか」。イエスは答えられた、「あなたはわたしの行くところに、今はついて来ることはできない。しかし、あとになってから、ついて来ることになろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26668', '43', '13', '37', 'ペテロはイエスに言った、「主よ、なぜ、今あなたについて行くことができないのですか。あなたのためには、命も捨てます」。');
INSERT INTO `bible_verses_kougo` VALUES ('26669', '43', '13', '38', 'イエスは答えられた、「わたしのために命を捨てると言うのか。よくよくあなたに言っておく。鶏が鳴く前に、あなたはわたしを三度知らないと言うであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26670', '43', '14', '1', '「あなたがたは、心を騒がせないがよい。神を信じ、またわたしを信じなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('26671', '43', '14', '2', 'わたしの父の家には、すまいがたくさんある。もしなかったならば、わたしはそう言っておいたであろう。あなたがたのために、場所を用意しに行くのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('26672', '43', '14', '3', 'そして、行って、場所の用意ができたならば、またきて、あなたがたをわたしのところに迎えよう。わたしのおる所にあなたがたもおらせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26673', '43', '14', '4', 'わたしがどこへ行くのか、その道はあなたがたにわかっている」。');
INSERT INTO `bible_verses_kougo` VALUES ('26674', '43', '14', '5', 'トマスはイエスに言った、「主よ、どこへおいでになるのか、わたしたちにはわかりません。どうしてその道がわかるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26675', '43', '14', '6', 'イエスは彼に言われた、「わたしは道であり、真理であり、命である。だれでもわたしによらないでは、父のみもとに行くことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('26676', '43', '14', '7', 'もしあなたがたがわたしを知っていたならば、わたしの父をも知ったであろう。しかし、今は父を知っており、またすでに父を見たのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26677', '43', '14', '8', 'ピリポはイエスに言った、「主よ、わたしたちに父を示して下さい。そうして下されば、わたしたちは満足します」。');
INSERT INTO `bible_verses_kougo` VALUES ('26678', '43', '14', '9', 'イエスは彼に言われた、「ピリポよ、こんなに長くあなたがたと一緒にいるのに、わたしがわかっていないのか。わたしを見た者は、父を見たのである。どうして、わたしたちに父を示してほしいと、言うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26679', '43', '14', '10', 'わたしが父におり、父がわたしにおられることをあなたは信じないのか。わたしがあなたがたに話している言葉は、自分から話しているのではない。父がわたしのうちにおられて、みわざをなさっているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26680', '43', '14', '11', 'わたしが父におり、父がわたしにおられることを信じなさい。もしそれが信じられないならば、わざそのものによって信じなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('26681', '43', '14', '12', 'よくよくあなたがたに言っておく。わたしを信じる者は、またわたしのしているわざをするであろう。そればかりか、もっと大きいわざをするであろう。わたしが父のみもとに行くからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26682', '43', '14', '13', 'わたしの名によって願うことは、なんでもかなえてあげよう。父が子によって栄光をお受けになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26683', '43', '14', '14', '何事でもわたしの名によって願うならば、わたしはそれをかなえてあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('26684', '43', '14', '15', 'もしあなたがたがわたしを愛するならば、わたしのいましめを守るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('26685', '43', '14', '16', 'わたしは父にお願いしよう。そうすれば、父は別に助け主を送って、いつまでもあなたがたと共におらせて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26686', '43', '14', '17', 'それは真理の御霊である。この世はそれを見ようともせず、知ろうともしないので、それを受けることができない。あなたがたはそれを知っている。なぜなら、それはあなたがたと共におり、またあなたがたのうちにいるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26687', '43', '14', '18', 'わたしはあなたがたを捨てて孤児とはしない。あなたがたのところに帰って来る。');
INSERT INTO `bible_verses_kougo` VALUES ('26688', '43', '14', '19', 'もうしばらくしたら、世はもはやわたしを見なくなるだろう。しかし、あなたがたはわたしを見る。わたしが生きるので、あなたがたも生きるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26689', '43', '14', '20', 'その日には、わたしはわたしの父におり、あなたがたはわたしにおり、また、わたしがあなたがたにおることが、わかるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26690', '43', '14', '21', 'わたしのいましめを心にいだいてこれを守る者は、わたしを愛する者である。わたしを愛する者は、わたしの父に愛されるであろう。わたしもその人を愛し、その人にわたし自身をあらわすであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26691', '43', '14', '22', 'イスカリオテでない方のユダがイエスに言った、「主よ、あなたご自身をわたしたちにあらわそうとして、世にはあらわそうとされないのはなぜですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26692', '43', '14', '23', 'イエスは彼に答えて言われた、「もしだれでもわたしを愛するならば、わたしの言葉を守るであろう。そして、わたしの父はその人を愛し、また、わたしたちはその人のところに行って、その人と一緒に住むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26693', '43', '14', '24', 'わたしを愛さない者はわたしの言葉を守らない。あなたがたが聞いている言葉は、わたしの言葉ではなく、わたしをつかわされた父の言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('26694', '43', '14', '25', 'これらのことは、あなたがたと一緒にいた時、すでに語ったことである。');
INSERT INTO `bible_verses_kougo` VALUES ('26695', '43', '14', '26', 'しかし、助け主、すなわち、父がわたしの名によってつかわされる聖霊は、あなたがたにすべてのことを教え、またわたしが話しておいたことを、ことごとく思い起させるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26696', '43', '14', '27', 'わたしは平安をあなたがたに残して行く。わたしの平安をあなたがたに与える。わたしが与えるのは、世が与えるようなものとは異なる。あなたがたは心を騒がせるな、またおじけるな。');
INSERT INTO `bible_verses_kougo` VALUES ('26697', '43', '14', '28', '『わたしは去って行くが、またあなたがたのところに帰って来る』と、わたしが言ったのを、あなたがたは聞いている。もしわたしを愛しているなら、わたしが父のもとに行くのを喜んでくれるであろう。父がわたしより大きいかたであるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26698', '43', '14', '29', '今わたしは、そのことが起らない先にあなたがたに語った。それは、事が起った時にあなたがたが信じるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26699', '43', '14', '30', 'わたしはもはや、あなたがたに、多くを語るまい。この世の君が来るからである。だが、彼はわたしに対して、なんの力もない。');
INSERT INTO `bible_verses_kougo` VALUES ('26700', '43', '14', '31', 'しかし、わたしが父を愛していることを世が知るように、わたしは父がお命じになったとおりのことを行うのである。立て。さあ、ここから出かけて行こう。');
INSERT INTO `bible_verses_kougo` VALUES ('26701', '43', '15', '1', 'わたしはまことのぶどうの木、わたしの父は農夫である。');
INSERT INTO `bible_verses_kougo` VALUES ('26702', '43', '15', '2', 'わたしにつながっている枝で実を結ばないものは、父がすべてこれをとりのぞき、実を結ぶものは、もっと豊かに実らせるために、手入れしてこれをきれいになさるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26703', '43', '15', '3', 'あなたがたは、わたしが語った言葉によって既にきよくされている。');
INSERT INTO `bible_verses_kougo` VALUES ('26704', '43', '15', '4', 'わたしにつながっていなさい。そうすれば、わたしはあなたがたとつながっていよう。枝がぶどうの木につながっていなければ、自分だけでは実を結ぶことができないように、あなたがたもわたしにつながっていなければ実を結ぶことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('26705', '43', '15', '5', 'わたしはぶどうの木、あなたがたはその枝である。もし人がわたしにつながっており、またわたしがその人とつながっておれば、その人は実を豊かに結ぶようになる。わたしから離れては、あなたがたは何一つできないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26706', '43', '15', '6', '人がわたしにつながっていないならば、枝のように外に投げすてられて枯れる。人々はそれをかき集め、火に投げ入れて、焼いてしまうのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26707', '43', '15', '7', 'あなたがたがわたしにつながっており、わたしの言葉があなたがたにとどまっているならば、なんでも望むものを求めるがよい。そうすれば、与えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26708', '43', '15', '8', 'あなたがたが実を豊かに結び、そしてわたしの弟子となるならば、それによって、わたしの父は栄光をお受けになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26709', '43', '15', '9', '父がわたしを愛されたように、わたしもあなたがたを愛したのである。わたしの愛のうちにいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('26710', '43', '15', '10', 'もしわたしのいましめを守るならば、あなたがたはわたしの愛のうちにおるのである。それはわたしがわたしの父のいましめを守ったので、その愛のうちにおるのと同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('26711', '43', '15', '11', 'わたしがこれらのことを話したのは、わたしの喜びがあなたがたのうちにも宿るため、また、あなたがたの喜びが満ちあふれるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26712', '43', '15', '12', 'わたしのいましめは、これである。わたしがあなたがたを愛したように、あなたがたも互に愛し合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('26713', '43', '15', '13', '人がその友のために自分の命を捨てること、これよりも大きな愛はない。');
INSERT INTO `bible_verses_kougo` VALUES ('26714', '43', '15', '14', 'あなたがたにわたしが命じることを行うならば、あなたがたはわたしの友である。');
INSERT INTO `bible_verses_kougo` VALUES ('26715', '43', '15', '15', 'わたしはもう、あなたがたを僕とは呼ばない。僕は主人のしていることを知らないからである。わたしはあなたがたを友と呼んだ。わたしの父から聞いたことを皆、あなたがたに知らせたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26716', '43', '15', '16', 'あなたがたがわたしを選んだのではない。わたしがあなたがたを選んだのである。そして、あなたがたを立てた。それは、あなたがたが行って実をむすび、その実がいつまでも残るためであり、また、あなたがたがわたしの名によって父に求めるものはなんでも、父が与えて下さるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26717', '43', '15', '17', 'これらのことを命じるのは、あなたがたが互に愛し合うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26718', '43', '15', '18', 'もしこの世があなたがたを憎むならば、あなたがたよりも先にわたしを憎んだことを、知っておくがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('26719', '43', '15', '19', 'もしあなたがたがこの世から出たものであったなら、この世は、あなたがたを自分のものとして愛したであろう。しかし、あなたがたはこの世のものではない。かえって、わたしがあなたがたをこの世から選び出したのである。だから、この世はあなたがたを憎むのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26720', '43', '15', '20', 'わたしがあなたがたに『僕はその主人にまさるものではない』と言ったことを、おぼえていなさい。もし人々がわたしを迫害したなら、あなたがたをも迫害するであろう。また、もし彼らがわたしの言葉を守っていたなら、あなたがたの言葉をも守るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26721', '43', '15', '21', '彼らはわたしの名のゆえに、あなたがたに対してすべてそれらのことをするであろう。それは、わたしをつかわされたかたを彼らが知らないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26722', '43', '15', '22', 'もしわたしがきて彼らに語らなかったならば、彼らは罪を犯さないですんだであろう。しかし今となっては、彼らには、その罪について言いのがれる道がない。');
INSERT INTO `bible_verses_kougo` VALUES ('26723', '43', '15', '23', 'わたしを憎む者は、わたしの父をも憎む。');
INSERT INTO `bible_verses_kougo` VALUES ('26724', '43', '15', '24', 'もし、ほかのだれもがしなかったようなわざを、わたしが彼らの間でしなかったならば、彼らは罪を犯さないですんだであろう。しかし事実、彼らはわたしとわたしの父とを見て、憎んだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26725', '43', '15', '25', 'それは、『彼らは理由なしにわたしを憎んだ』と書いてある彼らの律法の言葉が成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26726', '43', '15', '26', 'わたしが父のみもとからあなたがたにつかわそうとしている助け主、すなわち、父のみもとから来る真理の御霊が下る時、それはわたしについてあかしをするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26727', '43', '15', '27', 'あなたがたも、初めからわたしと一緒にいたのであるから、あかしをするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26728', '43', '16', '1', 'わたしがこれらのことを語ったのは、あなたがたがつまずくことのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26729', '43', '16', '2', '人々はあなたがたを会堂から追い出すであろう。更にあなたがたを殺す者がみな、それによって自分たちは神に仕えているのだと思う時が来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26730', '43', '16', '3', '彼らがそのようなことをするのは、父をもわたしをも知らないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26731', '43', '16', '4', 'わたしがあなたがたにこれらのことを言ったのは、彼らの時がきた場合、わたしが彼らについて言ったことを、思い起させるためである。これらのことを初めから言わなかったのは、わたしがあなたがたと一緒にいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26732', '43', '16', '5', 'けれども今わたしは、わたしをつかわされたかたのところに行こうとしている。しかし、あなたがたのうち、だれも『どこへ行くのか』と尋ねる者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('26733', '43', '16', '6', 'かえって、わたしがこれらのことを言ったために、あなたがたの心は憂いで満たされている。');
INSERT INTO `bible_verses_kougo` VALUES ('26734', '43', '16', '7', 'しかし、わたしはほんとうのことをあなたがたに言うが、わたしが去って行くことは、あなたがたの益になるのだ。わたしが去って行かなければ、あなたがたのところに助け主はこないであろう。もし行けば、それをあなたがたにつかわそう。');
INSERT INTO `bible_verses_kougo` VALUES ('26735', '43', '16', '8', 'それがきたら、罪と義とさばきとについて、世の人の目を開くであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26736', '43', '16', '9', '罪についてと言ったのは、彼らがわたしを信じないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26737', '43', '16', '10', '義についてと言ったのは、わたしが父のみもとに行き、あなたがたは、もはやわたしを見なくなるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26738', '43', '16', '11', 'さばきについてと言ったのは、この世の君がさばかれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26739', '43', '16', '12', 'わたしには、あなたがたに言うべきことがまだ多くあるが、あなたがたは今はそれに堪えられない。');
INSERT INTO `bible_verses_kougo` VALUES ('26740', '43', '16', '13', 'けれども真理の御霊が来る時には、あなたがたをあらゆる真理に導いてくれるであろう。それは自分から語るのではなく、その聞くところを語り、きたるべき事をあなたがたに知らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26741', '43', '16', '14', '御霊はわたしに栄光を得させるであろう。わたしのものを受けて、それをあなたがたに知らせるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26742', '43', '16', '15', '父がお持ちになっているものはみな、わたしのものである。御霊はわたしのものを受けて、それをあなたがたに知らせるのだと、わたしが言ったのは、そのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26743', '43', '16', '16', 'しばらくすれば、あなたがたはもうわたしを見なくなる。しかし、またしばらくすれば、わたしに会えるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26744', '43', '16', '17', 'そこで、弟子たちのうちのある者は互に言い合った、「『しばらくすれば、わたしを見なくなる。またしばらくすれば、わたしに会えるであろう』と言われ、『わたしの父のところに行く』と言われたのは、いったい、どういうことなのであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26745', '43', '16', '18', '彼らはまた言った、「『しばらくすれば』と言われるのは、どういうことか。わたしたちには、その言葉の意味がわからない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26746', '43', '16', '19', 'イエスは、彼らが尋ねたがっていることに気がついて、彼らに言われた、「しばらくすればわたしを見なくなる、またしばらくすればわたしに会えるであろうと、わたしが言ったことで、互に論じ合っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26747', '43', '16', '20', 'よくよくあなたがたに言っておく。あなたがたは泣き悲しむが、この世は喜ぶであろう。あなたがたは憂えているが、その憂いは喜びに変るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26748', '43', '16', '21', '女が子を産む場合には、その時がきたというので、不安を感じる。しかし、子を産んでしまえば、もはやその苦しみをおぼえてはいない。ひとりの人がこの世に生れた、という喜びがあるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26749', '43', '16', '22', 'このように、あなたがたにも今は不安がある。しかし、わたしは再びあなたがたと会うであろう。そして、あなたがたの心は喜びに満たされるであろう。その喜びをあなたがたから取り去る者はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('26750', '43', '16', '23', 'その日には、あなたがたがわたしに問うことは、何もないであろう。よくよくあなたがたに言っておく。あなたがたが父に求めるものはなんでも、わたしの名によって下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26751', '43', '16', '24', '今までは、あなたがたはわたしの名によって求めたことはなかった。求めなさい、そうすれば、与えられるであろう。そして、あなたがたの喜びが満ちあふれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26752', '43', '16', '25', 'わたしはこれらのことを比喩で話したが、もはや比喩では話さないで、あからさまに、父のことをあなたがたに話してきかせる時が来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26753', '43', '16', '26', 'その日には、あなたがたは、わたしの名によって求めるであろう。わたしは、あなたがたのために父に願ってあげようとは言うまい。');
INSERT INTO `bible_verses_kougo` VALUES ('26754', '43', '16', '27', '父ご自身があなたがたを愛しておいでになるからである。それは、あなたがたがわたしを愛したため、また、わたしが神のみもとからきたことを信じたためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26755', '43', '16', '28', 'わたしは父から出てこの世にきたが、またこの世を去って、父のみもとに行くのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26756', '43', '16', '29', '弟子たちは言った、「今はあからさまにお話しになって、少しも比喩ではお話しになりません。');
INSERT INTO `bible_verses_kougo` VALUES ('26757', '43', '16', '30', 'あなたはすべてのことをご存じであり、だれもあなたにお尋ねする必要のないことが、今わかりました。このことによって、わたしたちはあなたが神からこられたかたであると信じます」。');
INSERT INTO `bible_verses_kougo` VALUES ('26758', '43', '16', '31', 'イエスは答えられた、「あなたがたは今信じているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('26759', '43', '16', '32', '見よ、あなたがたは散らされて、それぞれ自分の家に帰り、わたしをひとりだけ残す時が来るであろう。いや、すでにきている。しかし、わたしはひとりでいるのではない。父がわたしと一緒におられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26760', '43', '16', '33', 'これらのことをあなたがたに話したのは、わたしにあって平安を得るためである。あなたがたは、この世ではなやみがある。しかし、勇気を出しなさい。わたしはすでに世に勝っている」。');
INSERT INTO `bible_verses_kougo` VALUES ('26761', '43', '17', '1', 'これらのことを語り終えると、イエスは天を見あげて言われた、「父よ、時がきました。あなたの子があなたの栄光をあらわすように、子の栄光をあらわして下さい。');
INSERT INTO `bible_verses_kougo` VALUES ('26762', '43', '17', '2', 'あなたは、子に賜わったすべての者に、永遠の命を授けさせるため、万民を支配する権威を子にお与えになったのですから。');
INSERT INTO `bible_verses_kougo` VALUES ('26763', '43', '17', '3', '永遠の命とは、唯一の、まことの神でいますあなたと、また、あなたがつかわされたイエス・キリストとを知ることであります。');
INSERT INTO `bible_verses_kougo` VALUES ('26764', '43', '17', '4', 'わたしは、わたしにさせるためにお授けになったわざをなし遂げて、地上であなたの栄光をあらわしました。');
INSERT INTO `bible_verses_kougo` VALUES ('26765', '43', '17', '5', '父よ、世が造られる前に、わたしがみそばで持っていた栄光で、今み前にわたしを輝かせて下さい。');
INSERT INTO `bible_verses_kougo` VALUES ('26766', '43', '17', '6', 'わたしは、あなたが世から選んでわたしに賜わった人々に、み名をあらわしました。彼らはあなたのものでありましたが、わたしに下さいました。そして、彼らはあなたの言葉を守りました。');
INSERT INTO `bible_verses_kougo` VALUES ('26767', '43', '17', '7', 'いま彼らは、わたしに賜わったものはすべて、あなたから出たものであることを知りました。');
INSERT INTO `bible_verses_kougo` VALUES ('26768', '43', '17', '8', 'なぜなら、わたしはあなたからいただいた言葉を彼らに与え、そして彼らはそれを受け、わたしがあなたから出たものであることをほんとうに知り、また、あなたがわたしをつかわされたことを信じるに至ったからです。');
INSERT INTO `bible_verses_kougo` VALUES ('26769', '43', '17', '9', 'わたしは彼らのためにお願いします。わたしがお願いするのは、この世のためにではなく、あなたがわたしに賜わった者たちのためです。彼らはあなたのものなのです。');
INSERT INTO `bible_verses_kougo` VALUES ('26770', '43', '17', '10', 'わたしのものは皆あなたのもの、あなたのものはわたしのものです。そして、わたしは彼らによって栄光を受けました。');
INSERT INTO `bible_verses_kougo` VALUES ('26771', '43', '17', '11', 'わたしはもうこの世にはいなくなりますが、彼らはこの世に残っており、わたしはみもとに参ります。聖なる父よ、わたしに賜わった御名によって彼らを守って下さい。それはわたしたちが一つであるように、彼らも一つになるためであります。');
INSERT INTO `bible_verses_kougo` VALUES ('26772', '43', '17', '12', 'わたしが彼らと一緒にいた間は、あなたからいただいた御名によって彼らを守り、また保護してまいりました。彼らのうち、だれも滅びず、ただ滅びの子だけが滅びました。それは聖書が成就するためでした。');
INSERT INTO `bible_verses_kougo` VALUES ('26773', '43', '17', '13', '今わたしはみもとに参ります。そして世にいる間にこれらのことを語るのは、わたしの喜びが彼らのうちに満ちあふれるためであります。');
INSERT INTO `bible_verses_kougo` VALUES ('26774', '43', '17', '14', 'わたしは彼らに御言を与えましたが、世は彼らを憎みました。わたしが世のものでないように、彼らも世のものではないからです。');
INSERT INTO `bible_verses_kougo` VALUES ('26775', '43', '17', '15', 'わたしがお願いするのは、彼らを世から取り去ることではなく、彼らを悪しき者から守って下さることであります。');
INSERT INTO `bible_verses_kougo` VALUES ('26776', '43', '17', '16', 'わたしが世のものでないように、彼らも世のものではありません。');
INSERT INTO `bible_verses_kougo` VALUES ('26777', '43', '17', '17', '真理によって彼らを聖別して下さい。あなたの御言は真理であります。');
INSERT INTO `bible_verses_kougo` VALUES ('26778', '43', '17', '18', 'あなたがわたしを世につかわされたように、わたしも彼らを世につかわしました。');
INSERT INTO `bible_verses_kougo` VALUES ('26779', '43', '17', '19', 'また彼らが真理によって聖別されるように、彼らのためわたし自身を聖別いたします。');
INSERT INTO `bible_verses_kougo` VALUES ('26780', '43', '17', '20', 'わたしは彼らのためばかりではなく、彼らの言葉を聞いてわたしを信じている人々のためにも、お願いいたします。');
INSERT INTO `bible_verses_kougo` VALUES ('26781', '43', '17', '21', '父よ、それは、あなたがわたしのうちにおられ、わたしがあなたのうちにいるように、みんなの者が一つとなるためであります。すなわち、彼らをもわたしたちのうちにおらせるためであり、それによって、あなたがわたしをおつかわしになったことを、世が信じるようになるためであります。');
INSERT INTO `bible_verses_kougo` VALUES ('26782', '43', '17', '22', 'わたしは、あなたからいただいた栄光を彼らにも与えました。それは、わたしたちが一つであるように、彼らも一つになるためであります。');
INSERT INTO `bible_verses_kougo` VALUES ('26783', '43', '17', '23', 'わたしが彼らにおり、あなたがわたしにいますのは、彼らが完全に一つとなるためであり、また、あなたがわたしをつかわし、わたしを愛されたように、彼らをお愛しになったことを、世が知るためであります。');
INSERT INTO `bible_verses_kougo` VALUES ('26784', '43', '17', '24', '父よ、あなたがわたしに賜わった人々が、わたしのいる所に一緒にいるようにして下さい。天地が造られる前からわたしを愛して下さって、わたしに賜わった栄光を、彼らに見させて下さい。');
INSERT INTO `bible_verses_kougo` VALUES ('26785', '43', '17', '25', '正しい父よ、この世はあなたを知っていません。しかし、わたしはあなたを知り、また彼らも、あなたがわたしをおつかわしになったことを知っています。');
INSERT INTO `bible_verses_kougo` VALUES ('26786', '43', '17', '26', 'そしてわたしは彼らに御名を知らせました。またこれからも知らせましょう。それは、あなたがわたしを愛して下さったその愛が彼らのうちにあり、またわたしも彼らのうちにおるためであります」。');
INSERT INTO `bible_verses_kougo` VALUES ('26787', '43', '18', '1', 'イエスはこれらのことを語り終えて、弟子たちと一緒にケデロンの谷の向こうへ行かれた。そこには園があって、イエスは弟子たちと一緒にその中にはいられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26788', '43', '18', '2', 'イエスを裏切ったユダは、その所をよく知っていた。イエスと弟子たちとがたびたびそこで集まったことがあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26789', '43', '18', '3', 'さてユダは、一隊の兵卒と祭司長やパリサイ人たちの送った下役どもを引き連れ、たいまつやあかりや武器を持って、そこへやってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('26790', '43', '18', '4', 'しかしイエスは、自分の身に起ろうとすることをことごとく承知しておられ、進み出て彼らに言われた、「だれを捜しているのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26791', '43', '18', '5', '彼らは「ナザレのイエスを」と答えた。イエスは彼らに言われた、「わたしが、それである」。イエスを裏切ったユダも、彼らと一緒に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26792', '43', '18', '6', 'イエスが彼らに「わたしが、それである」と言われたとき、彼らはうしろに引きさがって地に倒れた。');
INSERT INTO `bible_verses_kougo` VALUES ('26793', '43', '18', '7', 'そこでまた彼らに、「だれを捜しているのか」とお尋ねになると、彼らは「ナザレのイエスを」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26794', '43', '18', '8', 'イエスは答えられた、「わたしがそれであると、言ったではないか。わたしを捜しているのなら、この人たちを去らせてもらいたい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26795', '43', '18', '9', 'それは、「あなたが与えて下さった人たちの中のひとりも、わたしは失わなかった」とイエスの言われた言葉が、成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26796', '43', '18', '10', 'シモン・ペテロは剣を持っていたが、それを抜いて、大祭司の僕に切りかかり、その右の耳を切り落した。その僕の名はマルコスであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26797', '43', '18', '11', 'すると、イエスはペテロに言われた、「剣をさやに納めなさい。父がわたしに下さった杯は、飲むべきではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26798', '43', '18', '12', 'それから一隊の兵卒やその千卒長やユダヤ人の下役どもが、イエスを捕え、縛りあげて、');
INSERT INTO `bible_verses_kougo` VALUES ('26799', '43', '18', '13', 'まずアンナスのところに引き連れて行った。彼はその年の大祭司カヤパのしゅうとであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26800', '43', '18', '14', 'カヤパは前に、ひとりの人が民のために死ぬのはよいことだと、ユダヤ人に助言した者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26801', '43', '18', '15', 'シモン・ペテロともうひとりの弟子とが、イエスについて行った。この弟子は大祭司の知り合いであったので、イエスと一緒に大祭司の中庭にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('26802', '43', '18', '16', 'しかし、ペテロは外で戸口に立っていた。すると大祭司の知り合いであるその弟子が、外に出て行って門番の女に話し、ペテロを内に入れてやった。');
INSERT INTO `bible_verses_kougo` VALUES ('26803', '43', '18', '17', 'すると、この門番の女がペテロに言った、「あなたも、あの人の弟子のひとりではありませんか」。ペテロは「いや、そうではない」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('26804', '43', '18', '18', '僕や下役どもは、寒い時であったので、炭火をおこし、そこに立ってあたっていた。ペテロもまた彼らに交じり、立ってあたっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26805', '43', '18', '19', '大祭司はイエスに、弟子たちのことやイエスの教のことを尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('26806', '43', '18', '20', 'イエスは答えられた、「わたしはこの世に対して公然と語ってきた。すべてのユダヤ人が集まる会堂や宮で、いつも教えていた。何事も隠れて語ったことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('26807', '43', '18', '21', 'なぜ、わたしに尋ねるのか。わたしが彼らに語ったことは、それを聞いた人々に尋ねるがよい。わたしの言ったことは、彼らが知っているのだから」。');
INSERT INTO `bible_verses_kougo` VALUES ('26808', '43', '18', '22', 'イエスがこう言われると、そこに立っていた下役のひとりが、「大祭司にむかって、そのような答をするのか」と言って、平手でイエスを打った。');
INSERT INTO `bible_verses_kougo` VALUES ('26809', '43', '18', '23', 'イエスは答えられた、「もしわたしが何か悪いことを言ったのなら、その悪い理由を言いなさい。しかし、正しいことを言ったのなら、なぜわたしを打つのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26810', '43', '18', '24', 'それからアンナスは、イエスを縛ったまま大祭司カヤパのところへ送った。');
INSERT INTO `bible_verses_kougo` VALUES ('26811', '43', '18', '25', 'シモン・ペテロは、立って火にあたっていた。すると人々が彼に言った、「あなたも、あの人の弟子のひとりではないか」。彼はそれをうち消して、「いや、そうではない」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26812', '43', '18', '26', '大祭司の僕のひとりで、ペテロに耳を切りおとされた人の親族の者が言った、「あなたが園であの人と一緒にいるのを、わたしは見たではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26813', '43', '18', '27', 'ペテロはまたそれを打ち消した。するとすぐに、鶏が鳴いた。');
INSERT INTO `bible_verses_kougo` VALUES ('26814', '43', '18', '28', 'それから人々は、イエスをカヤパのところから官邸につれて行った。時は夜明けであった。彼らは、けがれを受けないで過越の食事ができるように、官邸にはいらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26815', '43', '18', '29', 'そこで、ピラトは彼らのところに出てきて言った、「あなたがたは、この人に対してどんな訴えを起すのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26816', '43', '18', '30', '彼らはピラトに答えて言った、「もしこの人が悪事をはたらかなかったなら、あなたに引き渡すようなことはしなかったでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26817', '43', '18', '31', 'そこでピラトは彼らに言った、「あなたがたは彼を引き取って、自分たちの律法でさばくがよい」。ユダヤ人らは彼に言った、「わたしたちには、人を死刑にする権限がありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('26818', '43', '18', '32', 'これは、ご自身がどんな死にかたをしようとしているかを示すために言われたイエスの言葉が、成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26819', '43', '18', '33', 'さて、ピラトはまた官邸にはいり、イエスを呼び出して言った、「あなたは、ユダヤ人の王であるか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26820', '43', '18', '34', 'イエスは答えられた、「あなたがそう言うのは、自分の考えからか。それともほかの人々が、わたしのことをあなたにそう言ったのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26821', '43', '18', '35', 'ピラトは答えた、「わたしはユダヤ人なのか。あなたの同族や祭司長たちが、あなたをわたしに引き渡したのだ。あなたは、いったい、何をしたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26822', '43', '18', '36', 'イエスは答えられた、「わたしの国はこの世のものではない。もしわたしの国がこの世のものであれば、わたしに従っている者たちは、わたしをユダヤ人に渡さないように戦ったであろう。しかし事実、わたしの国はこの世のものではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26823', '43', '18', '37', 'そこでピラトはイエスに言った、「それでは、あなたは王なのだな」。イエスは答えられた、「あなたの言うとおり、わたしは王である。わたしは真理についてあかしをするために生れ、また、そのためにこの世にきたのである。だれでも真理につく者は、わたしの声に耳を傾ける」。');
INSERT INTO `bible_verses_kougo` VALUES ('26824', '43', '18', '38', 'ピラトはイエスに言った、「真理とは何か」。こう言って、彼はまたユダヤ人の所に出て行き、彼らに言った、「わたしには、この人になんの罪も見いだせない。');
INSERT INTO `bible_verses_kougo` VALUES ('26825', '43', '18', '39', '過越の時には、わたしがあなたがたのために、ひとりの人を許してやるのが、あなたがたのしきたりになっている。ついては、あなたがたは、このユダヤ人の王を許してもらいたいのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26826', '43', '18', '40', 'すると彼らは、また叫んで「その人ではなく、バラバを」と言った。このバラバは強盗であった。');
INSERT INTO `bible_verses_kougo` VALUES ('26827', '43', '19', '1', 'そこでピラトは、イエスを捕え、むちで打たせた。');
INSERT INTO `bible_verses_kougo` VALUES ('26828', '43', '19', '2', '兵卒たちは、いばらで冠をあんで、イエスの頭にかぶらせ、紫の上着を着せ、');
INSERT INTO `bible_verses_kougo` VALUES ('26829', '43', '19', '3', 'それから、その前に進み出て、「ユダヤ人の王、ばんざい」と言った。そして平手でイエスを打ちつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('26830', '43', '19', '4', 'するとピラトは、また出て行ってユダヤ人たちに言った、「見よ、わたしはこの人をあなたがたの前に引き出すが、それはこの人になんの罪も見いだせないことを、あなたがたに知ってもらうためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26831', '43', '19', '5', 'イエスはいばらの冠をかぶり、紫の上着を着たままで外へ出られると、ピラトは彼らに言った、「見よ、この人だ」。');
INSERT INTO `bible_verses_kougo` VALUES ('26832', '43', '19', '6', '祭司長たちや下役どもはイエスを見ると、叫んで「十字架につけよ、十字架につけよ」と言った。ピラトは彼らに言った、「あなたがたが、この人を引き取って十字架につけるがよい。わたしは、彼にはなんの罪も見いだせない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26833', '43', '19', '7', 'ユダヤ人たちは彼に答えた、「わたしたちには律法があります。その律法によれば、彼は自分を神の子としたのだから、死罪に当る者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('26834', '43', '19', '8', 'ピラトがこの言葉を聞いたとき、ますますおそれ、');
INSERT INTO `bible_verses_kougo` VALUES ('26835', '43', '19', '9', 'もう一度官邸にはいってイエスに言った、「あなたは、もともと、どこからきたのか」。しかし、イエスはなんの答もなさらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26836', '43', '19', '10', 'そこでピラトは言った、「何も答えないのか。わたしには、あなたを許す権威があり、また十字架につける権威があることを、知らないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26837', '43', '19', '11', 'イエスは答えられた、「あなたは、上から賜わるのでなければ、わたしに対してなんの権威もない。だから、わたしをあなたに引き渡した者の罪は、もっと大きい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26838', '43', '19', '12', 'これを聞いて、ピラトはイエスを許そうと努めた。しかしユダヤ人たちが叫んで言った、「もしこの人を許したなら、あなたはカイザルの味方ではありません。自分を王とするものはすべて、カイザルにそむく者です」。');
INSERT INTO `bible_verses_kougo` VALUES ('26839', '43', '19', '13', 'ピラトはこれらの言葉を聞いて、イエスを外へ引き出して行き、敷石（ヘブル語ではガバタ）という場所で裁判の席についた。');
INSERT INTO `bible_verses_kougo` VALUES ('26840', '43', '19', '14', 'その日は過越の準備の日であって、時は昼の十二時ころであった。ピラトはユダヤ人らに言った、「見よ、これがあなたがたの王だ」。');
INSERT INTO `bible_verses_kougo` VALUES ('26841', '43', '19', '15', 'すると彼らは叫んだ、「殺せ、殺せ、彼を十字架につけよ」。ピラトは彼らに言った、「あなたがたの王を、わたしが十字架につけるのか」。祭司長たちは答えた、「わたしたちには、カイザル以外に王はありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('26842', '43', '19', '16', 'そこでピラトは、十字架につけさせるために、イエスを彼らに引き渡した。 彼らはイエスを引き取った。');
INSERT INTO `bible_verses_kougo` VALUES ('26843', '43', '19', '17', 'イエスはみずから十字架を背負って、されこうべ（ヘブル語ではゴルゴダ）という場所に出て行かれた。');
INSERT INTO `bible_verses_kougo` VALUES ('26844', '43', '19', '18', '彼らはそこで、イエスを十字架につけた。イエスをまん中にして、ほかのふたりの者を両側に、イエスと一緒に十字架につけた。');
INSERT INTO `bible_verses_kougo` VALUES ('26845', '43', '19', '19', 'ピラトは罪状書きを書いて、十字架の上にかけさせた。それには「ユダヤ人の王、ナザレのイエス」と書いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26846', '43', '19', '20', 'イエスが十字架につけられた場所は都に近かったので、多くのユダヤ人がこの罪状書きを読んだ。それはヘブル、ローマ、ギリシヤの国語で書いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26847', '43', '19', '21', 'ユダヤ人の祭司長たちがピラトに言った、「『ユダヤ人の王』と書かずに、『この人はユダヤ人の王と自称していた』と書いてほしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26848', '43', '19', '22', 'ピラトは答えた、「わたしが書いたことは、書いたままにしておけ」。');
INSERT INTO `bible_verses_kougo` VALUES ('26849', '43', '19', '23', 'さて、兵卒たちはイエスを十字架につけてから、その上着をとって四つに分け、おのおの、その一つを取った。また下着を手に取ってみたが、それには縫い目がなく、上の方から全部一つに織ったものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26850', '43', '19', '24', 'そこで彼らは互に言った、「それを裂かないで、だれのものになるか、くじを引こう」。これは、「彼らは互にわたしの上着を分け合い、わたしの衣をくじ引にした」という聖書が成就するためで、兵卒たちはそのようにしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26851', '43', '19', '25', 'さて、イエスの十字架のそばには、イエスの母と、母の姉妹と、クロパの妻マリヤと、マグダラのマリヤとが、たたずんでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('26852', '43', '19', '26', 'イエスは、その母と愛弟子とがそばに立っているのをごらんになって、母にいわれた、「婦人よ、ごらんなさい。これはあなたの子です」。');
INSERT INTO `bible_verses_kougo` VALUES ('26853', '43', '19', '27', 'それからこの弟子に言われた、「ごらんなさい。これはあなたの母です」。そのとき以来、この弟子はイエスの母を自分の家に引きとった。');
INSERT INTO `bible_verses_kougo` VALUES ('26854', '43', '19', '28', 'そののち、イエスは今や万事が終ったことを知って、「わたしは、かわく」と言われた。それは、聖書が全うされるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26855', '43', '19', '29', 'そこに、酢いぶどう酒がいっぱい入れてある器がおいてあったので、人々は、このぶどう酒を含ませた海綿をヒソプの茎に結びつけて、イエスの口もとにさし出した。');
INSERT INTO `bible_verses_kougo` VALUES ('26856', '43', '19', '30', 'すると、イエスはそのぶどう酒を受けて、「すべてが終った」と言われ、首をたれて息をひきとられた。');
INSERT INTO `bible_verses_kougo` VALUES ('26857', '43', '19', '31', 'さてユダヤ人たちは、その日が準備の日であったので、安息日に死体を十字架の上に残しておくまいと、（特にその安息日は大事な日であったから）、ピラトに願って、足を折った上で、死体を取りおろすことにした。');
INSERT INTO `bible_verses_kougo` VALUES ('26858', '43', '19', '32', 'そこで兵卒らがきて、イエスと一緒に十字架につけられた初めの者と、もうひとりの者との足を折った。');
INSERT INTO `bible_verses_kougo` VALUES ('26859', '43', '19', '33', 'しかし、彼らがイエスのところにきた時、イエスはもう死んでおられたのを見て、その足を折ることはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26860', '43', '19', '34', 'しかし、ひとりの兵卒がやりでそのわきを突きさすと、すぐ血と水とが流れ出た。');
INSERT INTO `bible_verses_kougo` VALUES ('26861', '43', '19', '35', 'それを見た者があかしをした。そして、そのあかしは真実である。その人は、自分が真実を語っていることを知っている。それは、あなたがたも信ずるようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26862', '43', '19', '36', 'これらのことが起ったのは、「その骨はくだかれないであろう」との聖書の言葉が、成就するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26863', '43', '19', '37', 'また聖書のほかのところに、「彼らは自分が刺し通した者を見るであろう」とある。');
INSERT INTO `bible_verses_kougo` VALUES ('26864', '43', '19', '38', 'そののち、ユダヤ人をはばかって、ひそかにイエスの弟子となったアリマタヤのヨセフという人が、イエスの死体を取りおろしたいと、ピラトに願い出た。ピラトはそれを許したので、彼はイエスの死体を取りおろしに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26865', '43', '19', '39', 'また、前に、夜、イエスのみもとに行ったニコデモも、没薬と沈香とをまぜたものを百斤ほど持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('26866', '43', '19', '40', '彼らは、イエスの死体を取りおろし、ユダヤ人の埋葬の習慣にしたがって、香料を入れて亜麻布で巻いた。');
INSERT INTO `bible_verses_kougo` VALUES ('26867', '43', '19', '41', 'イエスが十字架にかけられた所には、一つの園があり、そこにはまだだれも葬られたことのない新しい墓があった。');
INSERT INTO `bible_verses_kougo` VALUES ('26868', '43', '19', '42', 'その日はユダヤ人の準備の日であったので、その墓が近くにあったため、イエスをそこに納めた。');
INSERT INTO `bible_verses_kougo` VALUES ('26869', '43', '20', '1', 'さて、一週の初めの日に、朝早くまだ暗いうちに、マグダラのマリヤが墓に行くと、墓から石がとりのけてあるのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('26870', '43', '20', '2', 'そこで走って、シモン・ペテロとイエスが愛しておられた、もうひとりの弟子のところへ行って、彼らに言った、「だれかが、主を墓から取り去りました。どこへ置いたのか、わかりません」。');
INSERT INTO `bible_verses_kougo` VALUES ('26871', '43', '20', '3', 'そこでペテロともうひとりの弟子は出かけて、墓へむかって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26872', '43', '20', '4', 'ふたりは一緒に走り出したが、そのもうひとりの弟子の方が、ペテロよりも早く走って先に墓に着き、');
INSERT INTO `bible_verses_kougo` VALUES ('26873', '43', '20', '5', 'そして身をかがめてみると、亜麻布がそこに置いてあるのを見たが、中へははいらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26874', '43', '20', '6', 'シモン・ペテロも続いてきて、墓の中にはいった。彼は亜麻布がそこに置いてあるのを見たが、');
INSERT INTO `bible_verses_kougo` VALUES ('26875', '43', '20', '7', 'イエスの頭に巻いてあった布は亜麻布のそばにはなくて、はなれた別の場所にくるめてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26876', '43', '20', '8', 'すると、先に墓に着いたもうひとりの弟子もはいってきて、これを見て信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('26877', '43', '20', '9', 'しかし、彼らは死人のうちからイエスがよみがえるべきことをしるした聖句を、まだ悟っていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26878', '43', '20', '10', 'それから、ふたりの弟子たちは自分の家に帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('26879', '43', '20', '11', 'しかし、マリヤは墓の外に立って泣いていた。そして泣きながら、身をかがめて墓の中をのぞくと、');
INSERT INTO `bible_verses_kougo` VALUES ('26880', '43', '20', '12', '白い衣を着たふたりの御使が、イエスの死体のおかれていた場所に、ひとりは頭の方に、ひとりは足の方に、すわっているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('26881', '43', '20', '13', 'すると、彼らはマリヤに、「女よ、なぜ泣いているのか」と言った。マリヤは彼らに言った、「だれかが、わたしの主を取り去りました。そして、どこに置いたのか、わからないのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('26882', '43', '20', '14', 'そう言って、うしろをふり向くと、そこにイエスが立っておられるのを見た。しかし、それがイエスであることに気がつかなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26883', '43', '20', '15', 'イエスは女に言われた、「女よ、なぜ泣いているのか。だれを捜しているのか」。マリヤは、その人が園の番人だと思って言った、「もしあなたが、あのかたを移したのでしたら、どこへ置いたのか、どうぞ、おっしゃって下さい。わたしがそのかたを引き取ります」。');
INSERT INTO `bible_verses_kougo` VALUES ('26884', '43', '20', '16', 'イエスは彼女に「マリヤよ」と言われた。マリヤはふり返って、イエスにむかってヘブル語で「ラボニ」と言った。それは、先生という意味である。');
INSERT INTO `bible_verses_kougo` VALUES ('26885', '43', '20', '17', 'イエスは彼女に言われた、「わたしにさわってはいけない。わたしは、まだ父のみもとに上っていないのだから。ただ、わたしの兄弟たちの所に行って、『わたしは、わたしの父またあなたがたの父であって、わたしの神またあなたがたの神であられるかたのみもとへ上って行く』と、彼らに伝えなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26886', '43', '20', '18', 'マグダラのマリヤは弟子たちのところに行って、自分が主に会ったこと、またイエスがこれこれのことを自分に仰せになったことを、報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('26887', '43', '20', '19', 'その日、すなわち、一週の初めの日の夕方、弟子たちはユダヤ人をおそれて、自分たちのおる所の戸をみなしめていると、イエスがはいってきて、彼らの中に立ち、「安かれ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26888', '43', '20', '20', 'そう言って、手とわきとを、彼らにお見せになった。弟子たちは主を見て喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26889', '43', '20', '21', 'イエスはまた彼らに言われた、「安かれ。父がわたしをおつかわしになったように、わたしもまたあなたがたをつかわす」。');
INSERT INTO `bible_verses_kougo` VALUES ('26890', '43', '20', '22', 'そう言って、彼らに息を吹きかけて仰せになった、「聖霊を受けよ。');
INSERT INTO `bible_verses_kougo` VALUES ('26891', '43', '20', '23', 'あなたがたがゆるす罪は、だれの罪でもゆるされ、あなたがたがゆるさずにおく罪は、そのまま残るであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26892', '43', '20', '24', '十二弟子のひとりで、デドモと呼ばれているトマスは、イエスがこられたとき、彼らと一緒にいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26893', '43', '20', '25', 'ほかの弟子たちが、彼に「わたしたちは主にお目にかかった」と言うと、トマスは彼らに言った、「わたしは、その手に釘あとを見、わたしの指をその釘あとにさし入れ、また、わたしの手をそのわきにさし入れてみなければ、決して信じない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26894', '43', '20', '26', '八日ののち、イエスの弟子たちはまた家の内におり、トマスも一緒にいた。戸はみな閉ざされていたが、イエスがはいってこられ、中に立って「安かれ」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26895', '43', '20', '27', 'それからトマスに言われた、「あなたの指をここにつけて、わたしの手を見なさい。手をのばしてわたしのわきにさし入れてみなさい。信じない者にならないで、信じる者になりなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26896', '43', '20', '28', 'トマスはイエスに答えて言った、「わが主よ、わが神よ」。');
INSERT INTO `bible_verses_kougo` VALUES ('26897', '43', '20', '29', 'イエスは彼に言われた、「あなたはわたしを見たので信じたのか。見ないで信ずる者は、さいわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26898', '43', '20', '30', 'イエスは、この書に書かれていないしるしを、ほかにも多く、弟子たちの前で行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26899', '43', '20', '31', 'しかし、これらのことを書いたのは、あなたがたがイエスは神の子キリストであると信じるためであり、また、そう信じて、イエスの名によって命を得るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('26900', '43', '21', '1', 'そののち、イエスはテベリヤの海べで、ご自身をまた弟子たちにあらわされた。そのあらわされた次第は、こうである。');
INSERT INTO `bible_verses_kougo` VALUES ('26901', '43', '21', '2', 'シモン・ペテロが、デドモと呼ばれているトマス、ガリラヤのカナのナタナエル、ゼベダイの子らや、ほかのふたりの弟子たちと一緒にいた時のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('26902', '43', '21', '3', 'シモン・ペテロは彼らに「わたしは漁に行くのだ」と言うと、彼らは「わたしたちも一緒に行こう」と言った。彼らは出て行って舟に乗った。しかし、その夜はなんの獲物もなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26903', '43', '21', '4', '夜が明けたころ、イエスが岸に立っておられた。しかし弟子たちはそれがイエスだとは知らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26904', '43', '21', '5', 'イエスは彼らに言われた、「子たちよ、何か食べるものがあるか」。彼らは「ありません」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('26905', '43', '21', '6', 'すると、イエスは彼らに言われた、「舟の右の方に網をおろして見なさい。そうすれば、何かとれるだろう」。彼らは網をおろすと、魚が多くとれたので、それを引き上げることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26906', '43', '21', '7', 'イエスの愛しておられた弟子が、ペテロに「あれは主だ」と言った。シモン・ペテロは主であると聞いて、裸になっていたため、上着をまとって海にとびこんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('26907', '43', '21', '8', 'しかし、ほかの弟子たちは舟に乗ったまま、魚のはいっている網を引きながら帰って行った。陸からはあまり遠くない五十間ほどの所にいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26908', '43', '21', '9', '彼らが陸に上って見ると、炭火がおこしてあって、その上に魚がのせてあり、またそこにパンがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26909', '43', '21', '10', 'イエスは彼らに言われた、「今とった魚を少し持ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26910', '43', '21', '11', 'シモン・ペテロが行って、網を陸へ引き上げると、百五十三びきの大きな魚でいっぱいになっていた。そんなに多かったが、網はさけないでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('26911', '43', '21', '12', 'イエスは彼らに言われた、「さあ、朝の食事をしなさい」。弟子たちは、主であることがわかっていたので、だれも「あなたはどなたですか」と進んで尋ねる者がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26912', '43', '21', '13', 'イエスはそこにきて、パンをとり彼らに与え、また魚も同じようにされた。');
INSERT INTO `bible_verses_kougo` VALUES ('26913', '43', '21', '14', 'イエスが死人の中からよみがえったのち、弟子たちにあらわれたのは、これで既に三度目である。');
INSERT INTO `bible_verses_kougo` VALUES ('26914', '43', '21', '15', '彼らが食事をすませると、イエスはシモン・ペテロに言われた、「ヨハネの子シモンよ、あなたはこの人たちが愛する以上に、わたしを愛するか」。ペテロは言った、「主よ、そうです。わたしがあなたを愛することは、あなたがご存じです」。イエスは彼に「わたしの小羊を養いなさい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26915', '43', '21', '16', 'またもう一度彼に言われた、「ヨハネの子シモンよ、わたしを愛するか」。彼はイエスに言った、「主よ、そうです。わたしがあなたを愛することは、あなたがご存じです」。イエスは彼に言われた、「わたしの羊を飼いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26916', '43', '21', '17', 'イエスは三度目に言われた、「ヨハネの子シモンよ、わたしを愛するか」。ペテロは「わたしを愛するか」とイエスが三度も言われたので、心をいためてイエスに言った、「主よ、あなたはすべてをご存じです。わたしがあなたを愛していることは、おわかりになっています」。イエスは彼に言われた、「わたしの羊を養いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('26917', '43', '21', '18', 'よくよくあなたに言っておく。あなたが若かった時には、自分で帯をしめて、思いのままに歩きまわっていた。しかし年をとってからは、自分の手をのばすことになろう。そして、ほかの人があなたに帯を結びつけ、行きたくない所へ連れて行くであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26918', '43', '21', '19', 'これは、ペテロがどんな死に方で、神の栄光をあらわすかを示すために、お話しになったのである。こう話してから、「わたしに従ってきなさい」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26919', '43', '21', '20', 'ペテロはふり返ると、イエスの愛しておられた弟子がついて来るのを見た。この弟子は、あの夕食のときイエスの胸近くに寄りかかって、「主よ、あなたを裏切る者は、だれなのですか」と尋ねた人である。');
INSERT INTO `bible_verses_kougo` VALUES ('26920', '43', '21', '21', 'ペテロはこの弟子を見て、イエスに言った、「主よ、この人はどうなのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26921', '43', '21', '22', 'イエスは彼に言われた、「たとい、わたしの来る時まで彼が生き残っていることを、わたしが望んだとしても、あなたにはなんの係わりがあるか。あなたは、わたしに従ってきなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26922', '43', '21', '23', 'こういうわけで、この弟子は死ぬことがないといううわさが、兄弟たちの間にひろまった。しかし、イエスは彼が死ぬことはないと言われたのではなく、ただ「たとい、わたしの来る時まで彼が生き残っていることを、わたしが望んだとしても、あなたにはなんの係わりがあるか」と言われただけである。');
INSERT INTO `bible_verses_kougo` VALUES ('26923', '43', '21', '24', 'これらの事についてあかしをし、またこれらの事を書いたのは、この弟子である。そして彼のあかしが真実であることを、わたしたちは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('26924', '43', '21', '25', 'イエスのなさったことは、このほかにまだ数多くある。もしいちいち書きつけるならば、世界もその書かれた文書を収めきれないであろうと思う。');
INSERT INTO `bible_verses_kougo` VALUES ('26925', '44', '1', '1', '¶ テオピロよ、わたしは先に第一巻を著わして、イエスが行い、また教えはじめてから、');
INSERT INTO `bible_verses_kougo` VALUES ('26926', '44', '1', '2', 'お選びになった使徒たちに、聖霊によって命じたのち、天に上げられた日までのことを、ことごとくしるした。');
INSERT INTO `bible_verses_kougo` VALUES ('26927', '44', '1', '3', 'イエスは苦難を受けたのち、自分の生きていることを数々の確かな証拠によって示し、四十日にわたってたびたび彼らに現れて、神の国のことを語られた。');
INSERT INTO `bible_verses_kougo` VALUES ('26928', '44', '1', '4', 'そして食事を共にしているとき、彼らにお命じになった、「エルサレムから離れないで、かねてわたしから聞いていた父の約束を待っているがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('26929', '44', '1', '5', 'すなわち、ヨハネは水でバプテスマを授けたが、あなたがたは間もなく聖霊によって、バプテスマを授けられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26930', '44', '1', '6', 'さて、弟子たちが一緒に集まったとき、イエスに問うて言った、「主よ、イスラエルのために国を復興なさるのは、この時なのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26931', '44', '1', '7', '彼らに言われた、「時期や場合は、父がご自分の権威によって定めておられるのであって、あなたがたの知る限りではない。');
INSERT INTO `bible_verses_kougo` VALUES ('26932', '44', '1', '8', 'ただ、聖霊があなたがたにくだる時、あなたがたは力を受けて、エルサレム、ユダヤとサマリヤの全土、さらに地のはてまで、わたしの証人となるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26933', '44', '1', '9', 'こう言い終ると、イエスは彼らの見ている前で天に上げられ、雲に迎えられて、その姿が見えなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('26934', '44', '1', '10', 'イエスの上って行かれるとき、彼らが天を見つめていると、見よ、白い衣を着たふたりの人が、彼らのそばに立っていて');
INSERT INTO `bible_verses_kougo` VALUES ('26935', '44', '1', '11', '言った、「ガリラヤの人たちよ、なぜ天を仰いで立っているのか。あなたがたを離れて天に上げられたこのイエスは、天に上って行かれるのをあなたがたが見たのと同じ有様で、またおいでになるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26936', '44', '1', '12', 'それから彼らは、オリブという山を下ってエルサレムに帰った。この山はエルサレムに近く、安息日に許されている距離のところにある。');
INSERT INTO `bible_verses_kougo` VALUES ('26937', '44', '1', '13', '彼らは、市内に行って、その泊まっていた屋上の間にあがった。その人たちは、ペテロ、ヨハネ、ヤコブ、アンデレ、ピリポとトマス、バルトロマイとマタイ、アルパヨの子ヤコブと熱心党のシモンとヤコブの子ユダとであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26938', '44', '1', '14', '彼らはみな、婦人たち、特にイエスの母マリヤ、およびイエスの兄弟たちと共に、心を合わせて、ひたすら祈をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26939', '44', '1', '15', 'そのころ、百二十名ばかりの人々が、一団となって集まっていたが、ペテロはこれらの兄弟たちの中に立って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('26940', '44', '1', '16', '「兄弟たちよ、イエスを捕えた者たちの手びきになったユダについては、聖霊がダビデの口をとおして預言したその言葉は、成就しなければならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('26941', '44', '1', '17', '彼はわたしたちの仲間に加えられ、この務を授かっていた者であった。（');
INSERT INTO `bible_verses_kougo` VALUES ('26942', '44', '1', '18', '彼は不義の報酬で、ある地所を手に入れたが、そこへまっさかさまに落ちて、腹がまん中から引き裂け、はらわたがみな流れ出てしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('26943', '44', '1', '19', 'そして、この事はエルサレムの全住民に知れわたり、そこで、この地所が彼らの国語でアケルダマと呼ばれるようになった。「血の地所」との意である。）');
INSERT INTO `bible_verses_kougo` VALUES ('26944', '44', '1', '20', '詩篇に、 『その屋敷は荒れ果てよ、 そこにはひとりも住む者がいなくなれ』 と書いてあり、また 『その職は、ほかの者に取らせよ』 とあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('26945', '44', '1', '21', 'そういうわけで、主イエスがわたしたちの間にゆききされた期間中、');
INSERT INTO `bible_verses_kougo` VALUES ('26946', '44', '1', '22', 'すなわち、ヨハネのバプテスマの時から始まって、わたしたちを離れて天に上げられた日に至るまで、始終わたしたちと行動を共にした人たちのうち、だれかひとりが、わたしたちに加わって主の復活の証人にならねばならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('26947', '44', '1', '23', 'そこで一同は、バルサバと呼ばれ、またの名をユストというヨセフと、マッテヤとのふたりを立て、');
INSERT INTO `bible_verses_kougo` VALUES ('26948', '44', '1', '24', '祈って言った、「すべての人の心をご存じである主よ。このふたりのうちのどちらを選んで、');
INSERT INTO `bible_verses_kougo` VALUES ('26949', '44', '1', '25', 'ユダがこの使徒の職務から落ちて、自分の行くべきところへ行ったそのあとを継がせなさいますか、お示し下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('26950', '44', '1', '26', 'それから、ふたりのためにくじを引いたところ、マッテヤに当ったので、この人が十一人の使徒たちに加えられることになった。');
INSERT INTO `bible_verses_kougo` VALUES ('26951', '44', '2', '1', '五旬節の日がきて、みんなの者が一緒に集まっていると、');
INSERT INTO `bible_verses_kougo` VALUES ('26952', '44', '2', '2', '突然、激しい風が吹いてきたような音が天から起ってきて、一同がすわっていた家いっぱいに響きわたった。');
INSERT INTO `bible_verses_kougo` VALUES ('26953', '44', '2', '3', 'また、舌のようなものが、炎のように分れて現れ、ひとりびとりの上にとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('26954', '44', '2', '4', 'すると、一同は聖霊に満たされ、御霊が語らせるままに、いろいろの他国の言葉で語り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('26955', '44', '2', '5', 'さて、エルサレムには、天下のあらゆる国々から、信仰深いユダヤ人たちがきて住んでいたが、');
INSERT INTO `bible_verses_kougo` VALUES ('26956', '44', '2', '6', 'この物音に大ぜいの人が集まってきて、彼らの生れ故郷の国語で、使徒たちが話しているのを、だれもかれも聞いてあっけに取られた。');
INSERT INTO `bible_verses_kougo` VALUES ('26957', '44', '2', '7', 'そして驚き怪しんで言った、「見よ、いま話しているこの人たちは、皆ガリラヤ人ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('26958', '44', '2', '8', 'それだのに、わたしたちがそれぞれ、生れ故郷の国語を彼らから聞かされるとは、いったい、どうしたことか。');
INSERT INTO `bible_verses_kougo` VALUES ('26959', '44', '2', '9', 'わたしたちの中には、パルテヤ人、メジヤ人、エラム人もおれば、メソポタミヤ、ユダヤ、カパドキヤ、ポントとアジヤ、');
INSERT INTO `bible_verses_kougo` VALUES ('26960', '44', '2', '10', 'フルギヤとパンフリヤ、エジプトとクレネに近いリビヤ地方などに住む者もいるし、またローマ人で旅にきている者、');
INSERT INTO `bible_verses_kougo` VALUES ('26961', '44', '2', '11', 'ユダヤ人と改宗者、クレテ人とアラビヤ人もいるのだが、あの人々がわたしたちの国語で、神の大きな働きを述べるのを聞くとは、どうしたことか」。');
INSERT INTO `bible_verses_kougo` VALUES ('26962', '44', '2', '12', 'みんなの者は驚き惑って、互に言い合った、「これは、いったい、どういうわけなのだろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('26963', '44', '2', '13', 'しかし、ほかの人たちはあざ笑って、「あの人たちは新しい酒で酔っているのだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26964', '44', '2', '14', 'そこで、ペテロが十一人の者と共に立ちあがり、声をあげて人々に語りかけた。 「ユダヤの人たち、ならびにエルサレムに住むすべてのかたがた、どうか、この事を知っていただきたい。わたしの言うことに耳を傾けていただきたい。');
INSERT INTO `bible_verses_kougo` VALUES ('26965', '44', '2', '15', '今は朝の九時であるから、この人たちは、あなたがたが思っているように、酒に酔っているのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('26966', '44', '2', '16', 'そうではなく、これは預言者ヨエルが預言していたことに外ならないのである。すなわち、');
INSERT INTO `bible_verses_kougo` VALUES ('26967', '44', '2', '17', '『神がこう仰せになる。 終りの時には、 わたしの霊をすべての人に注ごう。 そして、あなたがたのむすこ娘は預言をし、 若者たちは幻を見、 老人たちは夢を見るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26968', '44', '2', '18', 'その時には、わたしの男女の僕たちにも わたしの霊を注ごう。 そして彼らも預言をするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26969', '44', '2', '19', 'また、上では、天に奇跡を見せ、 下では、地にしるしを、 すなわち、血と火と立ちこめる煙とを、 見せるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26970', '44', '2', '20', '主の大いなる輝かしい日が来る前に、 日はやみに 月は血に変るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26971', '44', '2', '21', 'そのとき、主の名を呼び求める者は、 みな救われるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('26972', '44', '2', '22', 'イスラエルの人たちよ、今わたしの語ることを聞きなさい。あなたがたがよく知っているとおり、ナザレ人イエスは、神が彼をとおして、あなたがたの中で行われた数々の力あるわざと奇跡としるしとにより、神からつかわされた者であることを、あなたがたに示されたかたであった。');
INSERT INTO `bible_verses_kougo` VALUES ('26973', '44', '2', '23', 'このイエスが渡されたのは神の定めた計画と予知とによるのであるが、あなたがたは彼を不法の人々の手で十字架につけて殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('26974', '44', '2', '24', '神はこのイエスを死の苦しみから解き放って、よみがえらせたのである。イエスが死に支配されているはずはなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26975', '44', '2', '25', 'ダビデはイエスについてこう言っている、 『わたしは常に目の前に主を見た。 主は、わたしが動かされないため、 わたしの右にいて下さるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('26976', '44', '2', '26', 'それゆえ、わたしの心は楽しみ、 わたしの舌はよろこび歌った。 わたしの肉体もまた、望みに生きるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26977', '44', '2', '27', 'あなたは、わたしの魂を黄泉に捨ておくことをせず、 あなたの聖者が朽ち果てるのを、お許しにならないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26978', '44', '2', '28', 'あなたは、いのちの道をわたしに示し、 み前にあって、わたしを喜びで満たして下さるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('26979', '44', '2', '29', '兄弟たちよ、族長ダビデについては、わたしはあなたがたにむかって大胆に言うことができる。彼は死んで葬られ、現にその墓が今日に至るまで、わたしたちの間に残っている。');
INSERT INTO `bible_verses_kougo` VALUES ('26980', '44', '2', '30', '彼は預言者であって、『その子孫のひとりを王位につかせよう』と、神が堅く彼に誓われたことを認めていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('26981', '44', '2', '31', 'キリストの復活をあらかじめ知って、『彼は黄泉に捨ておかれることがなく、またその肉体が朽ち果てることもない』と語ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26982', '44', '2', '32', 'このイエスを、神はよみがえらせた。そして、わたしたちは皆その証人なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26983', '44', '2', '33', 'それで、イエスは神の右に上げられ、父から約束の聖霊を受けて、それをわたしたちに注がれたのである。このことは、あなたがたが現に見聞きしているとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('26984', '44', '2', '34', 'ダビデが天に上ったのではない。彼自身こう言っている、 『主はわが主に仰せになった、');
INSERT INTO `bible_verses_kougo` VALUES ('26985', '44', '2', '35', 'あなたの敵をあなたの足台にするまでは、 わたしの右に座していなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('26986', '44', '2', '36', 'だから、イスラエルの全家は、この事をしかと知っておくがよい。あなたがたが十字架につけたこのイエスを、神は、主またキリストとしてお立てになったのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26987', '44', '2', '37', '人々はこれを聞いて、強く心を刺され、ペテロやほかの使徒たちに、「兄弟たちよ、わたしたちは、どうしたらよいのでしょうか」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('26988', '44', '2', '38', 'すると、ペテロが答えた、「悔い改めなさい。そして、あなたがたひとりびとりが罪のゆるしを得るために、イエス・キリストの名によって、バプテスマを受けなさい。そうすれば、あなたがたは聖霊の賜物を受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('26989', '44', '2', '39', 'この約束は、われらの主なる神の召しにあずかるすべての者、すなわちあなたがたと、あなたがたの子らと、遠くの者一同とに、与えられているものである」。');
INSERT INTO `bible_verses_kougo` VALUES ('26990', '44', '2', '40', 'ペテロは、ほかになお多くの言葉であかしをなし、人々に「この曲った時代から救われよ」と言って勧めた。');
INSERT INTO `bible_verses_kougo` VALUES ('26991', '44', '2', '41', 'そこで、彼の勧めの言葉を受けいれた者たちは、バプテスマを受けたが、その日、仲間に加わったものが三千人ほどあった。');
INSERT INTO `bible_verses_kougo` VALUES ('26992', '44', '2', '42', 'そして一同はひたすら、使徒たちの教を守り、信徒の交わりをなし、共にパンをさき、祈をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('26993', '44', '2', '43', 'みんなの者におそれの念が生じ、多くの奇跡としるしとが、使徒たちによって、次々に行われた。');
INSERT INTO `bible_verses_kougo` VALUES ('26994', '44', '2', '44', '信者たちはみな一緒にいて、いっさいの物を共有にし、');
INSERT INTO `bible_verses_kougo` VALUES ('26995', '44', '2', '45', '資産や持ち物を売っては、必要に応じてみんなの者に分け与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('26996', '44', '2', '46', 'そして日々心を一つにして、絶えず宮もうでをなし、家ではパンをさき、よろこびと、まごころとをもって、食事を共にし、');
INSERT INTO `bible_verses_kougo` VALUES ('26997', '44', '2', '47', '神をさんびし、すべての人に好意を持たれていた。そして主は、救われる者を日々仲間に加えて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('26998', '44', '3', '1', 'さて、ペテロとヨハネとが、午後三時の祈のときに宮に上ろうとしていると、');
INSERT INTO `bible_verses_kougo` VALUES ('26999', '44', '3', '2', '生れながら足のきかない男が、かかえられてきた。この男は、宮もうでに来る人々に施しをこうため、毎日、「美しの門」と呼ばれる宮の門のところに、置かれていた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('27000', '44', '3', '3', '彼は、ペテロとヨハネとが、宮にはいって行こうとしているのを見て、施しをこうた。');
INSERT INTO `bible_verses_kougo` VALUES ('27001', '44', '3', '4', 'ペテロとヨハネとは彼をじっと見て、「わたしたちを見なさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27002', '44', '3', '5', '彼は何かもらえるのだろうと期待して、ふたりに注目していると、');
INSERT INTO `bible_verses_kougo` VALUES ('27003', '44', '3', '6', 'ペテロが言った、「金銀はわたしには無い。しかし、わたしにあるものをあげよう。ナザレ人イエス・キリストの名によって歩きなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27004', '44', '3', '7', 'こう言って彼の右手を取って起してやると、足と、くるぶしとが、立ちどころに強くなって、');
INSERT INTO `bible_verses_kougo` VALUES ('27005', '44', '3', '8', '踊りあがって立ち、歩き出した。そして、歩き回ったり踊ったりして神をさんびしながら、彼らと共に宮にはいって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27006', '44', '3', '9', '民衆はみな、彼が歩き回り、また神をさんびしているのを見、');
INSERT INTO `bible_verses_kougo` VALUES ('27007', '44', '3', '10', 'これが宮の「美しの門」のそばにすわって、施しをこうていた者であると知り、彼の身に起ったことについて、驚き怪しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27008', '44', '3', '11', '彼がなおもペテロとヨハネとにつきまとっているとき、人々は皆ひどく驚いて、「ソロモンの廊」と呼ばれる柱廊にいた彼らのところに駆け集まってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27009', '44', '3', '12', 'ペテロはこれを見て、人々にむかって言った、「イスラエルの人たちよ、なぜこの事を不思議に思うのか。また、わたしたちが自分の力や信心で、あの人を歩かせたかのように、なぜわたしたちを見つめているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27010', '44', '3', '13', 'アブラハム、イサク、ヤコブの神、わたしたちの先祖の神は、その僕イエスに栄光を賜わったのであるが、あなたがたは、このイエスを引き渡し、ピラトがゆるすことに決めていたのに、それを彼の面前で拒んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27011', '44', '3', '14', 'あなたがたは、この聖なる正しいかたを拒んで、人殺しの男をゆるすように要求し、');
INSERT INTO `bible_verses_kougo` VALUES ('27012', '44', '3', '15', 'いのちの君を殺してしまった。しかし、神はこのイエスを死人の中から、よみがえらせた。わたしたちは、その事の証人である。');
INSERT INTO `bible_verses_kougo` VALUES ('27013', '44', '3', '16', 'そして、イエスの名が、それを信じる信仰のゆえに、あなたがたのいま見て知っているこの人を、強くしたのであり、イエスによる信仰が、彼をあなたがた一同の前で、このとおり完全にいやしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27014', '44', '3', '17', 'さて、兄弟たちよ、あなたがたは知らずにあのような事をしたのであり、あなたがたの指導者たちとても同様であったことは、わたしにわかっている。');
INSERT INTO `bible_verses_kougo` VALUES ('27015', '44', '3', '18', '神はあらゆる預言者の口をとおして、キリストの受難を予告しておられたが、それをこのように成就なさったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27016', '44', '3', '19', 'だから、自分の罪をぬぐい去っていただくために、悔い改めて本心に立ちかえりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('27017', '44', '3', '20', 'それは、主のみ前から慰めの時がきて、あなたがたのためにあらかじめ定めてあったキリストなるイエスを、神がつかわして下さるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('27018', '44', '3', '21', 'このイエスは、神が聖なる預言者たちの口をとおして、昔から預言しておられた万物更新の時まで、天にとどめておかれねばならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27019', '44', '3', '22', 'モーセは言った、『主なる神は、わたしをお立てになったように、あなたがたの兄弟の中から、ひとりの預言者をお立てになるであろう。その預言者があなたがたに語ることには、ことごとく聞きしたがいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('27020', '44', '3', '23', '彼に聞きしたがわない者は、みな民の中から滅ぼし去られるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('27021', '44', '3', '24', 'サムエルをはじめ、その後つづいて語ったほどの預言者はみな、この時のことを予告した。');
INSERT INTO `bible_verses_kougo` VALUES ('27022', '44', '3', '25', 'あなたがたは預言者の子であり、神があなたがたの先祖たちと結ばれた契約の子である。神はアブラハムに対して、『地上の諸民族は、あなたの子孫によって祝福を受けるであろう』と仰せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27023', '44', '3', '26', '神がまずあなたがたのために、その僕を立てて、おつかわしになったのは、あなたがたひとりびとりを、悪から立ちかえらせて、祝福にあずからせるためなのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27024', '44', '4', '1', '彼らが人々にこのように語っているあいだに、祭司たち、宮守がしら、サドカイ人たちが近寄ってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('27025', '44', '4', '2', '彼らが人々に教を説き、イエス自身に起った死人の復活を宣伝しているのに気をいら立て、');
INSERT INTO `bible_verses_kougo` VALUES ('27026', '44', '4', '3', '彼らに手をかけて捕え、はや日が暮れていたので、翌朝まで留置しておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27027', '44', '4', '4', 'しかし、彼らの話を聞いた多くの人たちは信じた。そして、その男の数が五千人ほどになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27028', '44', '4', '5', '明くる日、役人、長老、律法学者たちが、エルサレムに召集された。');
INSERT INTO `bible_verses_kougo` VALUES ('27029', '44', '4', '6', '大祭司アンナスをはじめ、カヤパ、ヨハネ、アレキサンデル、そのほか大祭司の一族もみな集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('27030', '44', '4', '7', 'そして、そのまん中に使徒たちを立たせて尋問した、「あなたがたは、いったい、なんの権威、また、だれの名によって、このことをしたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27031', '44', '4', '8', 'その時、ペテロが聖霊に満たされて言った、「民の役人たち、ならびに長老たちよ、');
INSERT INTO `bible_verses_kougo` VALUES ('27032', '44', '4', '9', 'わたしたちが、きょう、取調べを受けているのは、病人に対してした良いわざについてであり、この人がどうしていやされたかについてであるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('27033', '44', '4', '10', 'あなたがたご一同も、またイスラエルの人々全体も、知っていてもらいたい。この人が元気になってみんなの前に立っているのは、ひとえに、あなたがたが十字架につけて殺したのを、神が死人の中からよみがえらせたナザレ人イエス・キリストの御名によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27034', '44', '4', '11', 'このイエスこそは『あなたがた家造りらに捨てられたが、隅のかしら石となった石』なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27035', '44', '4', '12', 'この人による以外に救はない。わたしたちを救いうる名は、これを別にしては、天下のだれにも与えられていないからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27036', '44', '4', '13', '人々はペテロとヨハネとの大胆な話しぶりを見、また同時に、ふたりが無学な、ただの人たちであることを知って、不思議に思った。そして彼らがイエスと共にいた者であることを認め、');
INSERT INTO `bible_verses_kougo` VALUES ('27037', '44', '4', '14', 'かつ、彼らにいやされた者がそのそばに立っているのを見ては、まったく返す言葉がなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27038', '44', '4', '15', 'そこで、ふたりに議会から退場するように命じてから、互に協議をつづけて');
INSERT INTO `bible_verses_kougo` VALUES ('27039', '44', '4', '16', '言った、「あの人たちを、どうしたらよかろうか。彼らによって著しいしるしが行われたことは、エルサレムの住民全体に知れわたっているので、否定しようもない。');
INSERT INTO `bible_verses_kougo` VALUES ('27040', '44', '4', '17', 'ただ、これ以上このことが民衆の間にひろまらないように、今後はこの名によって、いっさいだれにも語ってはいけないと、おどしてやろうではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27041', '44', '4', '18', 'そこで、ふたりを呼び入れて、イエスの名によって語ることも説くことも、いっさい相成らぬと言いわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('27042', '44', '4', '19', 'ペテロとヨハネとは、これに対して言った、「神に聞き従うよりも、あなたがたに聞き従う方が、神の前に正しいかどうか、判断してもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('27043', '44', '4', '20', 'わたしたちとしては、自分の見たこと聞いたことを、語らないわけにはいかない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27044', '44', '4', '21', 'そこで、彼らはふたりを更におどしたうえ、ゆるしてやった。みんなの者が、この出来事のために、神をあがめていたので、その人々の手前、ふたりを罰するすべがなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27045', '44', '4', '22', 'そのしるしによっていやされたのは、四十歳あまりの人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27046', '44', '4', '23', 'ふたりはゆるされてから、仲間の者たちのところに帰って、祭司長たちや長老たちが言ったいっさいのことを報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('27047', '44', '4', '24', '一同はこれを聞くと、口をそろえて、神にむかい声をあげて言った、「天と地と海と、その中のすべてのものとの造りぬしなる主よ。');
INSERT INTO `bible_verses_kougo` VALUES ('27048', '44', '4', '25', 'あなたは、わたしたちの先祖、あなたの僕ダビデの口をとおして、聖霊によって、こう仰せになりました、 『なぜ、異邦人らは、騒ぎ立ち、 もろもろの民は、むなしいことを図り、');
INSERT INTO `bible_verses_kougo` VALUES ('27049', '44', '4', '26', '地上の王たちは、立ちかまえ、 支配者たちは、党を組んで、 主とそのキリストとに逆らったのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('27050', '44', '4', '27', 'まことに、ヘロデとポンテオ・ピラトとは、異邦人らやイスラエルの民と一緒になって、この都に集まり、あなたから油を注がれた聖なる僕イエスに逆らい、');
INSERT INTO `bible_verses_kougo` VALUES ('27051', '44', '4', '28', 'み手とみ旨とによって、あらかじめ定められていたことを、なし遂げたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27052', '44', '4', '29', '主よ、いま、彼らの脅迫に目をとめ、僕たちに、思い切って大胆に御言葉を語らせて下さい。');
INSERT INTO `bible_verses_kougo` VALUES ('27053', '44', '4', '30', 'そしてみ手を伸ばしていやしをなし、聖なる僕イエスの名によって、しるしと奇跡とを行わせて下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27054', '44', '4', '31', '彼らが祈り終えると、その集まっていた場所が揺れ動き、一同は聖霊に満たされて、大胆に神の言を語り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27055', '44', '4', '32', '信じた者の群れは、心を一つにし思いを一つにして、だれひとりその持ち物を自分のものだと主張する者がなく、いっさいの物を共有にしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27056', '44', '4', '33', '使徒たちは主イエスの復活について、非常に力強くあかしをした。そして大きなめぐみが、彼ら一同に注がれた。');
INSERT INTO `bible_verses_kougo` VALUES ('27057', '44', '4', '34', '彼らの中に乏しい者は、ひとりもいなかった。地所や家屋を持っている人たちは、それを売り、売った物の代金をもってきて、');
INSERT INTO `bible_verses_kougo` VALUES ('27058', '44', '4', '35', '使徒たちの足もとに置いた。そしてそれぞれの必要に応じて、だれにでも分け与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27059', '44', '4', '36', 'クプロ生れのレビ人で、使徒たちにバルナバ（「慰めの子」との意）と呼ばれていたヨセフは、');
INSERT INTO `bible_verses_kougo` VALUES ('27060', '44', '4', '37', '自分の所有する畑を売り、その代金をもってきて、使徒たちの足もとに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27061', '44', '5', '1', 'ところが、アナニヤという人とその妻サッピラとは共に資産を売ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('27062', '44', '5', '2', '共謀して、その代金をごまかし、一部だけを持ってきて、使徒たちの足もとに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27063', '44', '5', '3', 'そこで、ペテロが言った、「アナニヤよ、どうしてあなたは、自分の心をサタンに奪われて、聖霊を欺き、地所の代金をごまかしたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27064', '44', '5', '4', '売らずに残しておけば、あなたのものであり、売ってしまっても、あなたの自由になったはずではないか。どうして、こんなことをする気になったのか。あなたは人を欺いたのではなくて、神を欺いたのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('27065', '44', '5', '5', 'アナニヤはこの言葉を聞いているうちに、倒れて息が絶えた。このことを伝え聞いた人々は、みな非常なおそれを感じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27066', '44', '5', '6', 'それから、若者たちが立って、その死体を包み、運び出して葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('27067', '44', '5', '7', '三時間ばかりたってから、たまたま彼の妻が、この出来事を知らずに、はいってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27068', '44', '5', '8', 'そこで、ペテロが彼女にむかって言った、「あの地所は、これこれの値段で売ったのか。そのとおりか」。彼女は「そうです、その値段です」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27069', '44', '5', '9', 'ペテロは言った、「あなたがたふたりが、心を合わせて主の御霊を試みるとは、何事であるか。見よ、あなたの夫を葬った人たちの足が、そこの門口にきている。あなたも運び出されるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27070', '44', '5', '10', 'すると女は、たちまち彼の足もとに倒れて、息が絶えた。そこに若者たちがはいってきて、女が死んでしまっているのを見、それを運び出してその夫のそばに葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('27071', '44', '5', '11', '教会全体ならびにこれを伝え聞いた人たちは、みな非常なおそれを感じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27072', '44', '5', '12', 'そのころ、多くのしるしと奇跡とが、次々に使徒たちの手により人々の中で行われた。そして、一同は心を一つにして、ソロモンの廊に集まっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27073', '44', '5', '13', 'ほかの者たちは、だれひとり、その交わりに入ろうとはしなかったが、民衆は彼らを尊敬していた。');
INSERT INTO `bible_verses_kougo` VALUES ('27074', '44', '5', '14', 'しかし、主を信じて仲間に加わる者が、男女とも、ますます多くなってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27075', '44', '5', '15', 'ついには、病人を大通りに運び出し、寝台や寝床の上に置いて、ペテロが通るとき、彼の影なりと、そのうちのだれかにかかるようにしたほどであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27076', '44', '5', '16', 'またエルサレム附近の町々からも、大ぜいの人が、病人や汚れた霊に苦しめられている人たちを引き連れて、集まってきたが、その全部の者が、ひとり残らずいやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('27077', '44', '5', '17', 'そこで、大祭司とその仲間の者、すなわち、サドカイ派の人たちが、みな嫉妬の念に満たされて立ちあがり、');
INSERT INTO `bible_verses_kougo` VALUES ('27078', '44', '5', '18', '使徒たちに手をかけて捕え、公共の留置場に入れた。');
INSERT INTO `bible_verses_kougo` VALUES ('27079', '44', '5', '19', 'ところが夜、主の使が獄の戸を開き、彼らを連れ出して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('27080', '44', '5', '20', '「さあ行きなさい。そして、宮の庭に立ち、この命の言葉を漏れなく、人々に語りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27081', '44', '5', '21', '彼らはこれを聞き、夜明けごろ宮にはいって教えはじめた。 一方では、大祭司とその仲間の者とが、集まってきて、議会とイスラエル人の長老一同とを召集し、使徒たちを引き出してこさせるために、人を獄につかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('27082', '44', '5', '22', 'そこで、下役どもが行って見ると、使徒たちが獄にいないので、引き返して報告した、');
INSERT INTO `bible_verses_kougo` VALUES ('27083', '44', '5', '23', '「獄には、しっかりと錠がかけてあり、戸口には、番人が立っていました。ところが、あけて見たら、中にはだれもいませんでした」。');
INSERT INTO `bible_verses_kougo` VALUES ('27084', '44', '5', '24', '宮守がしらと祭司長たちとは、この報告を聞いて、これは、いったい、どんな事になるのだろうと、あわて惑っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27085', '44', '5', '25', 'そこへ、ある人がきて知らせた、「行ってごらんなさい。あなたがたが獄に入れたあの人たちが、宮の庭に立って、民衆を教えています」。');
INSERT INTO `bible_verses_kougo` VALUES ('27086', '44', '5', '26', 'そこで宮守がしらが、下役どもと一緒に出かけて行って、使徒たちを連れてきた。しかし、人々に石で打ち殺されるのを恐れて、手荒なことはせず、');
INSERT INTO `bible_verses_kougo` VALUES ('27087', '44', '5', '27', '彼らを連れてきて、議会の中に立たせた。すると、大祭司が問うて');
INSERT INTO `bible_verses_kougo` VALUES ('27088', '44', '5', '28', '言った、「あの名を使って教えてはならないと、きびしく命じておいたではないか。それだのに、なんという事だ。エルサレム中にあなたがたの教を、はんらんさせている。あなたがたは確かに、あの人の血の責任をわたしたちに負わせようと、たくらんでいるのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('27089', '44', '5', '29', 'これに対して、ペテロをはじめ使徒たちは言った、「人間に従うよりは、神に従うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('27090', '44', '5', '30', 'わたしたちの先祖の神は、あなたがたが木にかけて殺したイエスをよみがえらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('27091', '44', '5', '31', 'そして、イスラエルを悔い改めさせてこれに罪のゆるしを与えるために、このイエスを導き手とし救主として、ご自身の右に上げられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27092', '44', '5', '32', 'わたしたちはこれらの事の証人である。神がご自身に従う者に賜わった聖霊もまた、その証人である」。');
INSERT INTO `bible_verses_kougo` VALUES ('27093', '44', '5', '33', 'これを聞いた者たちは、激しい怒りのあまり、使徒たちを殺そうと思った。');
INSERT INTO `bible_verses_kougo` VALUES ('27094', '44', '5', '34', 'ところが、国民全体に尊敬されていた律法学者ガマリエルというパリサイ人が、議会で立って、使徒たちをしばらくのあいだ外に出すように要求してから、');
INSERT INTO `bible_verses_kougo` VALUES ('27095', '44', '5', '35', '一同にむかって言った、「イスラエルの諸君、あの人たちをどう扱うか、よく気をつけるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('27096', '44', '5', '36', '先ごろ、チゥダが起って、自分を何か偉い者のように言いふらしたため、彼に従った男の数が、四百人ほどもあったが、結局、彼は殺されてしまい、従った者もみな四散して、全く跡方もなくなっている。');
INSERT INTO `bible_verses_kougo` VALUES ('27097', '44', '5', '37', 'そののち、人口調査の時に、ガリラヤ人ユダが民衆を率いて反乱を起したが、この人も滅び、従った者もみな散らされてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27098', '44', '5', '38', 'そこで、この際、諸君に申し上げる。あの人たちから手を引いて、そのなすままにしておきなさい。その企てや、しわざが、人間から出たものなら、自滅するだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('27099', '44', '5', '39', 'しかし、もし神から出たものなら、あの人たちを滅ぼすことはできまい。まかり違えば、諸君は神を敵にまわすことになるかも知れない」。そこで彼らはその勧告にしたがい、');
INSERT INTO `bible_verses_kougo` VALUES ('27100', '44', '5', '40', '使徒たちを呼び入れて、むち打ったのち、今後イエスの名によって語ることは相成らぬと言いわたして、ゆるしてやった。');
INSERT INTO `bible_verses_kougo` VALUES ('27101', '44', '5', '41', '使徒たちは、御名のために恥を加えられるに足る者とされたことを喜びながら、議会から出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27102', '44', '5', '42', 'そして、毎日、宮や家で、イエスがキリストであることを、引きつづき教えたり宣べ伝えたりした。');
INSERT INTO `bible_verses_kougo` VALUES ('27103', '44', '6', '1', 'そのころ、弟子の数がふえてくるにつれて、ギリシヤ語を使うユダヤ人たちから、ヘブル語を使うユダヤ人たちに対して、自分たちのやもめらが、日々の配給で、おろそかにされがちだと、苦情を申し立てた。');
INSERT INTO `bible_verses_kougo` VALUES ('27104', '44', '6', '2', 'そこで、十二使徒は弟子全体を呼び集めて言った、「わたしたちが神の言をさしおいて、食卓のことに携わるのはおもしろくない。');
INSERT INTO `bible_verses_kougo` VALUES ('27105', '44', '6', '3', 'そこで、兄弟たちよ、あなたがたの中から、御霊と知恵とに満ちた、評判のよい人たち七人を捜し出してほしい。その人たちにこの仕事をまかせ、');
INSERT INTO `bible_verses_kougo` VALUES ('27106', '44', '6', '4', 'わたしたちは、もっぱら祈と御言のご用に当ることにしよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27107', '44', '6', '5', 'この提案は会衆一同の賛成するところとなった。そして信仰と聖霊とに満ちた人ステパノ、それからピリポ、プロコロ、ニカノル、テモン、パルメナ、およびアンテオケの改宗者ニコラオを選び出して、');
INSERT INTO `bible_verses_kougo` VALUES ('27108', '44', '6', '6', '使徒たちの前に立たせた。すると、使徒たちは祈って手を彼らの上においた。');
INSERT INTO `bible_verses_kougo` VALUES ('27109', '44', '6', '7', 'こうして神の言は、ますますひろまり、エルサレムにおける弟子の数が、非常にふえていき、祭司たちも多数、信仰を受けいれるようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27110', '44', '6', '8', 'さて、ステパノは恵みと力とに満ちて、民衆の中で、めざましい奇跡としるしとを行っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27111', '44', '6', '9', 'すると、いわゆる「リベルテン」の会堂に属する人々、クレネ人、アレキサンドリヤ人、キリキヤやアジヤからきた人々などが立って、ステパノと議論したが、');
INSERT INTO `bible_verses_kougo` VALUES ('27112', '44', '6', '10', '彼は知恵と御霊とで語っていたので、それに対抗できなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27113', '44', '6', '11', 'そこで、彼らは人々をそそのかして、「わたしたちは、彼がモーセと神とを汚す言葉を吐くのを聞いた」と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27114', '44', '6', '12', 'その上、民衆や長老たちや律法学者たちを煽動し、彼を襲って捕えさせ、議会にひっぱってこさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27115', '44', '6', '13', 'それから、偽りの証人たちを立てて言わせた、「この人は、この聖所と律法とに逆らう言葉を吐いて、どうしても、やめようとはしません。');
INSERT INTO `bible_verses_kougo` VALUES ('27116', '44', '6', '14', '『あのナザレ人イエスは、この聖所を打ちこわし、モーセがわたしたちに伝えた慣例を変えてしまうだろう』などと、彼が言うのを、わたしたちは聞きました」。');
INSERT INTO `bible_verses_kougo` VALUES ('27117', '44', '6', '15', '議会で席についていた人たちは皆、ステパノに目を注いだが、彼の顔は、ちょうど天使の顔のように見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27118', '44', '7', '1', '大祭司は「そのとおりか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('27119', '44', '7', '2', 'そこで、ステパノが言った、 「兄弟たち、父たちよ、お聞き下さい。わたしたちの父祖アブラハムが、カランに住む前、まだメソポタミヤにいたとき、栄光の神が彼に現れて');
INSERT INTO `bible_verses_kougo` VALUES ('27120', '44', '7', '3', '仰せになった、『あなたの土地と親族から離れて、あなたにさし示す地に行きなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('27121', '44', '7', '4', 'そこで、アブラハムはカルデヤ人の地を出て、カランに住んだ。そして、彼の父が死んだのち、神は彼をそこから、今あなたがたの住んでいるこの地に移住させたが、');
INSERT INTO `bible_verses_kougo` VALUES ('27122', '44', '7', '5', 'そこでは、遺産となるものは何一つ、一歩の幅の土地すらも、与えられなかった。ただ、その地を所領として授けようとの約束を、彼と、そして彼にはまだ子がなかったのに、その子孫とに与えられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27123', '44', '7', '6', '神はこう仰せになった、『彼の子孫は他国に身を寄せるであろう。そして、そこで四百年のあいだ、奴隷にされて虐待を受けるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('27124', '44', '7', '7', 'それから、さらに仰せになった、『彼らを奴隷にする国民を、わたしはさばくであろう。その後、彼らはそこからのがれ出て、この場所でわたしを礼拝するであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('27125', '44', '7', '8', 'そして、神はアブラハムに、割礼の契約をお与えになった。こうして、彼はイサクの父となり、これに八日目に割礼を施し、それから、イサクはヤコブの父となり、ヤコブは十二人の族長たちの父となった。');
INSERT INTO `bible_verses_kougo` VALUES ('27126', '44', '7', '9', '族長たちは、ヨセフをねたんで、エジプトに売りとばした。しかし、神は彼と共にいまして、');
INSERT INTO `bible_verses_kougo` VALUES ('27127', '44', '7', '10', 'あらゆる苦難から彼を救い出し、エジプト王パロの前で恵みを与え、知恵をあらわさせた。そこで、パロは彼を宰相の任につかせ、エジプトならびに王家全体の支配に当らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27128', '44', '7', '11', '時に、エジプトとカナンとの全土にわたって、ききんが起り、大きな苦難が襲ってきて、わたしたちの先祖たちは、食物が得られなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('27129', '44', '7', '12', 'ヤコブは、エジプトには食糧があると聞いて、初めに先祖たちをつかわしたが、');
INSERT INTO `bible_verses_kougo` VALUES ('27130', '44', '7', '13', '二回目の時に、ヨセフが兄弟たちに、自分の身の上を打ち明けたので、彼の親族関係がパロに知れてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27131', '44', '7', '14', 'ヨセフは使をやって、父ヤコブと七十五人にのぼる親族一同とを招いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27132', '44', '7', '15', 'こうして、ヤコブはエジプトに下り、彼自身も先祖たちもそこで死に、');
INSERT INTO `bible_verses_kougo` VALUES ('27133', '44', '7', '16', 'それから彼らは、シケムに移されて、かねてアブラハムがいくらかの金を出してこの地のハモルの子らから買っておいた墓に、葬られた。');
INSERT INTO `bible_verses_kougo` VALUES ('27134', '44', '7', '17', '神がアブラハムに対して立てられた約束の時期が近づくにつれ、民はふえてエジプト全土にひろがった。');
INSERT INTO `bible_verses_kougo` VALUES ('27135', '44', '7', '18', 'やがて、ヨセフのことを知らない別な王が、エジプトに起った。');
INSERT INTO `bible_verses_kougo` VALUES ('27136', '44', '7', '19', 'この王は、わたしたちの同族に対し策略をめぐらして、先祖たちを虐待し、その幼な子らを生かしておかないように捨てさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27137', '44', '7', '20', 'モーセが生れたのは、ちょうどこのころのことである。彼はまれに見る美しい子であった。三か月の間は、父の家で育てられたが、');
INSERT INTO `bible_verses_kougo` VALUES ('27138', '44', '7', '21', 'そののち捨てられたのを、パロの娘が拾いあげて、自分の子として育てた。');
INSERT INTO `bible_verses_kougo` VALUES ('27139', '44', '7', '22', 'モーセはエジプト人のあらゆる学問を教え込まれ、言葉にもわざにも、力があった。');
INSERT INTO `bible_verses_kougo` VALUES ('27140', '44', '7', '23', '四十歳になった時、モーセは自分の兄弟であるイスラエル人たちのために尽すことを、思い立った。');
INSERT INTO `bible_verses_kougo` VALUES ('27141', '44', '7', '24', 'ところが、そのひとりがいじめられているのを見て、これをかばい、虐待されているその人のために、相手のエジプト人を撃って仕返しをした。');
INSERT INTO `bible_verses_kougo` VALUES ('27142', '44', '7', '25', '彼は、自分の手によって神が兄弟たちを救って下さることを、みんなが悟るものと思っていたが、実際はそれを悟らなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27143', '44', '7', '26', '翌日モーセは、彼らが争い合っているところに現れ、仲裁しようとして言った、『まて、君たちは兄弟同志ではないか。どうして互に傷つけ合っているのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('27144', '44', '7', '27', 'すると、仲間をいじめていた者が、モーセを突き飛ばして言った、『だれが、君をわれわれの支配者や裁判人にしたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27145', '44', '7', '28', '君は、きのう、エジプト人を殺したように、わたしも殺そうと思っているのか』。');
INSERT INTO `bible_verses_kougo` VALUES ('27146', '44', '7', '29', 'モーセは、この言葉を聞いて逃げ、ミデアンの地に身を寄せ、そこで男の子ふたりをもうけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27147', '44', '7', '30', '四十年たった時、シナイ山の荒野において、御使が柴の燃える炎の中でモーセに現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('27148', '44', '7', '31', '彼はこの光景を見て不思議に思い、それを見きわめるために近寄ったところ、主の声が聞えてきた、');
INSERT INTO `bible_verses_kougo` VALUES ('27149', '44', '7', '32', '『わたしは、あなたの先祖たちの神、アブラハム、イサク、ヤコブの神である』。モーセは恐れおののいて、もうそれを見る勇気もなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('27150', '44', '7', '33', 'すると、主が彼に言われた、『あなたの足から、くつを脱ぎなさい。あなたの立っているこの場所は、聖なる地である。');
INSERT INTO `bible_verses_kougo` VALUES ('27151', '44', '7', '34', 'わたしは、エジプトにいるわたしの民が虐待されている有様を確かに見とどけ、その苦悩のうめき声を聞いたので、彼らを救い出すために下ってきたのである。さあ、今あなたをエジプトにつかわそう』。');
INSERT INTO `bible_verses_kougo` VALUES ('27152', '44', '7', '35', 'こうして、『だれが、君を支配者や裁判人にしたのか』と言って排斥されたこのモーセを、神は、柴の中で彼に現れた御使の手によって、支配者、解放者として、おつかわしになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27153', '44', '7', '36', 'この人が、人々を導き出して、エジプトの地においても、紅海においても、また四十年のあいだ荒野においても、奇跡としるしとを行ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27154', '44', '7', '37', 'この人が、イスラエル人たちに、『神はわたしをお立てになったように、あなたがたの兄弟たちの中から、ひとりの預言者をお立てになるであろう』と言ったモーセである。');
INSERT INTO `bible_verses_kougo` VALUES ('27155', '44', '7', '38', 'この人が、シナイ山で、彼に語りかけた御使や先祖たちと共に、荒野における集会にいて、生ける御言葉を授かり、それをあなたがたに伝えたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27156', '44', '7', '39', 'ところが、先祖たちは彼に従おうとはせず、かえって彼を退け、心の中でエジプトにあこがれて、');
INSERT INTO `bible_verses_kougo` VALUES ('27157', '44', '7', '40', '『わたしたちを導いてくれる神々を造って下さい。わたしたちをエジプトの地から導いてきたあのモーセがどうなったのか、わかりませんから』とアロンに言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27158', '44', '7', '41', 'そのころ、彼らは子牛の像を造り、その偶像に供え物をささげ、自分たちの手で造ったものを祭ってうち興じていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27159', '44', '7', '42', 'そこで、神は顔をそむけ、彼らを天の星を拝むままに任せられた。預言者の書にこう書いてあるとおりである、 『イスラエルの家よ、 四十年のあいだ荒野にいた時に、 いけにえと供え物とを、わたしにささげたことがあったか。');
INSERT INTO `bible_verses_kougo` VALUES ('27160', '44', '7', '43', 'あなたがたは、モロクの幕屋やロンパの星の神を、かつぎ回った。 それらは、拝むために自分で造った偶像に過ぎぬ。 だからわたしは、あなたがたをバビロンのかなたへ、移してしまうであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('27161', '44', '7', '44', 'わたしたちの先祖には、荒野にあかしの幕屋があった。それは、見たままの型にしたがって造るようにと、モーセに語ったかたのご命令どおりに造ったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('27162', '44', '7', '45', 'この幕屋は、わたしたちの先祖が、ヨシュアに率いられ、神によって諸民族を彼らの前から追い払い、その所領をのり取ったときに、そこに持ち込まれ、次々に受け継がれて、ダビデの時代に及んだものである。');
INSERT INTO `bible_verses_kougo` VALUES ('27163', '44', '7', '46', 'ダビデは、神の恵みをこうむり、そして、ヤコブの神のために宮を造営したいと願った。');
INSERT INTO `bible_verses_kougo` VALUES ('27164', '44', '7', '47', 'けれども、じっさいにその宮を建てたのは、ソロモンであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27165', '44', '7', '48', 'しかし、いと高き者は、手で造った家の内にはお住みにならない。預言者が言っているとおりである、');
INSERT INTO `bible_verses_kougo` VALUES ('27166', '44', '7', '49', '『主が仰せられる、 どんな家をわたしのために建てるのか。 わたしのいこいの場所は、どれか。 天はわたしの王座、 地はわたしの足台である。');
INSERT INTO `bible_verses_kougo` VALUES ('27167', '44', '7', '50', 'これは皆わたしの手が造ったものではないか』。');
INSERT INTO `bible_verses_kougo` VALUES ('27168', '44', '7', '51', 'ああ、強情で、心にも耳にも割礼のない人たちよ。あなたがたは、いつも聖霊に逆らっている。それは、あなたがたの先祖たちと同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('27169', '44', '7', '52', 'いったい、あなたがたの先祖が迫害しなかった預言者が、ひとりでもいたか。彼らは正しいかたの来ることを予告した人たちを殺し、今やあなたがたは、その正しいかたを裏切る者、また殺す者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('27170', '44', '7', '53', 'あなたがたは、御使たちによって伝えられた律法を受けたのに、それを守ることをしなかった」。');
INSERT INTO `bible_verses_kougo` VALUES ('27171', '44', '7', '54', '人々はこれを聞いて、心の底から激しく怒り、ステパノにむかって、歯ぎしりをした。');
INSERT INTO `bible_verses_kougo` VALUES ('27172', '44', '7', '55', 'しかし、彼は聖霊に満たされて、天を見つめていると、神の栄光が現れ、イエスが神の右に立っておられるのが見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27173', '44', '7', '56', 'そこで、彼は「ああ、天が開けて、人の子が神の右に立っておいでになるのが見える」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27174', '44', '7', '57', '人々は大声で叫びながら、耳をおおい、ステパノを目がけて、いっせいに殺到し、');
INSERT INTO `bible_verses_kougo` VALUES ('27175', '44', '7', '58', '彼を市外に引き出して、石で打った。これに立ち合った人たちは、自分の上着を脱いで、サウロという若者の足もとに置いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27176', '44', '7', '59', 'こうして、彼らがステパノに石を投げつけている間、ステパノは祈りつづけて言った、「主イエスよ、わたしの霊をお受け下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27177', '44', '7', '60', 'そして、ひざまずいて、大声で叫んだ、「主よ、どうぞ、この罪を彼らに負わせないで下さい」。こう言って、彼は眠りについた。');
INSERT INTO `bible_verses_kougo` VALUES ('27178', '44', '8', '1', 'サウロは、ステパノを殺すことに賛成していた。 その日、エルサレムの教会に対して大迫害が起り、使徒以外の者はことごとく、ユダヤとサマリヤとの地方に散らされて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27179', '44', '8', '2', '信仰深い人たちはステパノを葬り、彼のために胸を打って、非常に悲しんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27180', '44', '8', '3', 'ところが、サウロは家々に押し入って、男や女を引きずり出し、次々に獄に渡して、教会を荒し回った。');
INSERT INTO `bible_verses_kougo` VALUES ('27181', '44', '8', '4', 'さて、散らされて行った人たちは、御言を宣べ伝えながら、めぐり歩いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27182', '44', '8', '5', 'ピリポはサマリヤの町に下って行き、人々にキリストを宣べはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('27183', '44', '8', '6', '群衆はピリポの話を聞き、その行っていたしるしを見て、こぞって彼の語ることに耳を傾けた。');
INSERT INTO `bible_verses_kougo` VALUES ('27184', '44', '8', '7', '汚れた霊につかれた多くの人々からは、その霊が大声でわめきながら出て行くし、また、多くの中風をわずらっている者や、足のきかない者がいやされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27185', '44', '8', '8', 'それで、この町では人々が、大変なよろこびかたであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27186', '44', '8', '9', 'さて、この町に以前からシモンという人がいた。彼は魔術を行ってサマリヤの人たちを驚かし、自分をさも偉い者のように言いふらしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27187', '44', '8', '10', 'それで、小さい者から大きい者にいたるまで皆、彼について行き、「この人こそは『大能』と呼ばれる神の力である」と言っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27188', '44', '8', '11', '彼らがこの人について行ったのは、ながい間その魔術に驚かされていたためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27189', '44', '8', '12', 'ところが、ピリポが神の国とイエス・キリストの名について宣べ伝えるに及んで、男も女も信じて、ぞくぞくとバプテスマを受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('27190', '44', '8', '13', 'シモン自身も信じて、バプテスマを受け、それから、引きつづきピリポについて行った。そして、数々のしるしやめざましい奇跡が行われるのを見て、驚いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27191', '44', '8', '14', 'エルサレムにいる使徒たちは、サマリヤの人々が、神の言を受け入れたと聞いて、ペテロとヨハネとを、そこにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('27192', '44', '8', '15', 'ふたりはサマリヤに下って行って、みんなが聖霊を受けるようにと、彼らのために祈った。');
INSERT INTO `bible_verses_kougo` VALUES ('27193', '44', '8', '16', 'それは、彼らはただ主イエスの名によってバプテスマを受けていただけで、聖霊はまだだれにも下っていなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27194', '44', '8', '17', 'そこで、ふたりが手を彼らの上においたところ、彼らは聖霊を受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('27195', '44', '8', '18', 'シモンは、使徒たちが手をおいたために、御霊が人々に授けられたのを見て、金をさし出し、');
INSERT INTO `bible_verses_kougo` VALUES ('27196', '44', '8', '19', '「わたしが手をおけばだれにでも聖霊が授けられるように、その力をわたしにも下さい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27197', '44', '8', '20', 'そこで、ペテロが彼に言った、「おまえの金は、おまえもろとも、うせてしまえ。神の賜物が、金で得られるなどと思っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27198', '44', '8', '21', 'おまえの心が神の前に正しくないから、おまえは、とうてい、この事にあずかることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('27199', '44', '8', '22', 'だから、この悪事を悔いて、主に祈れ。そうすればあるいはそんな思いを心にいだいたことが、ゆるされるかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('27200', '44', '8', '23', 'おまえには、まだ苦い胆汁があり、不義のなわ目がからみついている。それが、わたしにわかっている」。');
INSERT INTO `bible_verses_kougo` VALUES ('27201', '44', '8', '24', 'シモンはこれを聞いて言った、「仰せのような事が、わたしの身に起らないように、どうぞ、わたしのために主に祈って下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27202', '44', '8', '25', '使徒たちは力強くあかしをなし、また主の言を語った後、サマリヤ人の多くの村々に福音を宣べ伝えて、エルサレムに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('27203', '44', '8', '26', 'しかし、主の使がピリポにむかって言った、「立って南方に行き、エルサレムからガザへ下る道に出なさい」（このガザは、今は荒れはてている）。');
INSERT INTO `bible_verses_kougo` VALUES ('27204', '44', '8', '27', 'そこで、彼は立って出かけた。すると、ちょうど、エチオピヤ人の女王カンダケの高官で、女王の財宝全部を管理していた宦官であるエチオピヤ人が、礼拝のためエルサレムに上り、');
INSERT INTO `bible_verses_kougo` VALUES ('27205', '44', '8', '28', 'その帰途についていたところであった。彼は自分の馬車に乗って、預言者イザヤの書を読んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27206', '44', '8', '29', '御霊がピリポに「進み寄って、あの馬車に並んで行きなさい」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27207', '44', '8', '30', 'そこでピリポが駆けて行くと、預言者イザヤの書を読んでいるその人の声が聞えたので、「あなたは、読んでいることが、おわかりですか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('27208', '44', '8', '31', '彼は「だれかが、手びきをしてくれなければ、どうしてわかりましょう」と答えた。そして、馬車に乗って一緒にすわるようにと、ピリポにすすめた。');
INSERT INTO `bible_verses_kougo` VALUES ('27209', '44', '8', '32', '彼が読んでいた聖書の箇所は、これであった、 「彼は、ほふり場に引かれて行く羊のように、 また、黙々として、 毛を刈る者の前に立つ小羊のように、 口を開かない。');
INSERT INTO `bible_verses_kougo` VALUES ('27210', '44', '8', '33', '彼は、いやしめられて、 そのさばきも行われなかった。 だれが、彼の子孫のことを語ることができようか、 彼の命が地上から取り去られているからには」。');
INSERT INTO `bible_verses_kougo` VALUES ('27211', '44', '8', '34', '宦官はピリポにむかって言った、「お尋ねしますが、ここで預言者はだれのことを言っているのですか。自分のことですか、それとも、だれかほかの人のことですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27212', '44', '8', '35', 'そこでピリポは口を開き、この聖句から説き起して、イエスのことを宣べ伝えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27213', '44', '8', '36', '道を進んで行くうちに、水のある所にきたので、宦官が言った、「ここに水があります。わたしがバプテスマを受けるのに、なんのさしつかえがありますか」。〔');
INSERT INTO `bible_verses_kougo` VALUES ('27214', '44', '8', '37', 'これに対して、ピリポは、「あなたがまごころから信じるなら、受けてさしつかえはありません」と言った。すると、彼は「わたしは、イエス・キリストを神の子と信じます」と答えた。〕');
INSERT INTO `bible_verses_kougo` VALUES ('27215', '44', '8', '38', 'そこで車をとめさせ、ピリポと宦官と、ふたりとも、水の中に降りて行き、ピリポが宦官にバプテスマを授けた。');
INSERT INTO `bible_verses_kougo` VALUES ('27216', '44', '8', '39', 'ふたりが水から上がると、主の霊がピリポをさらって行ったので、宦官はもう彼を見ることができなかった。宦官はよろこびながら旅をつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27217', '44', '8', '40', 'その後、ピリポはアゾトに姿をあらわして、町々をめぐり歩き、いたるところで福音を宣べ伝えて、ついにカイザリヤに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27218', '44', '9', '1', 'さてサウロは、なおも主の弟子たちに対する脅迫、殺害の息をはずませながら、大祭司のところに行って、');
INSERT INTO `bible_verses_kougo` VALUES ('27219', '44', '9', '2', 'ダマスコの諸会堂あての添書を求めた。それは、この道の者を見つけ次第、男女の別なく縛りあげて、エルサレムにひっぱって来るためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27220', '44', '9', '3', 'ところが、道を急いでダマスコの近くにきたとき、突然、天から光がさして、彼をめぐり照した。');
INSERT INTO `bible_verses_kougo` VALUES ('27221', '44', '9', '4', '彼は地に倒れたが、その時「サウロ、サウロ、なぜわたしを迫害するのか」と呼びかける声を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27222', '44', '9', '5', 'そこで彼は「主よ、あなたは、どなたですか」と尋ねた。すると答があった、「わたしは、あなたが迫害しているイエスである。');
INSERT INTO `bible_verses_kougo` VALUES ('27223', '44', '9', '6', 'さあ立って、町にはいって行きなさい。そうすれば、そこであなたのなすべき事が告げられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27224', '44', '9', '7', 'サウロの同行者たちは物も言えずに立っていて、声だけは聞えたが、だれも見えなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27225', '44', '9', '8', 'サウロは地から起き上がって目を開いてみたが、何も見えなかった。そこで人々は、彼の手を引いてダマスコへ連れて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27226', '44', '9', '9', '彼は三日間、目が見えず、また食べることも飲むこともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27227', '44', '9', '10', 'さて、ダマスコにアナニヤというひとりの弟子がいた。この人に主が幻の中に現れて、「アナニヤよ」とお呼びになった。彼は「主よ、わたしでございます」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27228', '44', '9', '11', 'そこで主が彼に言われた、「立って、『真すぐ』という名の路地に行き、ユダの家でサウロというタルソ人を尋ねなさい。彼はいま祈っている。');
INSERT INTO `bible_verses_kougo` VALUES ('27229', '44', '9', '12', '彼はアナニヤという人がはいってきて、手を自分の上において再び見えるようにしてくれるのを、幻で見たのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27230', '44', '9', '13', 'アナニヤは答えた、「主よ、あの人がエルサレムで、どんなにひどい事をあなたの聖徒たちにしたかについては、多くの人たちから聞いています。');
INSERT INTO `bible_verses_kougo` VALUES ('27231', '44', '9', '14', 'そして彼はここでも、御名をとなえる者たちをみな捕縛する権を、祭司長たちから得てきているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27232', '44', '9', '15', 'しかし、主は仰せになった、「さあ、行きなさい。あの人は、異邦人たち、王たち、またイスラエルの子らにも、わたしの名を伝える器として、わたしが選んだ者である。');
INSERT INTO `bible_verses_kougo` VALUES ('27233', '44', '9', '16', 'わたしの名のために彼がどんなに苦しまなければならないかを、彼に知らせよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27234', '44', '9', '17', 'そこでアナニヤは、出かけて行ってその家にはいり、手をサウロの上において言った、「兄弟サウロよ、あなたが来る途中で現れた主イエスは、あなたが再び見えるようになるため、そして聖霊に満たされるために、わたしをここにおつかわしになったのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27235', '44', '9', '18', 'するとたちどころに、サウロの目から、うろこのようなものが落ちて、元どおり見えるようになった。そこで彼は立ってバプテスマを受け、');
INSERT INTO `bible_verses_kougo` VALUES ('27236', '44', '9', '19', 'また食事をとって元気を取りもどした。 サウロは、ダマスコにいる弟子たちと共に数日間を過ごしてから、');
INSERT INTO `bible_verses_kougo` VALUES ('27237', '44', '9', '20', 'ただちに諸会堂でイエスのことを宣べ伝え、このイエスこそ神の子であると説きはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('27238', '44', '9', '21', 'これを聞いた人たちはみな非常に驚いて言った、「あれは、エルサレムでこの名をとなえる者たちを苦しめた男ではないか。その上ここにやってきたのも、彼らを縛りあげて、祭司長たちのところへひっぱって行くためではなかったか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27239', '44', '9', '22', 'しかし、サウロはますます力が加わり、このイエスがキリストであることを論証して、ダマスコに住むユダヤ人たちを言い伏せた。');
INSERT INTO `bible_verses_kougo` VALUES ('27240', '44', '9', '23', '相当の日数がたったころ、ユダヤ人たちはサウロを殺す相談をした。');
INSERT INTO `bible_verses_kougo` VALUES ('27241', '44', '9', '24', 'ところが、その陰謀が彼の知るところとなった。彼らはサウロを殺そうとして、夜昼、町の門を見守っていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27242', '44', '9', '25', 'そこで彼の弟子たちが、夜の間に彼をかごに乗せて、町の城壁づたいにつりおろした。');
INSERT INTO `bible_verses_kougo` VALUES ('27243', '44', '9', '26', 'サウロはエルサレムに着いて、弟子たちの仲間に加わろうと努めたが、みんなの者は彼を弟子だとは信じないで、恐れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27244', '44', '9', '27', 'ところが、バルナバは彼の世話をして使徒たちのところへ連れて行き、途中で主が彼に現れて語りかけたことや、彼がダマスコでイエスの名で大胆に宣べ伝えた次第を、彼らに説明して聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27245', '44', '9', '28', 'それ以来、彼は使徒たちの仲間に加わり、エルサレムに出入りし、主の名によって大胆に語り、');
INSERT INTO `bible_verses_kougo` VALUES ('27246', '44', '9', '29', 'ギリシヤ語を使うユダヤ人たちとしばしば語り合い、また論じ合った。しかし、彼らは彼を殺そうとねらっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27247', '44', '9', '30', '兄弟たちはそれと知って、彼をカイザリヤに連れてくだり、タルソへ送り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27248', '44', '9', '31', 'こうして教会は、ユダヤ、ガリラヤ、サマリヤ全地方にわたって平安を保ち、基礎がかたまり、主をおそれ聖霊にはげまされて歩み、次第に信徒の数を増して行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27249', '44', '9', '32', 'ペテロは方々をめぐり歩いたが、ルダに住む聖徒たちのところへも下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27250', '44', '9', '33', 'そして、そこで、八年間も床についているアイネヤという人に会った。この人は中風であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27251', '44', '9', '34', 'ペテロが彼に言った、「アイネヤよ、イエス・キリストがあなたをいやして下さるのだ。起きなさい。そして床を取りあげなさい」。すると、彼はただちに起きあがった。');
INSERT INTO `bible_verses_kougo` VALUES ('27252', '44', '9', '35', 'ルダとサロンに住む人たちは、みなそれを見て、主に帰依した。');
INSERT INTO `bible_verses_kougo` VALUES ('27253', '44', '9', '36', 'ヨッパにタビタ（これを訳すと、ドルカス、すなわち、かもしか）という女弟子がいた。数々のよい働きや施しをしていた婦人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27254', '44', '9', '37', 'ところが、そのころ病気になって死んだので、人々はそのからだを洗って、屋上の間に安置した。');
INSERT INTO `bible_verses_kougo` VALUES ('27255', '44', '9', '38', 'ルダはヨッパに近かったので、弟子たちはペテロがルダにきていると聞き、ふたりの者を彼のもとにやって、「どうぞ、早くこちらにおいで下さい」と頼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27256', '44', '9', '39', 'そこでペテロは立って、ふたりの者に連れられてきた。彼が着くとすぐ、屋上の間に案内された。すると、やもめたちがみんな彼のそばに寄ってきて、ドルカスが生前つくった下着や上着の数々を、泣きながら見せるのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27257', '44', '9', '40', 'ペテロはみんなの者を外に出し、ひざまずいて祈った。それから死体の方に向いて、「タビタよ、起きなさい」と言った。すると彼女は目をあけ、ペテロを見て起きなおった。');
INSERT INTO `bible_verses_kougo` VALUES ('27258', '44', '9', '41', 'ペテロは彼女に手をかして立たせた。それから、聖徒たちや、やもめたちを呼び入れて、彼女が生きかえっているのを見せた。');
INSERT INTO `bible_verses_kougo` VALUES ('27259', '44', '9', '42', 'このことがヨッパ中に知れわたり、多くの人々が主を信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27260', '44', '9', '43', 'ペテロは、皮なめしシモンという人の家に泊まり、しばらくの間ヨッパに滞在した。');
INSERT INTO `bible_verses_kougo` VALUES ('27261', '44', '10', '1', 'さて、カイザリヤにコルネリオという名の人がいた。イタリヤ隊と呼ばれた部隊の百卒長で、');
INSERT INTO `bible_verses_kougo` VALUES ('27262', '44', '10', '2', '信心深く、家族一同と共に神を敬い、民に数々の施しをなし、絶えず神に祈をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27263', '44', '10', '3', 'ある日の午後三時ごろ、神の使が彼のところにきて、「コルネリオよ」と呼ぶのを、幻ではっきり見た。');
INSERT INTO `bible_verses_kougo` VALUES ('27264', '44', '10', '4', '彼は御使を見つめていたが、恐ろしくなって、「主よ、なんでございますか」と言った。すると御使が言った、「あなたの祈や施しは神のみ前にとどいて、おぼえられている。');
INSERT INTO `bible_verses_kougo` VALUES ('27265', '44', '10', '5', 'ついては今、ヨッパに人をやって、ペテロと呼ばれるシモンという人を招きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('27266', '44', '10', '6', 'この人は、海べに家をもつ皮なめしシモンという者の客となっている」。');
INSERT INTO `bible_verses_kougo` VALUES ('27267', '44', '10', '7', 'このお告げをした御使が立ち去ったのち、コルネリオは、僕ふたりと、部下の中で信心深い兵卒ひとりとを呼び、');
INSERT INTO `bible_verses_kougo` VALUES ('27268', '44', '10', '8', 'いっさいの事を説明して聞かせ、ヨッパへ送り出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27269', '44', '10', '9', '翌日、この三人が旅をつづけて町の近くにきたころ、ペテロは祈をするため屋上にのぼった。時は昼の十二時ごろであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27270', '44', '10', '10', '彼は空腹をおぼえて、何か食べたいと思った。そして、人々が食事の用意をしている間に、夢心地になった。');
INSERT INTO `bible_verses_kougo` VALUES ('27271', '44', '10', '11', 'すると、天が開け、大きな布のような入れ物が、四すみをつるされて、地上に降りて来るのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('27272', '44', '10', '12', 'その中には、地上の四つ足や這うもの、また空の鳥など、各種の生きものがはいっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27273', '44', '10', '13', 'そして声が彼に聞えてきた、「ペテロよ。立って、それらをほふって食べなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27274', '44', '10', '14', 'ペテロは言った、「主よ、それはできません。わたしは今までに、清くないもの、汚れたものは、何一つ食べたことがありません」。');
INSERT INTO `bible_verses_kougo` VALUES ('27275', '44', '10', '15', 'すると、声が二度目にかかってきた、「神がきよめたものを、清くないなどと言ってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27276', '44', '10', '16', 'こんなことが三度もあってから、その入れ物はすぐ天に引き上げられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27277', '44', '10', '17', 'ペテロが、いま見た幻はなんの事だろうかと、ひとり思案にくれていると、ちょうどその時、コルネリオから送られた人たちが、シモンの家を尋ね当てて、その門口に立っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27278', '44', '10', '18', 'そして声をかけて、「ペテロと呼ばれるシモンというかたが、こちらにお泊まりではございませんか」と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('27279', '44', '10', '19', 'ペテロはなおも幻について、思いめぐらしていると、御霊が言った、「ごらんなさい、三人の人たちが、あなたを尋ねてきている。');
INSERT INTO `bible_verses_kougo` VALUES ('27280', '44', '10', '20', 'さあ、立って下に降り、ためらわないで、彼らと一緒に出かけるがよい。わたしが彼らをよこしたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27281', '44', '10', '21', 'そこでペテロは、その人たちのところに降りて行って言った、「わたしがお尋ねのペテロです。どんなご用でおいでになったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27282', '44', '10', '22', '彼らは答えた、「正しい人で、神を敬い、ユダヤの全国民に好感を持たれている百卒長コルネリオが、あなたを家に招いてお話を伺うようにとのお告げを、聖なる御使から受けましたので、参りました」。');
INSERT INTO `bible_verses_kougo` VALUES ('27283', '44', '10', '23', 'そこで、ペテロは、彼らを迎えて泊まらせた。 翌日、ペテロは立って、彼らと連れだって出発した。ヨッパの兄弟たち数人も一緒に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27284', '44', '10', '24', 'その次の日に、一行はカイザリヤに着いた。コルネリオは親族や親しい友人たちを呼び集めて、待っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27285', '44', '10', '25', 'ペテロがいよいよ到着すると、コルネリオは出迎えて、彼の足もとにひれ伏して拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('27286', '44', '10', '26', 'するとペテロは、彼を引き起して言った、「お立ちなさい。わたしも同じ人間です」。');
INSERT INTO `bible_verses_kougo` VALUES ('27287', '44', '10', '27', 'それから共に話しながら、へやにはいって行くと、そこには、すでに大ぜいの人が集まっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27288', '44', '10', '28', 'ペテロは彼らに言った、「あなたがたが知っているとおり、ユダヤ人が他国の人と交際したり、出入りしたりすることは、禁じられています。ところが、神は、どんな人間をも清くないとか、汚れているとか言ってはならないと、わたしにお示しになりました。');
INSERT INTO `bible_verses_kougo` VALUES ('27289', '44', '10', '29', 'お招きにあずかった時、少しもためらわずに参ったのは、そのためなのです。そこで伺いますが、どういうわけで、わたしを招いてくださったのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27290', '44', '10', '30', 'これに対してコルネリオが答えた、「四日前、ちょうどこの時刻に、わたしが自宅で午後三時の祈をしていますと、突然、輝いた衣を着た人が、前に立って申しました、');
INSERT INTO `bible_verses_kougo` VALUES ('27291', '44', '10', '31', '『コルネリオよ、あなたの祈は聞きいれられ、あなたの施しは神のみ前におぼえられている。');
INSERT INTO `bible_verses_kougo` VALUES ('27292', '44', '10', '32', 'そこでヨッパに人を送ってペテロと呼ばれるシモンを招きなさい。その人は皮なめしシモンの海沿いの家に泊まっている』。');
INSERT INTO `bible_verses_kougo` VALUES ('27293', '44', '10', '33', 'それで、早速あなたをお呼びしたのです。ようこそおいで下さいました。今わたしたちは、主があなたにお告げになったことを残らず伺おうとして、みな神のみ前にまかり出ているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27294', '44', '10', '34', 'そこでペテロは口を開いて言った、「神は人をかたよりみないかたで、');
INSERT INTO `bible_verses_kougo` VALUES ('27295', '44', '10', '35', '神を敬い義を行う者はどの国民でも受けいれて下さることが、ほんとうによくわかってきました。');
INSERT INTO `bible_verses_kougo` VALUES ('27296', '44', '10', '36', 'あなたがたは、神がすべての者の主なるイエス・キリストによって平和の福音を宣べ伝えて、イスラエルの子らにお送り下さった御言をご存じでしょう。');
INSERT INTO `bible_verses_kougo` VALUES ('27297', '44', '10', '37', 'それは、ヨハネがバプテスマを説いた後、ガリラヤから始まってユダヤ全土にひろまった福音を述べたものです。');
INSERT INTO `bible_verses_kougo` VALUES ('27298', '44', '10', '38', '神はナザレのイエスに聖霊と力とを注がれました。このイエスは、神が共におられるので、よい働きをしながら、また悪魔に押えつけられている人々をことごとくいやしながら、巡回されました。');
INSERT INTO `bible_verses_kougo` VALUES ('27299', '44', '10', '39', 'わたしたちは、イエスがこうしてユダヤ人の地やエルサレムでなさったすべてのことの証人であります。人々はこのイエスを木にかけて殺したのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27300', '44', '10', '40', 'しかし神はイエスを三日目によみがえらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('27301', '44', '10', '41', '全部の人々にではなかったが、わたしたち証人としてあらかじめ選ばれた者たちに現れるようにして下さいました。わたしたちは、イエスが死人の中から復活された後、共に飲食しました。');
INSERT INTO `bible_verses_kougo` VALUES ('27302', '44', '10', '42', 'それから、イエスご自身が生者と死者との審判者として神に定められたかたであることを、人々に宣べ伝え、またあかしするようにと、神はわたしたちにお命じになったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27303', '44', '10', '43', '預言者たちもみな、イエスを信じる者はことごとく、その名によって罪のゆるしが受けられると、あかしをしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('27304', '44', '10', '44', 'ペテロがこれらの言葉をまだ語り終えないうちに、それを聞いていたみんなの人たちに、聖霊がくだった。');
INSERT INTO `bible_verses_kougo` VALUES ('27305', '44', '10', '45', '割礼を受けている信者で、ペテロについてきた人たちは、異邦人たちにも聖霊の賜物が注がれたのを見て、驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27306', '44', '10', '46', 'それは、彼らが異言を語って神をさんびしているのを聞いたからである。そこで、ペテロが言い出した、');
INSERT INTO `bible_verses_kougo` VALUES ('27307', '44', '10', '47', '「この人たちがわたしたちと同じように聖霊を受けたからには、彼らに水でバプテスマを授けるのを、だれがこばみ得ようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27308', '44', '10', '48', 'こう言って、ペテロはその人々に命じて、イエス・キリストの名によってバプテスマを受けさせた。それから、彼らはペテロに願って、なお数日のあいだ滞在してもらった。');
INSERT INTO `bible_verses_kougo` VALUES ('27309', '44', '11', '1', 'さて、異邦人たちも神の言を受けいれたということが、使徒たちやユダヤにいる兄弟たちに聞えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27310', '44', '11', '2', 'そこでペテロがエルサレムに上ったとき、割礼を重んじる者たちが彼をとがめて言った、');
INSERT INTO `bible_verses_kougo` VALUES ('27311', '44', '11', '3', '「あなたは、割礼のない人たちのところに行って、食事を共にしたということだが」。');
INSERT INTO `bible_verses_kougo` VALUES ('27312', '44', '11', '4', 'そこでペテロは口を開いて、順序正しく説明して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('27313', '44', '11', '5', '「わたしがヨッパの町で祈っていると、夢心地になって幻を見た。大きな布のような入れ物が、四すみをつるされて、天から降りてきて、わたしのところにとどいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27314', '44', '11', '6', '注意して見つめていると、地上の四つ足、野の獣、這うもの、空の鳥などが、はいっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27315', '44', '11', '7', 'それから声がして、『ペテロよ、立って、それらをほふって食べなさい』と、わたしに言うのが聞えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27316', '44', '11', '8', 'わたしは言った、『主よ、それはできません。わたしは今までに、清くないものや汚れたものを口に入れたことが一度もございません』。');
INSERT INTO `bible_verses_kougo` VALUES ('27317', '44', '11', '9', 'すると、二度目に天から声がかかってきた、『神がきよめたものを、清くないなどと言ってはならない』。');
INSERT INTO `bible_verses_kougo` VALUES ('27318', '44', '11', '10', 'こんなことが三度もあってから、全部のものがまた天に引き上げられてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27319', '44', '11', '11', 'ちょうどその時、カイザリヤからつかわされてきた三人の人が、わたしたちの泊まっていた家に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27320', '44', '11', '12', '御霊がわたしに、ためらわずに彼らと共に行けと言ったので、ここにいる六人の兄弟たちも、わたしと一緒に出かけて行き、一同がその人の家にはいった。');
INSERT INTO `bible_verses_kougo` VALUES ('27321', '44', '11', '13', 'すると彼はわたしたちに、御使が彼の家に現れて、『ヨッパに人をやって、ペテロと呼ばれるシモンを招きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('27322', '44', '11', '14', 'この人は、あなたとあなたの全家族とが救われる言葉を語って下さるであろう』と告げた次第を、話してくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('27323', '44', '11', '15', 'そこでわたしが語り出したところ、聖霊が、ちょうど最初わたしたちの上にくだったと同じように、彼らの上にくだった。');
INSERT INTO `bible_verses_kougo` VALUES ('27324', '44', '11', '16', 'その時わたしは、主が『ヨハネは水でバプテスマを授けたが、あなたがたは聖霊によってバプテスマを受けるであろう』と仰せになった言葉を思い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27325', '44', '11', '17', 'このように、わたしたちが主イエス・キリストを信じた時に下さったのと同じ賜物を、神が彼らにもお与えになったとすれば、わたしのような者が、どうして神を妨げることができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27326', '44', '11', '18', '人々はこれを聞いて黙ってしまった。それから神をさんびして、「それでは神は、異邦人にも命にいたる悔改めをお与えになったのだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27327', '44', '11', '19', 'さて、ステパノのことで起った迫害のために散らされた人々は、ピニケ、クプロ、アンテオケまでも進んで行ったが、ユダヤ人以外の者には、だれにも御言を語っていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27328', '44', '11', '20', 'ところが、その中に数人のクプロ人とクレネ人がいて、アンテオケに行ってからギリシヤ人にも呼びかけ、主イエスを宣べ伝えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27329', '44', '11', '21', 'そして、主のみ手が彼らと共にあったため、信じて主に帰依するものの数が多かった。');
INSERT INTO `bible_verses_kougo` VALUES ('27330', '44', '11', '22', 'このうわさがエルサレムにある教会に伝わってきたので、教会はバルナバをアンテオケにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('27331', '44', '11', '23', '彼は、そこに着いて、神のめぐみを見てよろこび、主に対する信仰を揺るがない心で持ちつづけるようにと、みんなの者を励ました。');
INSERT INTO `bible_verses_kougo` VALUES ('27332', '44', '11', '24', '彼は聖霊と信仰とに満ちた立派な人であったからである。こうして主に加わる人々が、大ぜいになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27333', '44', '11', '25', 'そこでバルナバはサウロを捜しにタルソへ出かけて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('27334', '44', '11', '26', '彼を見つけたうえ、アンテオケに連れて帰った。ふたりは、まる一年、ともどもに教会で集まりをし、大ぜいの人々を教えた。このアンテオケで初めて、弟子たちがクリスチャンと呼ばれるようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27335', '44', '11', '27', 'そのころ、預言者たちがエルサレムからアンテオケにくだってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27336', '44', '11', '28', 'その中のひとりであるアガボという者が立って、世界中に大ききんが起るだろうと、御霊によって預言したところ、果してそれがクラウデオ帝の時に起った。');
INSERT INTO `bible_verses_kougo` VALUES ('27337', '44', '11', '29', 'そこで弟子たちは、それぞれの力に応じて、ユダヤに住んでいる兄弟たちに援助を送ることに決めた。');
INSERT INTO `bible_verses_kougo` VALUES ('27338', '44', '11', '30', 'そして、それをバルナバとサウロとの手に託して、長老たちに送りとどけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27339', '44', '12', '1', 'そのころ、ヘロデ王は教会のある者たちに圧迫の手をのばし、');
INSERT INTO `bible_verses_kougo` VALUES ('27340', '44', '12', '2', 'ヨハネの兄弟ヤコブをつるぎで切り殺した。');
INSERT INTO `bible_verses_kougo` VALUES ('27341', '44', '12', '3', 'そして、それがユダヤ人たちの意にかなったのを見て、さらにペテロをも捕えにかかった。それは除酵祭の時のことであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27342', '44', '12', '4', 'ヘロデはペテロを捕えて獄に投じ、四人一組の兵卒四組に引き渡して、見張りをさせておいた。過越の祭のあとで、彼を民衆の前に引き出すつもりであったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27343', '44', '12', '5', 'こうして、ペテロは獄に入れられていた。教会では、彼のために熱心な祈が神にささげられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27344', '44', '12', '6', 'ヘロデが彼を引き出そうとしていたその夜、ペテロは二重の鎖につながれ、ふたりの兵卒の間に置かれて眠っていた。番兵たちは戸口で獄を見張っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27345', '44', '12', '7', 'すると、突然、主の使がそばに立ち、光が獄内を照した。そして御使はペテロのわき腹をつついて起し、「早く起きあがりなさい」と言った。すると鎖が彼の両手から、はずれ落ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('27346', '44', '12', '8', '御使が「帯をしめ、くつをはきなさい」と言ったので、彼はそのとおりにした。それから「上着を着て、ついてきなさい」と言われたので、');
INSERT INTO `bible_verses_kougo` VALUES ('27347', '44', '12', '9', 'ペテロはついて出て行った。彼には御使のしわざが現実のこととは考えられず、ただ幻を見ているように思われた。');
INSERT INTO `bible_verses_kougo` VALUES ('27348', '44', '12', '10', '彼らは第一、第二の衛所を通りすぎて、町に抜ける鉄門のところに来ると、それがひとりでに開いたので、そこを出て一つの通路に進んだとたんに、御使は彼を離れ去った。');
INSERT INTO `bible_verses_kougo` VALUES ('27349', '44', '12', '11', 'その時ペテロはわれにかえって言った、「今はじめて、ほんとうのことがわかった。主が御使をつかわして、ヘロデの手から、またユダヤ人たちの待ちもうけていたあらゆる災から、わたしを救い出して下さったのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('27350', '44', '12', '12', 'ペテロはこうとわかってから、マルコと呼ばれているヨハネの母マリヤの家に行った。その家には大ぜいの人が集まって祈っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27351', '44', '12', '13', '彼が門の戸をたたいたところ、ロダという女中が取次ぎに出てきたが、');
INSERT INTO `bible_verses_kougo` VALUES ('27352', '44', '12', '14', 'ペテロの声だとわかると、喜びのあまり、門をあけもしないで家に駆け込み、ペテロが門口に立っていると報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('27353', '44', '12', '15', '人々は「あなたは気が狂っている」と言ったが、彼女は自分の言うことに間違いはないと、言い張った。そこで彼らは「それでは、ペテロの御使だろう」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27354', '44', '12', '16', 'しかし、ペテロが門をたたきつづけるので、彼らがあけると、そこにペテロがいたのを見て驚いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27355', '44', '12', '17', 'ペテロは手を振って彼らを静め、主が獄から彼を連れ出して下さった次第を説明し、「このことを、ヤコブやほかの兄弟たちに伝えて下さい」と言い残して、どこかほかの所へ出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27356', '44', '12', '18', '夜が明けると、兵卒たちの間に、ペテロはいったいどうなったのだろうと、大へんな騒ぎが起った。');
INSERT INTO `bible_verses_kougo` VALUES ('27357', '44', '12', '19', 'ヘロデはペテロを捜しても見つからないので、番兵たちを取り調べたうえ、彼らを死刑に処するように命じ、そして、ユダヤからカイザリヤにくだって行って、そこに滞在した。');
INSERT INTO `bible_verses_kougo` VALUES ('27358', '44', '12', '20', 'さて、ツロとシドンとの人々は、ヘロデの怒りに触ていたので、一同うちそろって王をおとずれ、王の侍従官ブラストに取りいって、和解かたを依頼した。彼らの地方が、王の国から食糧を得ていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27359', '44', '12', '21', '定められた日に、ヘロデは王服をまとって王座にすわり、彼らにむかって演説をした。');
INSERT INTO `bible_verses_kougo` VALUES ('27360', '44', '12', '22', '集まった人々は、「これは神の声だ、人間の声ではない」と叫びつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27361', '44', '12', '23', 'するとたちまち、主の使が彼を打った。神に栄光を帰することをしなかったからである。彼は虫にかまれて息が絶えてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27362', '44', '12', '24', 'こうして、主の言はますます盛んにひろまって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27363', '44', '12', '25', 'バルナバとサウロとは、その任務を果したのち、マルコと呼ばれていたヨハネを連れて、エルサレムから帰ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27364', '44', '13', '1', 'さて、アンテオケにある教会には、バルナバ、ニゲルと呼ばれるシメオン、クレネ人ルキオ、領主ヘロデの乳兄弟マナエン、およびサウロなどの預言者や教師がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27365', '44', '13', '2', '一同が主に礼拝をささげ、断食をしていると、聖霊が「さあ、バルナバとサウロとを、わたしのために聖別して、彼らに授けておいた仕事に当らせなさい」と告げた。');
INSERT INTO `bible_verses_kougo` VALUES ('27366', '44', '13', '3', 'そこで一同は、断食と祈とをして、手をふたりの上においた後、出発させた。');
INSERT INTO `bible_verses_kougo` VALUES ('27367', '44', '13', '4', 'ふたりは聖霊に送り出されて、セルキヤにくだり、そこから舟でクプロに渡った。');
INSERT INTO `bible_verses_kougo` VALUES ('27368', '44', '13', '5', 'そしてサラミスに着くと、ユダヤ人の諸会堂で神の言を宣べはじめた。彼らはヨハネを助け手として連れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27369', '44', '13', '6', '島全体を巡回して、パポスまで行ったところ、そこでユダヤ人の魔術師、バルイエスというにせ預言者に出会った。');
INSERT INTO `bible_verses_kougo` VALUES ('27370', '44', '13', '7', '彼は地方総督セルギオ・パウロのところに出入りをしていた。この総督は賢明な人であって、バルナバとサウロとを招いて、神の言を聞こうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('27371', '44', '13', '8', 'ところが魔術師エルマ（彼の名は「魔術師」との意）は、総督を信仰からそらそうとして、しきりにふたりの邪魔をした。');
INSERT INTO `bible_verses_kougo` VALUES ('27372', '44', '13', '9', 'サウロ、またの名はパウロ、は聖霊に満たされ、彼をにらみつけて');
INSERT INTO `bible_verses_kougo` VALUES ('27373', '44', '13', '10', '言った、「ああ、あらゆる偽りと邪悪とでかたまっている悪魔の子よ、すべて正しいものの敵よ。主のまっすぐな道を曲げることを止めないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27374', '44', '13', '11', '見よ、主のみ手がおまえの上に及んでいる。おまえは盲になって、当分、日の光が見えなくなるのだ」。たちまち、かすみとやみとが彼にかかったため、彼は手さぐりしながら、手を引いてくれる人を捜しまわった。');
INSERT INTO `bible_verses_kougo` VALUES ('27375', '44', '13', '12', '総督はこの出来事を見て、主の教にすっかり驚き、そして信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27376', '44', '13', '13', 'パウロとその一行は、パポスから船出して、パンフリヤのペルガに渡った。ここでヨハネは一行から身を引いて、エルサレムに帰ってしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27377', '44', '13', '14', 'しかしふたりは、ペルガからさらに進んで、ピシデヤのアンテオケに行き、安息日に会堂にはいって席に着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27378', '44', '13', '15', '律法と預言書の朗読があったのち、会堂司たちが彼らのところに人をつかわして、「兄弟たちよ、もしあなたがたのうち、どなたか、この人々に何か奨励の言葉がありましたら、どうぞお話し下さい」と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27379', '44', '13', '16', 'そこでパウロが立ちあがり、手を振りながら言った。 「イスラエルの人たち、ならびに神を敬うかたがたよ、お聞き下さい。');
INSERT INTO `bible_verses_kougo` VALUES ('27380', '44', '13', '17', 'この民イスラエルの神は、わたしたちの先祖を選び、エジプトの地に滞在中、この民を大いなるものとし、み腕を高くさし上げて、彼らをその地から導き出された。');
INSERT INTO `bible_verses_kougo` VALUES ('27381', '44', '13', '18', 'そして約四十年にわたって、荒野で彼らをはぐくみ、');
INSERT INTO `bible_verses_kougo` VALUES ('27382', '44', '13', '19', 'カナンの地では七つの異民族を打ち滅ぼし、その地を彼らに譲り与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27383', '44', '13', '20', 'それらのことが約四百五十年の年月にわたった。その後、神はさばき人たちをおつかわしになり、預言者サムエルの時に及んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27384', '44', '13', '21', 'その時、人々が王を要求したので、神はベニヤミン族の人、キスの子サウロを四十年間、彼らにおつかわしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27385', '44', '13', '22', 'それから神はサウロを退け、ダビデを立てて王とされたが、彼についてあかしをして、『わたしはエッサイの子ダビデを見つけた。彼はわたしの心にかなった人で、わたしの思うところを、ことごとく実行してくれるであろう』と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('27386', '44', '13', '23', '神は約束にしたがって、このダビデの子孫の中から救主イエスをイスラエルに送られたが、');
INSERT INTO `bible_verses_kougo` VALUES ('27387', '44', '13', '24', 'そのこられる前に、ヨハネがイスラエルのすべての民に悔改めのバプテスマを、あらかじめ宣べ伝えていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27388', '44', '13', '25', 'ヨハネはその一生の行程を終ろうとするに当って言った、『わたしは、あなたがたが考えているような者ではない。しかし、わたしのあとから来るかたがいる。わたしはそのくつを脱がせてあげる値うちもない』。');
INSERT INTO `bible_verses_kougo` VALUES ('27389', '44', '13', '26', '兄弟たち、アブラハムの子孫のかたがた、ならびに皆さんの中の神を敬う人たちよ。この救の言葉はわたしたちに送られたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27390', '44', '13', '27', 'エルサレムに住む人々やその指導者たちは、イエスを認めずに刑に処し、それによって、安息日ごとに読む預言者の言葉が成就した。');
INSERT INTO `bible_verses_kougo` VALUES ('27391', '44', '13', '28', 'また、なんら死に当る理由が見いだせなかったのに、ピラトに強要してイエスを殺してしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27392', '44', '13', '29', 'そして、イエスについて書いてあることを、皆なし遂げてから、人々はイエスを木から取りおろして墓に葬った。');
INSERT INTO `bible_verses_kougo` VALUES ('27393', '44', '13', '30', 'しかし、神はイエスを死人の中から、よみがえらせたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27394', '44', '13', '31', 'イエスは、ガリラヤからエルサレムへ一緒に上った人たちに、幾日ものあいだ現れ、そして、彼らは今や、人々に対してイエスの証人となっている。');
INSERT INTO `bible_verses_kougo` VALUES ('27395', '44', '13', '32', 'わたしたちは、神が先祖たちに対してなされた約束を、ここに宣べ伝えているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27396', '44', '13', '33', '神は、イエスをよみがえらせて、わたしたち子孫にこの約束を、お果しになった。それは詩篇の第二篇にも、『あなたこそは、わたしの子。きょう、わたしはあなたを生んだ』と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('27397', '44', '13', '34', 'また、神がイエスを死人の中からよみがえらせて、いつまでも朽ち果てることのないものとされたことについては、『わたしは、ダビデに約束した確かな聖なる祝福を、あなたがたに授けよう』と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('27398', '44', '13', '35', 'だから、ほかの箇所でもこう言っておられる、『あなたの聖者が朽ち果てるようなことは、お許しにならないであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('27399', '44', '13', '36', '事実、ダビデは、その時代の人々に神のみ旨にしたがって仕えたが、やがて眠りにつき、先祖たちの中に加えられて、ついに朽ち果ててしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27400', '44', '13', '37', 'しかし、神がよみがえらせたかたは、朽ち果てることがなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27401', '44', '13', '38', 'だから、兄弟たちよ、この事を承知しておくがよい。すなわち、このイエスによる罪のゆるしの福音が、今やあなたがたに宣べ伝えられている。そして、モーセの律法では義とされることができなかったすべての事についても、');
INSERT INTO `bible_verses_kougo` VALUES ('27402', '44', '13', '39', '信じる者はもれなく、イエスによって義とされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27403', '44', '13', '40', 'だから預言者たちの書にかいてある次のようなことが、あなたがたの身に起らないように気をつけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('27404', '44', '13', '41', '『見よ、侮る者たちよ。驚け、そして滅び去れ。 わたしは、あなたがたの時代に一つの事をする。 それは、人がどんなに説明して聞かせても、 あなたがたのとうてい信じないような事なのである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('27405', '44', '13', '42', 'ふたりが会堂を出る時、人々は次の安息日にも、これと同じ話をしてくれるようにと、しきりに願った。');
INSERT INTO `bible_verses_kougo` VALUES ('27406', '44', '13', '43', 'そして集会が終ってからも、大ぜいのユダヤ人や信心深い改宗者たちが、パウロとバルナバとについてきたので、ふたりは、彼らが引きつづき神のめぐみにとどまっているようにと、説きすすめた。');
INSERT INTO `bible_verses_kougo` VALUES ('27407', '44', '13', '44', '次の安息日には、ほとんど全市をあげて、神の言を聞きに集まってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27408', '44', '13', '45', 'するとユダヤ人たちは、その群衆を見てねたましく思い、パウロの語ることに口ぎたなく反対した。');
INSERT INTO `bible_verses_kougo` VALUES ('27409', '44', '13', '46', 'パウロとバルナバとは大胆に語った、「神の言は、まず、あなたがたに語り伝えられなければならなかった。しかし、あなたがたはそれを退け、自分自身を永遠の命にふさわしからぬ者にしてしまったから、さあ、わたしたちはこれから方向をかえて、異邦人たちの方に行くのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27410', '44', '13', '47', '主はわたしたちに、こう命じておられる、 『わたしは、あなたを立てて異邦人の光とした。 あなたが地の果までも救をもたらすためである』」。');
INSERT INTO `bible_verses_kougo` VALUES ('27411', '44', '13', '48', '異邦人たちはこれを聞いてよろこび、主の御言をほめたたえてやまなかった。そして、永遠の命にあずかるように定められていた者は、みな信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27412', '44', '13', '49', 'こうして、主の御言はこの地方全体にひろまって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27413', '44', '13', '50', 'ところが、ユダヤ人たちは、信心深い貴婦人たちや町の有力者たちを煽動して、パウロとバルナバを迫害させ、ふたりをその地方から追い出させた。');
INSERT INTO `bible_verses_kougo` VALUES ('27414', '44', '13', '51', 'ふたりは、彼らに向けて足のちりを払い落して、イコニオムへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27415', '44', '13', '52', '弟子たちは、ますます喜びと聖霊とに満たされていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27416', '44', '14', '1', 'ふたりは、イコニオムでも同じようにユダヤ人の会堂にはいって語った結果、ユダヤ人やギリシヤ人が大ぜい信じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27417', '44', '14', '2', 'ところが、信じなかったユダヤ人たちは異邦人たちをそそのかして、兄弟たちに対して悪意をいだかせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27418', '44', '14', '3', 'それにもかかわらず、ふたりは長い期間をそこで過ごして、大胆に主のことを語った。主は、彼らの手によってしるしと奇跡とを行わせ、そのめぐみの言葉をあかしされた。');
INSERT INTO `bible_verses_kougo` VALUES ('27419', '44', '14', '4', 'そこで町の人々が二派に分れ、ある人たちはユダヤ人の側につき、ある人たちは使徒の側についた。');
INSERT INTO `bible_verses_kougo` VALUES ('27420', '44', '14', '5', 'その時、異邦人やユダヤ人が役人たちと一緒になって反対運動を起し、使徒たちをはずかしめ、石で打とうとしたので、');
INSERT INTO `bible_verses_kougo` VALUES ('27421', '44', '14', '6', 'ふたりはそれと気づいて、ルカオニヤの町々、ルステラ、デルベおよびその附近の地へのがれ、');
INSERT INTO `bible_verses_kougo` VALUES ('27422', '44', '14', '7', 'そこで引きつづき福音を伝えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27423', '44', '14', '8', 'ところが、ルステラに足のきかない人が、すわっていた。彼は生れながらの足なえで、歩いた経験が全くなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27424', '44', '14', '9', 'この人がパウロの語るのを聞いていたが、パウロは彼をじっと見て、いやされるほどの信仰が彼にあるのを認め、');
INSERT INTO `bible_verses_kougo` VALUES ('27425', '44', '14', '10', '大声で「自分の足で、まっすぐに立ちなさい」と言った。すると彼は踊り上がって歩き出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27426', '44', '14', '11', '群衆はパウロのしたことを見て、声を張りあげ、ルカオニヤの地方語で、「神々が人間の姿をとって、わたしたちのところにお下りになったのだ」と叫んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27427', '44', '14', '12', '彼らはバルナバをゼウスと呼び、パウロはおもに語る人なので、彼をヘルメスと呼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27428', '44', '14', '13', 'そして、郊外にあるゼウス神殿の祭司が、群衆と共に、ふたりに犠牲をささげようと思って、雄牛数頭と花輪とを門前に持ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27429', '44', '14', '14', 'ふたりの使徒バルナバとパウロとは、これを聞いて自分の上着を引き裂き、群衆の中に飛び込んで行き、叫んで');
INSERT INTO `bible_verses_kougo` VALUES ('27430', '44', '14', '15', '言った、「皆さん、なぜこんな事をするのか。わたしたちとても、あなたがたと同じような人間である。そして、あなたがたがこのような愚にもつかぬものを捨てて、天と地と海と、その中のすべてのものをお造りになった生ける神に立ち帰るようにと、福音を説いているものである。');
INSERT INTO `bible_verses_kougo` VALUES ('27431', '44', '14', '16', '神は過ぎ去った時代には、すべての国々の人が、それぞれの道を行くままにしておかれたが、');
INSERT INTO `bible_verses_kougo` VALUES ('27432', '44', '14', '17', 'それでも、ご自分のことをあかししないでおられたわけではない。すなわち、あなたがたのために天から雨を降らせ、実りの季節を与え、食物と喜びとで、あなたがたの心を満たすなど、いろいろのめぐみをお与えになっているのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27433', '44', '14', '18', 'こう言って、ふたりは、やっとのことで、群衆が自分たちに犠牲をささげるのを、思い止まらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27434', '44', '14', '19', 'ところが、あるユダヤ人たちはアンテオケやイコニオムから押しかけてきて、群衆を仲間に引き入れたうえ、パウロを石で打ち、死んでしまったと思って、彼を町の外に引きずり出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27435', '44', '14', '20', 'しかし、弟子たちがパウロを取り囲んでいる間に、彼は起きあがって町にはいって行った。そして翌日には、バルナバと一緒にデルベにむかって出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27436', '44', '14', '21', 'その町で福音を伝えて、大ぜいの人を弟子とした後、ルステラ、イコニオム、アンテオケの町々に帰って行き、');
INSERT INTO `bible_verses_kougo` VALUES ('27437', '44', '14', '22', '弟子たちを力づけ、信仰を持ちつづけるようにと奨励し、「わたしたちが神の国にはいるのには、多くの苦難を経なければならない」と語った。');
INSERT INTO `bible_verses_kougo` VALUES ('27438', '44', '14', '23', 'また教会ごとに彼らのために長老たちを任命し、断食をして祈り、彼らをその信じている主にゆだねた。');
INSERT INTO `bible_verses_kougo` VALUES ('27439', '44', '14', '24', 'それから、ふたりはピシデヤを通過してパンフリヤにきたが、');
INSERT INTO `bible_verses_kougo` VALUES ('27440', '44', '14', '25', 'ペルガで御言を語った後、アタリヤにくだり、');
INSERT INTO `bible_verses_kougo` VALUES ('27441', '44', '14', '26', 'そこから舟でアンテオケに帰った。彼らが今なし終った働きのために、神の祝福を受けて送り出されたのは、このアンテオケからであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27442', '44', '14', '27', '彼らは到着早々、教会の人々を呼び集めて、神が彼らと共にいてして下さった数々のこと、また信仰の門を異邦人に開いて下さったことなどを、報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('27443', '44', '14', '28', 'そして、ふたりはしばらくの間、弟子たちと一緒に過ごした。');
INSERT INTO `bible_verses_kougo` VALUES ('27444', '44', '15', '1', 'さて、ある人たちがユダヤから下ってきて、兄弟たちに「あなたがたも、モーセの慣例にしたがって割礼を受けなければ、救われない」と、説いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27445', '44', '15', '2', 'そこで、パウロやバルナバと彼らとの間に、少なからぬ紛糾と争論とが生じたので、パウロ、バルナバそのほか数人の者がエルサレムに上り、使徒たちや長老たちと、この問題について協議することになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27446', '44', '15', '3', '彼らは教会の人々に見送られ、ピニケ、サマリヤをとおって、道すがら、異邦人たちの改宗の模様をくわしく説明し、すべての兄弟たちを大いに喜ばせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27447', '44', '15', '4', 'エルサレムに着くと、彼らは教会と使徒たち、長老たちに迎えられて、神が彼らと共にいてなされたことを、ことごとく報告した。');
INSERT INTO `bible_verses_kougo` VALUES ('27448', '44', '15', '5', 'ところが、パリサイ派から信仰にはいってきた人たちが立って、「異邦人にも割礼を施し、またモーセの律法を守らせるべきである」と主張した。');
INSERT INTO `bible_verses_kougo` VALUES ('27449', '44', '15', '6', 'そこで、使徒たちや長老たちが、この問題について審議するために集まった。');
INSERT INTO `bible_verses_kougo` VALUES ('27450', '44', '15', '7', '激しい争論があった後、ペテロが立って言った、「兄弟たちよ、ご承知のとおり、異邦人がわたしの口から福音の言葉を聞いて信じるようにと、神は初めのころに、諸君の中からわたしをお選びになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27451', '44', '15', '8', 'そして、人の心をご存じである神は、聖霊をわれわれに賜わったと同様に彼らにも賜わって、彼らに対してあかしをなし、');
INSERT INTO `bible_verses_kougo` VALUES ('27452', '44', '15', '9', 'また、その信仰によって彼らの心をきよめ、われわれと彼らとの間に、なんの分けへだてもなさらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27453', '44', '15', '10', 'しかるに、諸君はなぜ、今われわれの先祖もわれわれ自身も、負いきれなかったくびきをあの弟子たちの首にかけて、神を試みるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27454', '44', '15', '11', '確かに、主イエスのめぐみによって、われわれは救われるのだと信じるが、彼らとても同様である」。');
INSERT INTO `bible_verses_kougo` VALUES ('27455', '44', '15', '12', 'すると、全会衆は黙ってしまった。それから、バルナバとパウロとが、彼らをとおして異邦人の間に神が行われた数々のしるしと奇跡のことを、説明するのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27456', '44', '15', '13', 'ふたりが語り終えた後、ヤコブはそれに応じて述べた、「兄弟たちよ、わたしの意見を聞いていただきたい。');
INSERT INTO `bible_verses_kougo` VALUES ('27457', '44', '15', '14', '神が初めに異邦人たちを顧みて、その中から御名を負う民を選び出された次第は、シメオンがすでに説明した。');
INSERT INTO `bible_verses_kougo` VALUES ('27458', '44', '15', '15', '預言者たちの言葉も、それと一致している。すなわち、こう書いてある、');
INSERT INTO `bible_verses_kougo` VALUES ('27459', '44', '15', '16', '『その後、わたしは帰ってきて、 倒れたダビデの幕屋を建てかえ、 くずれた箇所を修理し、 それを立て直そう。');
INSERT INTO `bible_verses_kougo` VALUES ('27460', '44', '15', '17', '残っている人々も、 わたしの名を唱えているすべての異邦人も、 主を尋ね求めるようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('27461', '44', '15', '18', '世の初めからこれらの事を知らせておられる主が、こう仰せになった』。');
INSERT INTO `bible_verses_kougo` VALUES ('27462', '44', '15', '19', 'そこで、わたしの意見では、異邦人の中から神に帰依している人たちに、わずらいをかけてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('27463', '44', '15', '20', 'ただ、偶像に供えて汚れた物と、不品行と、絞め殺したものと、血とを、避けるようにと、彼らに書き送ることにしたい。');
INSERT INTO `bible_verses_kougo` VALUES ('27464', '44', '15', '21', '古い時代から、どの町にもモーセの律法を宣べ伝える者がいて、安息日ごとにそれを諸会堂で朗読するならわしであるから」。');
INSERT INTO `bible_verses_kougo` VALUES ('27465', '44', '15', '22', 'そこで、使徒たちや長老たちは、全教会と協議した末、お互の中から人々を選んで、パウロやバルナバと共に、アンテオケに派遣することに決めた。選ばれたのは、バルサバというユダとシラスとであったが、いずれも兄弟たちの間で重んじられていた人たちであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27466', '44', '15', '23', 'この人たちに託された書面はこうである。 「あなたがたの兄弟である使徒および長老たちから、アンテオケ、シリヤ、キリキヤにいる異邦人の兄弟がたに、あいさつを送る。');
INSERT INTO `bible_verses_kougo` VALUES ('27467', '44', '15', '24', 'こちらから行ったある者たちが、わたしたちからの指示もないのに、いろいろなことを言って、あなたがたを騒がせ、あなたがたの心を乱したと伝え聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27468', '44', '15', '25', 'そこで、わたしたちは人々を選んで、愛するバルナバおよびパウロと共に、あなたがたのもとに派遣することに、衆議一決した。');
INSERT INTO `bible_verses_kougo` VALUES ('27469', '44', '15', '26', 'このふたりは、われらの主イエス・キリストの名のために、その命を投げ出した人々であるが、');
INSERT INTO `bible_verses_kougo` VALUES ('27470', '44', '15', '27', '彼らと共に、ユダとシラスとを派遣する次第である。この人たちは、あなたがたに、同じ趣旨のことを、口頭でも伝えるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('27471', '44', '15', '28', 'すなわち、聖霊とわたしたちとは、次の必要事項のほかは、どんな負担をも、あなたがたに負わせないことに決めた。');
INSERT INTO `bible_verses_kougo` VALUES ('27472', '44', '15', '29', 'それは、偶像に供えたものと、血と、絞め殺したものと、不品行とを、避けるということである。これらのものから遠ざかっておれば、それでよろしい。以上」。');
INSERT INTO `bible_verses_kougo` VALUES ('27473', '44', '15', '30', 'さて、一行は人々に見送られて、アンテオケに下って行き、会衆を集めて、その書面を手渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('27474', '44', '15', '31', '人々はそれを読んで、その勧めの言葉をよろこんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27475', '44', '15', '32', 'ユダとシラスとは共に預言者であったので、多くの言葉をもって兄弟たちを励まし、また力づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27476', '44', '15', '33', 'ふたりは、しばらくの時を、そこで過ごした後、兄弟たちから、旅の平安を祈られて、見送りを受け、自分らを派遣した人々のところに帰って行った。〔');
INSERT INTO `bible_verses_kougo` VALUES ('27477', '44', '15', '34', 'しかし、シラスだけは、引きつづきとどまることにした。〕');
INSERT INTO `bible_verses_kougo` VALUES ('27478', '44', '15', '35', 'パウロとバルナバとはアンテオケに滞在をつづけて、ほかの多くの人たちと共に、主の言葉を教えかつ宣べ伝えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27479', '44', '15', '36', '幾日かの後、パウロはバルナバに言った、「さあ、前に主の言葉を伝えたすべての町々にいる兄弟たちを、また訪問して、みんながどうしているかを見てこようではないか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27480', '44', '15', '37', 'そこで、バルナバはマルコというヨハネも一緒に連れて行くつもりでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27481', '44', '15', '38', 'しかし、パウロは、前にパンフリヤで一行から離れて、働きを共にしなかったような者は、連れて行かないがよいと考えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27482', '44', '15', '39', 'こうして激論が起り、その結果ふたりは互に別れ別れになり、バルナバはマルコを連れてクプロに渡って行き、');
INSERT INTO `bible_verses_kougo` VALUES ('27483', '44', '15', '40', 'パウロはシラスを選び、兄弟たちから主の恵みにゆだねられて、出発した。');
INSERT INTO `bible_verses_kougo` VALUES ('27484', '44', '15', '41', 'そしてパウロは、シリヤ、キリキヤの地方をとおって、諸教会を力づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27485', '44', '16', '1', 'それから、彼はデルベに行き、次にルステラに行った。そこにテモテという名の弟子がいた。信者のユダヤ婦人を母とし、ギリシヤ人を父としており、');
INSERT INTO `bible_verses_kougo` VALUES ('27486', '44', '16', '2', 'ルステラとイコニオムの兄弟たちの間で、評判のよい人物であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27487', '44', '16', '3', 'パウロはこのテモテを連れて行きたかったので、その地方にいるユダヤ人の手前、まず彼に割礼を受けさせた。彼の父がギリシヤ人であることは、みんな知っていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27488', '44', '16', '4', 'それから彼らは通る町々で、エルサレムの使徒たちや長老たちの取り決めた事項を守るようにと、人々にそれを渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('27489', '44', '16', '5', 'こうして、諸教会はその信仰を強められ、日ごとに数を増していった。');
INSERT INTO `bible_verses_kougo` VALUES ('27490', '44', '16', '6', 'それから彼らは、アジヤで御言を語ることを聖霊に禁じられたので、フルギヤ・ガラテヤ地方をとおって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27491', '44', '16', '7', 'そして、ムシヤのあたりにきてから、ビテニヤに進んで行こうとしたところ、イエスの御霊がこれを許さなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27492', '44', '16', '8', 'それで、ムシヤを通過して、トロアスに下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27493', '44', '16', '9', 'ここで夜、パウロは一つの幻を見た。ひとりのマケドニヤ人が立って、「マケドニヤに渡ってきて、わたしたちを助けて下さい」と、彼に懇願するのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27494', '44', '16', '10', 'パウロがこの幻を見た時、これは彼らに福音を伝えるために、神がわたしたちをお招きになったのだと確信して、わたしたちは、ただちにマケドニヤに渡って行くことにした。');
INSERT INTO `bible_verses_kougo` VALUES ('27495', '44', '16', '11', 'そこで、わたしたちはトロアスから船出して、サモトラケに直航し、翌日ネアポリスに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27496', '44', '16', '12', 'そこからピリピへ行った。これはマケドニヤのこの地方第一の町で、植民都市であった。わたしたちは、この町に数日間滞在した。');
INSERT INTO `bible_verses_kougo` VALUES ('27497', '44', '16', '13', 'ある安息日に、わたしたちは町の門を出て、祈り場があると思って、川のほとりに行った。そして、そこにすわり、集まってきた婦人たちに話をした。');
INSERT INTO `bible_verses_kougo` VALUES ('27498', '44', '16', '14', 'ところが、テアテラ市の紫布の商人で、神を敬うルデヤという婦人が聞いていた。主は彼女の心を開いて、パウロの語ることに耳を傾けさせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27499', '44', '16', '15', 'そして、この婦人もその家族も、共にバプテスマを受けたが、その時、彼女は「もし、わたしを主を信じる者とお思いでしたら、どうぞ、わたしの家にきて泊まって下さい」と懇望し、しいてわたしたちをつれて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27500', '44', '16', '16', 'ある時、わたしたちが、祈り場に行く途中、占いの霊につかれた女奴隷に出会った。彼女は占いをして、その主人たちに多くの利益を得させていた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('27501', '44', '16', '17', 'この女が、パウロやわたしたちのあとを追ってきては、「この人たちは、いと高き神の僕たちで、あなたがたに救の道を伝えるかただ」と、叫び出すのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27502', '44', '16', '18', 'そして、そんなことを幾日間もつづけていた。パウロは困りはてて、その霊にむかい「イエス・キリストの名によって命じる。その女から出て行け」と言った。すると、その瞬間に霊が女から出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27503', '44', '16', '19', '彼女の主人たちは、自分らの利益を得る望みが絶えたのを見て、パウロとシラスとを捕え、役人に引き渡すため広場に引きずって行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27504', '44', '16', '20', 'それから、ふたりを長官たちの前に引き出して訴えた、「この人たちはユダヤ人でありまして、わたしたちの町をかき乱し、');
INSERT INTO `bible_verses_kougo` VALUES ('27505', '44', '16', '21', 'わたしたちローマ人が、採用も実行もしてはならない風習を宣伝しているのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27506', '44', '16', '22', '群衆もいっせいに立って、ふたりを責めたてたので、長官たちはふたりの上着をはぎ取り、むちで打つことを命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27507', '44', '16', '23', 'それで、ふたりに何度もむちを加えさせたのち、獄に入れ、獄吏にしっかり番をするようにと命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27508', '44', '16', '24', '獄吏はこの厳命を受けたので、ふたりを奥の獄屋に入れ、その足に足かせをしっかとかけておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27509', '44', '16', '25', '真夜中ごろ、パウロとシラスとは、神に祈り、さんびを歌いつづけたが、囚人たちは耳をすまして聞きいっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27510', '44', '16', '26', 'ところが突然、大地震が起って、獄の土台が揺れ動き、戸は全部たちまち開いて、みんなの者の鎖が解けてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27511', '44', '16', '27', '獄吏は目をさまし、獄の戸が開いてしまっているのを見て、囚人たちが逃げ出したものと思い、つるぎを抜いて自殺しかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27512', '44', '16', '28', 'そこでパウロは大声をあげて言った、「自害してはいけない。われわれは皆ひとり残らず、ここにいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('27513', '44', '16', '29', 'すると、獄吏は、あかりを手に入れた上、獄に駆け込んできて、おののきながらパウロとシラスの前にひれ伏した。');
INSERT INTO `bible_verses_kougo` VALUES ('27514', '44', '16', '30', 'それから、ふたりを外に連れ出して言った、「先生がた、わたしは救われるために、何をすべきでしょうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27515', '44', '16', '31', 'ふたりが言った、「主イエスを信じなさい。そうしたら、あなたもあなたの家族も救われます」。');
INSERT INTO `bible_verses_kougo` VALUES ('27516', '44', '16', '32', 'それから、彼とその家族一同とに、神の言を語って聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27517', '44', '16', '33', '彼は真夜中にもかかわらず、ふたりを引き取って、その打ち傷を洗ってやった。そして、その場で自分も家族も、ひとり残らずバプテスマを受け、');
INSERT INTO `bible_verses_kougo` VALUES ('27518', '44', '16', '34', 'さらに、ふたりを自分の家に案内して食事のもてなしをし、神を信じる者となったことを、全家族と共に心から喜んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27519', '44', '16', '35', '夜が明けると、長官たちは警吏らをつかわして、「あの人たちを釈放せよ」と言わせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27520', '44', '16', '36', 'そこで、獄吏はこの言葉をパウロに伝えて言った、「長官たちが、あなたがたを釈放させるようにと、使をよこしました。さあ、出てきて、無事にお帰りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27521', '44', '16', '37', 'ところが、パウロは警吏らに言った、「彼らは、ローマ人であるわれわれを、裁判にかけもせずに、公衆の前でむち打ったあげく、獄に入れてしまった。しかるに今になって、ひそかに、われわれを出そうとするのか。それは、いけない。彼ら自身がここにきて、われわれを連れ出すべきである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27522', '44', '16', '38', '警吏らはこの言葉を長官たちに報告した。すると長官たちは、ふたりがローマ人だと聞いて恐れ、');
INSERT INTO `bible_verses_kougo` VALUES ('27523', '44', '16', '39', '自分でやってきてわびた上、ふたりを獄から連れ出し、町から立ち去るようにと頼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27524', '44', '16', '40', 'ふたりは獄を出て、ルデヤの家に行った。そして、兄弟たちに会って勧めをなし、それから出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27525', '44', '17', '1', '一行は、アムピポリスとアポロニヤとをとおって、テサロニケに行った。ここにはユダヤ人の会堂があった。');
INSERT INTO `bible_verses_kougo` VALUES ('27526', '44', '17', '2', 'パウロは例によって、その会堂にはいって行って、三つの安息日にわたり、聖書に基いて彼らと論じ、');
INSERT INTO `bible_verses_kougo` VALUES ('27527', '44', '17', '3', 'キリストは必ず苦難を受け、そして死人の中からよみがえるべきこと、また「わたしがあなたがたに伝えているこのイエスこそは、キリストである」とのことを、説明もし論証もした。');
INSERT INTO `bible_verses_kougo` VALUES ('27528', '44', '17', '4', 'ある人たちは納得がいって、パウロとシラスにしたがった。その中には、信心深いギリシヤ人が多数あり、貴婦人たちも少なくなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27529', '44', '17', '5', 'ところが、ユダヤ人たちは、それをねたんで、町をぶらついているならず者らを集めて暴動を起し、町を騒がせた。それからヤソンの家を襲い、ふたりを民衆の前にひっぱり出そうと、しきりに捜した。');
INSERT INTO `bible_verses_kougo` VALUES ('27530', '44', '17', '6', 'しかし、ふたりが見つからないので、ヤソンと兄弟たち数人を、市の当局者のところに引きずって行き、叫んで言った、「天下をかき回してきたこの人たちが、ここにもはいり込んでいます。');
INSERT INTO `bible_verses_kougo` VALUES ('27531', '44', '17', '7', 'その人たちをヤソンが自分の家に迎え入れました。この連中は、みなカイザルの詔勅にそむいて行動し、イエスという別の王がいるなどと言っています」。');
INSERT INTO `bible_verses_kougo` VALUES ('27532', '44', '17', '8', 'これを聞いて、群衆と市の当局者は不安に感じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27533', '44', '17', '9', 'そして、ヤソンやほかの者たちから、保証金を取った上、彼らを釈放した。');
INSERT INTO `bible_verses_kougo` VALUES ('27534', '44', '17', '10', 'そこで、兄弟たちはただちに、パウロとシラスとを、夜の間にベレヤへ送り出した。ふたりはベレヤに到着すると、ユダヤ人の会堂に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27535', '44', '17', '11', 'ここにいるユダヤ人はテサロニケの者たちよりも素直であって、心から教を受けいれ、果してそのとおりかどうかを知ろうとして、日々聖書を調べていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27536', '44', '17', '12', 'そういうわけで、彼らのうちの多くの者が信者になった。また、ギリシヤの貴婦人や男子で信じた者も、少なくなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27537', '44', '17', '13', 'テサロニケのユダヤ人たちは、パウロがベレヤでも神の言を伝えていることを知り、そこにも押しかけてきて、群衆を煽動して騒がせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27538', '44', '17', '14', 'そこで、兄弟たちは、ただちにパウロを送り出して、海べまで行かせ、シラスとテモテとはベレヤに居残った。');
INSERT INTO `bible_verses_kougo` VALUES ('27539', '44', '17', '15', 'パウロを案内した人たちは、彼をアテネまで連れて行き、テモテとシラスとになるべく早く来るようにとのパウロの伝言を受けて、帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('27540', '44', '17', '16', 'さて、パウロはアテネで彼らを待っている間に、市内に偶像がおびただしくあるのを見て、心に憤りを感じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27541', '44', '17', '17', 'そこで彼は、会堂ではユダヤ人や信心深い人たちと論じ、広場では毎日そこで出会う人々を相手に論じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27542', '44', '17', '18', 'また、エピクロス派やストア派の哲学者数人も、パウロと議論を戦わせていたが、その中のある者たちが言った、「このおしゃべりは、いったい、何を言おうとしているのか」。また、ほかの者たちは、「あれは、異国の神々を伝えようとしているらしい」と言った。パウロが、イエスと復活とを、宣べ伝えていたからであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27543', '44', '17', '19', 'そこで、彼らはパウロをアレオパゴスの評議所に連れて行って、「君の語っている新しい教がどんなものか、知らせてもらえまいか。');
INSERT INTO `bible_verses_kougo` VALUES ('27544', '44', '17', '20', '君がなんだか珍らしいことをわれわれに聞かせているので、それがなんの事なのか知りたいと思うのだ」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27545', '44', '17', '21', 'いったい、アテネ人もそこに滞在している外国人もみな、何か耳新しいことを話したり聞いたりすることのみに、時を過ごしていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27546', '44', '17', '22', 'そこでパウロは、アレオパゴスの評議所のまん中に立って言った。 「アテネの人たちよ、あなたがたは、あらゆる点において、すこぶる宗教心に富んでおられると、わたしは見ている。');
INSERT INTO `bible_verses_kougo` VALUES ('27547', '44', '17', '23', '実は、わたしが道を通りながら、あなたがたの拝むいろいろなものを、よく見ているうちに、『知られない神に』と刻まれた祭壇もあるのに気がついた。そこで、あなたがたが知らずに拝んでいるものを、いま知らせてあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('27548', '44', '17', '24', 'この世界と、その中にある万物とを造った神は、天地の主であるのだから、手で造った宮などにはお住みにならない。');
INSERT INTO `bible_verses_kougo` VALUES ('27549', '44', '17', '25', 'また、何か不足でもしておるかのように、人の手によって仕えられる必要もない。神は、すべての人々に命と息と万物とを与え、');
INSERT INTO `bible_verses_kougo` VALUES ('27550', '44', '17', '26', 'また、ひとりの人から、あらゆる民族を造り出して、地の全面に住まわせ、それぞれに時代を区分し、国土の境界を定めて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27551', '44', '17', '27', 'こうして、人々が熱心に追い求めて捜しさえすれば、神を見いだせるようにして下さった。事実、神はわれわれひとりびとりから遠く離れておいでになるのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('27552', '44', '17', '28', 'われわれは神のうちに生き、動き、存在しているからである。あなたがたのある詩人たちも言ったように、 『われわれも、確かにその子孫である』。');
INSERT INTO `bible_verses_kougo` VALUES ('27553', '44', '17', '29', 'このように、われわれは神の子孫なのであるから、神たる者を、人間の技巧や空想で金や銀や石などに彫り付けたものと同じと、見なすべきではない。');
INSERT INTO `bible_verses_kougo` VALUES ('27554', '44', '17', '30', '神は、このような無知の時代を、これまでは見過ごしにされていたが、今はどこにおる人でも、みな悔い改めなければならないことを命じておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('27555', '44', '17', '31', '神は、義をもってこの世界をさばくためその日を定め、お選びになったかたによってそれをなし遂げようとされている。すなわち、このかたを死人の中からよみがえらせ、その確証をすべての人に示されたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27556', '44', '17', '32', '死人のよみがえりのことを聞くと、ある者たちはあざ笑い、またある者たちは、「この事については、いずれまた聞くことにする」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27557', '44', '17', '33', 'こうして、パウロは彼らの中から出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27558', '44', '17', '34', 'しかし、彼にしたがって信じた者も、幾人かあった。その中には、アレオパゴスの裁判人デオヌシオとダマリスという女、また、その他の人々もいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27559', '44', '18', '1', 'その後、パウロはアテネを去ってコリントへ行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27560', '44', '18', '2', 'そこで、アクラというポント生れのユダヤ人と、その妻プリスキラとに出会った。クラウデオ帝が、すべてのユダヤ人をローマから退去させるようにと、命令したため、彼らは近ごろイタリヤから出てきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27561', '44', '18', '3', 'パウロは彼らのところに行ったが、互に同業であったので、その家に住み込んで、一緒に仕事をした。天幕造りがその職業であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27562', '44', '18', '4', 'パウロは安息日ごとに会堂で論じては、ユダヤ人やギリシヤ人の説得に努めた。');
INSERT INTO `bible_verses_kougo` VALUES ('27563', '44', '18', '5', 'シラスとテモテが、マケドニヤから下ってきてからは、パウロは御言を伝えることに専念し、イエスがキリストであることを、ユダヤ人たちに力強くあかしした。');
INSERT INTO `bible_verses_kougo` VALUES ('27564', '44', '18', '6', 'しかし、彼らがこれに反抗してののしり続けたので、パウロは自分の上着を振りはらって、彼らに言った、「あなたがたの血は、あなたがた自身にかえれ。わたしには責任がない。今からわたしは異邦人の方に行く」。');
INSERT INTO `bible_verses_kougo` VALUES ('27565', '44', '18', '7', 'こう言って、彼はそこを去り、テテオ・ユストという神を敬う人の家に行った。その家は会堂と隣り合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27566', '44', '18', '8', '会堂司クリスポは、その家族一同と共に主を信じた。また多くのコリント人も、パウロの話を聞いて信じ、ぞくぞくとバプテスマを受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('27567', '44', '18', '9', 'すると、ある夜、幻のうちに主がパウロに言われた、「恐れるな。語りつづけよ、黙っているな。');
INSERT INTO `bible_verses_kougo` VALUES ('27568', '44', '18', '10', 'あなたには、わたしがついている。だれもあなたを襲って、危害を加えるようなことはない。この町には、わたしの民が大ぜいいる」。');
INSERT INTO `bible_verses_kougo` VALUES ('27569', '44', '18', '11', 'パウロは一年六か月の間ここに腰をすえて、神の言を彼らの間に教えつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27570', '44', '18', '12', 'ところが、ガリオがアカヤの総督であった時、ユダヤ人たちは一緒になってパウロを襲い、彼を法廷にひっぱって行って訴えた、');
INSERT INTO `bible_verses_kougo` VALUES ('27571', '44', '18', '13', '「この人は、律法にそむいて神を拝むように、人々をそそのかしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('27572', '44', '18', '14', 'パウロが口を開こうとすると、ガリオはユダヤ人たちに言った、「ユダヤ人諸君、何か不法行為とか、悪質の犯罪とかのことなら、わたしは当然、諸君の訴えを取り上げもしようが、');
INSERT INTO `bible_verses_kougo` VALUES ('27573', '44', '18', '15', 'これは諸君の言葉や名称や律法に関する問題なのだから、諸君みずから始末するがよかろう。わたしはそんな事の裁判人にはなりたくない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27574', '44', '18', '16', 'こう言って、彼らを法廷から追いはらった。');
INSERT INTO `bible_verses_kougo` VALUES ('27575', '44', '18', '17', 'そこで、みんなの者は、会堂司ソステネを引き捕え、法廷の前で打ちたたいた。ガリオはそれに対して、そ知らぬ顔をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27576', '44', '18', '18', 'さてパウロは、なお幾日ものあいだ滞在した後、兄弟たちに別れを告げて、シリヤへ向け出帆した。プリスキラとアクラも同行した。パウロは、かねてから、ある誓願を立てていたので、ケンクレヤで頭をそった。');
INSERT INTO `bible_verses_kougo` VALUES ('27577', '44', '18', '19', '一行がエペソに着くと、パウロはふたりをそこに残しておき、自分だけ会堂にはいって、ユダヤ人たちと論じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27578', '44', '18', '20', '人々は、パウロにもっと長いあいだ滞在するように願ったが、彼は聞きいれないで、');
INSERT INTO `bible_verses_kougo` VALUES ('27579', '44', '18', '21', '「神のみこころなら、またあなたがたのところに帰ってこよう」と言って、別れを告げ、エペソから船出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27580', '44', '18', '22', 'それから、カイザリヤで上陸してエルサレムに上り、教会にあいさつしてから、アンテオケに下って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27581', '44', '18', '23', 'そこにしばらくいてから、彼はまた出かけ、ガラテヤおよびフルギヤの地方を歴訪して、すべての弟子たちを力づけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27582', '44', '18', '24', 'さて、アレキサンデリヤ生れで、聖書に精通し、しかも、雄弁なアポロというユダヤ人が、エペソにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27583', '44', '18', '25', 'この人は主の道に通じており、また、霊に燃えてイエスのことを詳しく語ったり教えたりしていたが、ただヨハネのバプテスマしか知っていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27584', '44', '18', '26', '彼は会堂で大胆に語り始めた。それをプリスキラとアクラとが聞いて、彼を招きいれ、さらに詳しく神の道を解き聞かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27585', '44', '18', '27', 'それから、アポロがアカヤに渡りたいと思っていたので、兄弟たちは彼を励まし、先方の弟子たちに、彼をよく迎えるようにと、手紙を書き送った。彼は到着して、すでにめぐみによって信者になっていた人たちに、大いに力になった。');
INSERT INTO `bible_verses_kougo` VALUES ('27586', '44', '18', '28', '彼はイエスがキリストであることを、聖書に基いて示し、公然と、ユダヤ人たちを激しい語調で論破したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27587', '44', '19', '1', 'アポロがコリントにいた時、パウロは奥地をとおってエペソにきた。そして、ある弟子たちに出会って、');
INSERT INTO `bible_verses_kougo` VALUES ('27588', '44', '19', '2', '彼らに「あなたがたは、信仰にはいった時に、聖霊を受けたのか」と尋ねたところ、「いいえ、聖霊なるものがあることさえ、聞いたことがありません」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27589', '44', '19', '3', '「では、だれの名によってバプテスマを受けたのか」と彼がきくと、彼らは「ヨハネの名によるバプテスマを受けました」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27590', '44', '19', '4', 'そこで、パウロが言った、「ヨハネは悔改めのバプテスマを授けたが、それによって、自分のあとに来るかた、すなわち、イエスを信じるように、人々に勧めたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27591', '44', '19', '5', '人々はこれを聞いて、主イエスの名によるバプテスマを受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('27592', '44', '19', '6', 'そして、パウロが彼らの上に手をおくと、聖霊が彼らにくだり、それから彼らは異言を語ったり、預言をしたりし出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27593', '44', '19', '7', 'その人たちはみんなで十二人ほどであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27594', '44', '19', '8', 'それから、パウロは会堂にはいって、三か月のあいだ、大胆に神の国について論じ、また勧めをした。');
INSERT INTO `bible_verses_kougo` VALUES ('27595', '44', '19', '9', 'ところが、ある人たちは心をかたくなにして、信じようとせず、会衆の前でこの道をあしざまに言ったので、彼は弟子たちを引き連れて、その人たちから離れ、ツラノの講堂で毎日論じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27596', '44', '19', '10', 'それが二年間も続いたので、アジヤに住んでいる者は、ユダヤ人もギリシヤ人も皆、主の言を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27597', '44', '19', '11', '神は、パウロの手によって、異常な力あるわざを次々になされた。');
INSERT INTO `bible_verses_kougo` VALUES ('27598', '44', '19', '12', 'たとえば、人々が、彼の身につけている手ぬぐいや前掛けを取って病人にあてると、その病気が除かれ、悪霊が出て行くのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27599', '44', '19', '13', 'そこで、ユダヤ人のまじない師で、遍歴している者たちが、悪霊につかれている者にむかって、主イエスの名をとなえ、「パウロの宣べ伝えているイエスによって命じる。出て行け」と、ためしに言ってみた。');
INSERT INTO `bible_verses_kougo` VALUES ('27600', '44', '19', '14', 'ユダヤの祭司長スケワという者の七人のむすこたちも、そんなことをしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27601', '44', '19', '15', 'すると悪霊がこれに対して言った、「イエスなら自分は知っている。パウロもわかっている。だが、おまえたちは、いったい何者だ」。');
INSERT INTO `bible_verses_kougo` VALUES ('27602', '44', '19', '16', 'そして、悪霊につかれている人が、彼らに飛びかかり、みんなを押えつけて負かしたので、彼らは傷を負ったまま裸になって、その家を逃げ出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27603', '44', '19', '17', 'このことがエペソに住むすべてのユダヤ人やギリシヤ人に知れわたって、みんな恐怖に襲われ、そして、主イエスの名があがめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27604', '44', '19', '18', 'また信者になった者が大ぜいきて、自分の行為を打ちあけて告白した。');
INSERT INTO `bible_verses_kougo` VALUES ('27605', '44', '19', '19', 'それから、魔術を行っていた多くの者が、魔術の本を持ち出してきては、みんなの前で焼き捨てた。その値段を総計したところ、銀五万にも上ることがわかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27606', '44', '19', '20', 'このようにして、主の言はますます盛んにひろまり、また力を増し加えていった。');
INSERT INTO `bible_verses_kougo` VALUES ('27607', '44', '19', '21', 'これらの事があった後、パウロは御霊に感じて、マケドニヤ、アカヤをとおって、エルサレムへ行く決心をした。そして言った、「わたしは、そこに行ったのち、ぜひローマをも見なければならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27608', '44', '19', '22', 'そこで、自分に仕えている者の中から、テモテとエラストとのふたりを、まずマケドニヤに送り出し、パウロ自身は、なおしばらくアジヤにとどまった。');
INSERT INTO `bible_verses_kougo` VALUES ('27609', '44', '19', '23', 'そのころ、この道について容易ならぬ騒動が起った。');
INSERT INTO `bible_verses_kougo` VALUES ('27610', '44', '19', '24', 'そのいきさつは、こうである。デメテリオという銀細工人が、銀でアルテミス神殿の模型を造って、職人たちに少なからぬ利益を得させていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27611', '44', '19', '25', 'この男がその職人たちや、同類の仕事をしていた者たちを集めて言った、「諸君、われわれがこの仕事で、金もうけをしていることは、ご承知のとおりだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27612', '44', '19', '26', 'しかるに、諸君の見聞きしているように、あのパウロが、手で造られたものは神様ではないなどと言って、エペソばかりか、ほとんどアジヤ全体にわたって、大ぜいの人々を説きつけて誤らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27613', '44', '19', '27', 'これでは、お互の仕事に悪評が立つおそれがあるばかりか、大女神アルテミスの宮も軽んじられ、ひいては全アジヤ、いや全世界が拝んでいるこの大女神のご威光さえも、消えてしまいそうである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27614', '44', '19', '28', 'これを聞くと、人々は怒りに燃え、大声で「大いなるかな、エペソ人のアルテミス」と叫びつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27615', '44', '19', '29', 'そして、町中が大混乱に陥り、人々はパウロの道連れであるマケドニヤ人ガイオとアリスタルコとを捕えて、いっせいに劇場へなだれ込んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27616', '44', '19', '30', 'パウロは群衆の中にはいって行こうとしたが、弟子たちがそれをさせなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27617', '44', '19', '31', 'アジヤ州の議員で、パウロの友人であった人たちも、彼に使をよこして、劇場にはいって行かないようにと、しきりに頼んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27618', '44', '19', '32', '中では、集会が混乱に陥ってしまって、ある者はこのことを、ほかの者はあのことを、どなりつづけていたので、大多数の者は、なんのために集まったのかも、わからないでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27619', '44', '19', '33', 'そこで、ユダヤ人たちが、前に押し出したアレキサンデルなる者を、群衆の中のある人たちが促したため、彼は手を振って、人々に弁明を試みようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('27620', '44', '19', '34', 'ところが、彼がユダヤ人だとわかると、みんなの者がいっせいに「大いなるかな、エペソ人のアルテミス」と二時間ばかりも叫びつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27621', '44', '19', '35', 'ついに、市の書記役が群衆を押し静めて言った、「エペソの諸君、エペソ市が大女神アルテミスと、天くだったご神体との守護役であることを知らない者が、ひとりでもいるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('27622', '44', '19', '36', 'これは否定のできない事実であるから、諸君はよろしく静かにしているべきで、乱暴な行動は、いっさいしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('27623', '44', '19', '37', '諸君はこの人たちをここにひっぱってきたが、彼らは宮を荒す者でも、われわれの女神をそしる者でもない。');
INSERT INTO `bible_verses_kougo` VALUES ('27624', '44', '19', '38', 'だから、もしデメテリオなりその職人仲間なりが、だれかに対して訴え事があるなら、裁判の日はあるし、総督もいるのだから、それぞれ訴え出るがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('27625', '44', '19', '39', 'しかし、何かもっと要求したい事があれば、それは正式の議会で解決してもらうべきだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27626', '44', '19', '40', 'きょうの事件については、この騒ぎを弁護できるような理由が全くないのだから、われわれは治安をみだす罪に問われるおそれがある」。');
INSERT INTO `bible_verses_kougo` VALUES ('27627', '44', '19', '41', 'こう言って、彼はこの集会を解散させた。');
INSERT INTO `bible_verses_kougo` VALUES ('27628', '44', '20', '1', '騒ぎがやんだ後、パウロは弟子たちを呼び集めて激励を与えた上、別れのあいさつを述べ、マケドニヤへ向かって出発した。');
INSERT INTO `bible_verses_kougo` VALUES ('27629', '44', '20', '2', 'そして、その地方をとおり、多くの言葉で人々を励ましたのち、ギリシヤにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27630', '44', '20', '3', '彼はそこで三か月を過ごした。それからシリヤへ向かって、船出しようとしていた矢先、彼に対するユダヤ人の陰謀が起ったので、マケドニヤを経由して帰ることに決した。');
INSERT INTO `bible_verses_kougo` VALUES ('27631', '44', '20', '4', 'プロの子であるエペソ人ソパテロ、テサロニケ人アリスタルコとセクンド、デルベ人ガイオ、それからテモテ、またアジヤ人テキコとトロピモがパウロの同行者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27632', '44', '20', '5', 'この人たちは先発して、トロアスでわたしたちを待っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27633', '44', '20', '6', 'わたしたちは、除酵祭が終ったのちに、ピリピから出帆し、五日かかってトロアスに到着して、彼らと落ち合い、そこに七日間滞在した。');
INSERT INTO `bible_verses_kougo` VALUES ('27634', '44', '20', '7', '週の初めの日に、わたしたちがパンをさくために集まった時、パウロは翌日出発することにしていたので、しきりに人々と語り合い、夜中まで語りつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27635', '44', '20', '8', 'わたしたちが集まっていた屋上の間には、あかりがたくさんともしてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('27636', '44', '20', '9', 'ユテコという若者が窓に腰をかけていたところ、パウロの話がながながと続くので、ひどく眠けがさしてきて、とうとうぐっすり寝入ってしまい、三階から下に落ちた。抱き起してみたら、もう死んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27637', '44', '20', '10', 'そこでパウロは降りてきて、若者の上に身をかがめ、彼を抱きあげて、「騒ぐことはない。まだ命がある」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27638', '44', '20', '11', 'そして、また上がって行って、パンをさいて食べてから、明けがたまで長いあいだ人々と語り合って、ついに出発した。');
INSERT INTO `bible_verses_kougo` VALUES ('27639', '44', '20', '12', '人々は生きかえった若者を連れかえり、ひとかたならず慰められた。');
INSERT INTO `bible_verses_kougo` VALUES ('27640', '44', '20', '13', 'さて、わたしたちは先に舟に乗り込み、アソスへ向かって出帆した。そこからパウロを舟に乗せて行くことにしていた。彼だけは陸路をとることに決めていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27641', '44', '20', '14', 'パウロがアソスで、わたしたちと落ち合った時、わたしたちは彼を舟に乗せてミテレネに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27642', '44', '20', '15', 'そこから出帆して、翌日キヨスの沖合にいたり、次の日にサモスに寄り、その翌日ミレトに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27643', '44', '20', '16', 'それは、パウロがアジヤで時間をとられないため、エペソには寄らないで続航することに決めていたからである。彼は、できればペンテコステの日には、エルサレムに着いていたかったので、旅を急いだわけである。');
INSERT INTO `bible_verses_kougo` VALUES ('27644', '44', '20', '17', 'そこでパウロは、ミレトからエペソに使をやって、教会の長老たちを呼び寄せた。');
INSERT INTO `bible_verses_kougo` VALUES ('27645', '44', '20', '18', 'そして、彼のところに寄り集まってきた時、彼らに言った。 「わたしが、アジヤの地に足を踏み入れた最初の日以来、いつもあなたがたとどんなふうに過ごしてきたか、よくご存じである。');
INSERT INTO `bible_verses_kougo` VALUES ('27646', '44', '20', '19', 'すなわち、謙遜の限りをつくし、涙を流し、ユダヤ人の陰謀によってわたしの身に及んだ数々の試練の中にあって、主に仕えてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27647', '44', '20', '20', 'また、あなたがたの益になることは、公衆の前でも、また家々でも、すべてあますところなく話して聞かせ、また教え、');
INSERT INTO `bible_verses_kougo` VALUES ('27648', '44', '20', '21', 'ユダヤ人にもギリシヤ人にも、神に対する悔改めと、わたしたちの主イエスに対する信仰とを、強く勧めてきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27649', '44', '20', '22', '今や、わたしは御霊に迫られてエルサレムへ行く。あの都で、どんな事がわたしの身にふりかかって来るか、わたしにはわからない。');
INSERT INTO `bible_verses_kougo` VALUES ('27650', '44', '20', '23', 'ただ、聖霊が至るところの町々で、わたしにはっきり告げているのは、投獄と患難とが、わたしを待ちうけているということだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27651', '44', '20', '24', 'しかし、わたしは自分の行程を走り終え、主イエスから賜わった、神のめぐみの福音をあかしする任務を果し得さえしたら、このいのちは自分にとって、少しも惜しいとは思わない。');
INSERT INTO `bible_verses_kougo` VALUES ('27652', '44', '20', '25', 'わたしはいま信じている、あなたがたの間を歩き回って御国を宣べ伝えたこのわたしの顔を、みんなが今後二度と見ることはあるまい。');
INSERT INTO `bible_verses_kougo` VALUES ('27653', '44', '20', '26', 'だから、きょう、この日にあなたがたに断言しておく。わたしは、すべての人の血について、なんら責任がない。');
INSERT INTO `bible_verses_kougo` VALUES ('27654', '44', '20', '27', '神のみ旨を皆あますところなく、あなたがたに伝えておいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27655', '44', '20', '28', 'どうか、あなたがた自身に気をつけ、また、すべての群れに気をくばっていただきたい。聖霊は、神が御子の血であがない取られた神の教会を牧させるために、あなたがたをその群れの監督者にお立てになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27656', '44', '20', '29', 'わたしが去った後、狂暴なおおかみが、あなたがたの中にはいり込んできて、容赦なく群れを荒すようになることを、わたしは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('27657', '44', '20', '30', 'また、あなたがた自身の中からも、いろいろ曲ったことを言って、弟子たちを自分の方に、ひっぱり込もうとする者らが起るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('27658', '44', '20', '31', 'だから、目をさましていなさい。そして、わたしが三年の間、夜も昼も涙をもって、あなたがたひとりびとりを絶えずさとしてきたことを、忘れないでほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('27659', '44', '20', '32', '今わたしは、主とその恵みの言とに、あなたがたをゆだねる。御言には、あなたがたの徳をたて、聖別されたすべての人々と共に、御国をつがせる力がある。');
INSERT INTO `bible_verses_kougo` VALUES ('27660', '44', '20', '33', 'わたしは、人の金や銀や衣服をほしがったことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('27661', '44', '20', '34', 'あなたがた自身が知っているとおり、わたしのこの両手は、自分の生活のためにも、また一緒にいた人たちのためにも、働いてきたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27662', '44', '20', '35', 'わたしは、あなたがたもこのように働いて、弱い者を助けなければならないこと、また『受けるよりは与える方が、さいわいである』と言われた主イエスの言葉を記憶しているべきことを、万事について教え示したのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27663', '44', '20', '36', 'こう言って、パウロは一同と共にひざまずいて祈った。');
INSERT INTO `bible_verses_kougo` VALUES ('27664', '44', '20', '37', 'みんなの者は、はげしく泣き悲しみ、パウロの首を抱いて、幾度も接吻し、');
INSERT INTO `bible_verses_kougo` VALUES ('27665', '44', '20', '38', 'もう二度と自分の顔を見ることはあるまいと彼が言ったので、特に心を痛めた。それから彼を舟まで見送った。');
INSERT INTO `bible_verses_kougo` VALUES ('27666', '44', '21', '1', 'さて、わたしたちは人々と別れて船出してから、コスに直航し、次の日はロドスに、そこからパタラに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27667', '44', '21', '2', 'ここでピニケ行きの舟を見つけたので、それに乗り込んで出帆した。');
INSERT INTO `bible_verses_kougo` VALUES ('27668', '44', '21', '3', 'やがてクプロが見えてきたが、それを左手にして通りすぎ、シリヤへ航行をつづけ、ツロに入港した。ここで積荷が陸上げされることになっていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27669', '44', '21', '4', 'わたしたちは、弟子たちを捜し出して、そこに七日間泊まった。ところが彼らは、御霊の示しを受けて、エルサレムには上って行かないようにと、しきりにパウロに注意した。');
INSERT INTO `bible_verses_kougo` VALUES ('27670', '44', '21', '5', 'しかし、滞在期間が終った時、わたしたちはまた旅立つことにしたので、みんなの者は、妻や子供を引き連れて、町はずれまで、わたしたちを見送りにきてくれた。そこで、共に海岸にひざまずいて祈り、');
INSERT INTO `bible_verses_kougo` VALUES ('27671', '44', '21', '6', '互に別れを告げた。それから、わたしたちは舟に乗り込み、彼らはそれぞれ自分の家に帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('27672', '44', '21', '7', 'わたしたちは、ツロからの航行を終ってトレマイに着き、そこの兄弟たちにあいさつをし、彼らのところに一日滞在した。');
INSERT INTO `bible_verses_kougo` VALUES ('27673', '44', '21', '8', '翌日そこをたって、カイザリヤに着き、かの七人のひとりである伝道者ピリポの家に行き、そこに泊まった。');
INSERT INTO `bible_verses_kougo` VALUES ('27674', '44', '21', '9', 'この人に四人の娘があったが、いずれも処女であって、預言をしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27675', '44', '21', '10', '幾日か滞在している間に、アガボという預言者がユダヤから下ってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27676', '44', '21', '11', 'そして、わたしたちのところにきて、パウロの帯を取り、それで自分の手足を縛って言った、「聖霊がこうお告げになっている、『この帯の持ち主を、ユダヤ人たちがエルサレムでこのように縛って、異邦人の手に渡すであろう』」。');
INSERT INTO `bible_verses_kougo` VALUES ('27677', '44', '21', '12', 'わたしたちはこれを聞いて、土地の人たちと一緒になって、エルサレムには上って行かないようにと、パウロに願い続けた。');
INSERT INTO `bible_verses_kougo` VALUES ('27678', '44', '21', '13', 'その時パウロは答えた、「あなたがたは、泣いたり、わたしの心をくじいたりして、いったい、どうしようとするのか。わたしは、主イエスの名のためなら、エルサレムで縛られるだけでなく、死ぬことをも覚悟しているのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('27679', '44', '21', '14', 'こうして、パウロが勧告を聞きいれてくれないので、わたしたちは「主のみこころが行われますように」と言っただけで、それ以上、何も言わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27680', '44', '21', '15', '数日後、わたしたちは旅装を整えてエルサレムへ上って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27681', '44', '21', '16', 'カイザリヤの弟子たちも数人、わたしたちと同行して、古くからの弟子であるクプロ人マナソンの家に案内してくれた。わたしたちはその家に泊まることになっていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27682', '44', '21', '17', 'わたしたちがエルサレムに到着すると、兄弟たちは喜んで迎えてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('27683', '44', '21', '18', '翌日パウロはわたしたちを連れて、ヤコブを訪問しに行った。そこに長老たちがみな集まっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27684', '44', '21', '19', 'パウロは彼らにあいさつをした後、神が自分の働きをとおして、異邦人の間になさった事どもを一々説明した。');
INSERT INTO `bible_verses_kougo` VALUES ('27685', '44', '21', '20', '一同はこれを聞いて神をほめたたえ、そして彼に言った、「兄弟よ、ご承知のように、ユダヤ人の中で信者になった者が、数万にものぼっているが、みんな律法に熱心な人たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('27686', '44', '21', '21', 'ところが、彼らが伝え聞いているところによれば、あなたは異邦人の中にいるユダヤ人一同に対して、子供に割礼を施すな、またユダヤの慣例にしたがうなと言って、モーセにそむくことを教えている、ということである。');
INSERT INTO `bible_verses_kougo` VALUES ('27687', '44', '21', '22', 'どうしたらよいか。あなたがここにきていることは、彼らもきっと聞き込むに違いない。');
INSERT INTO `bible_verses_kougo` VALUES ('27688', '44', '21', '23', 'ついては、今わたしたちが言うとおりのことをしなさい。わたしたちの中に、誓願を立てている者が四人いる。');
INSERT INTO `bible_verses_kougo` VALUES ('27689', '44', '21', '24', 'この人たちを連れて行って、彼らと共にきよめを行い、また彼らの頭をそる費用を引き受けてやりなさい。そうすれば、あなたについて、うわさされていることは、根も葉もないことで、あなたは律法を守って、正しい生活をしていることが、みんなにわかるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('27690', '44', '21', '25', '異邦人で信者になった人たちには、すでに手紙で、偶像に供えたものと、血と、絞め殺したものと、不品行とを、慎むようにとの決議が、わたしたちから知らせてある」。');
INSERT INTO `bible_verses_kougo` VALUES ('27691', '44', '21', '26', 'そこでパウロは、その次の日に四人の者を連れて、彼らと共にきよめを受けてから宮にはいった。そしてきよめの期間が終って、ひとりびとりのために供え物をささげる時を報告しておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27692', '44', '21', '27', '七日の期間が終ろうとしていた時、アジヤからきたユダヤ人たちが、宮の内でパウロを見かけて、群衆全体を煽動しはじめ、パウロに手をかけて叫び立てた、');
INSERT INTO `bible_verses_kougo` VALUES ('27693', '44', '21', '28', '「イスラエルの人々よ、加勢にきてくれ。この人は、いたるところで民と律法とこの場所にそむくことを、みんなに教えている。その上に、ギリシヤ人を宮の内に連れ込んで、この神聖な場所を汚したのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('27694', '44', '21', '29', '彼らは、前にエペソ人トロピモが、パウロと一緒に町を歩いていたのを見かけて、その人をパウロが宮の内に連れ込んだのだと思ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27695', '44', '21', '30', 'そこで、市全体が騒ぎ出し、民衆が駆け集まってきて、パウロを捕え、宮の外に引きずり出した。そして、すぐそのあとに宮の門が閉ざされた。');
INSERT INTO `bible_verses_kougo` VALUES ('27696', '44', '21', '31', '彼らがパウロを殺そうとしていた時に、エルサレム全体が混乱状態に陥っているとの情報が、守備隊の千卒長にとどいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27697', '44', '21', '32', 'そこで、彼はさっそく、兵卒や百卒長たちを率いて、その場に駆けつけた。人々は千卒長や兵卒たちを見て、パウロを打ちたたくのをやめた。');
INSERT INTO `bible_verses_kougo` VALUES ('27698', '44', '21', '33', '千卒長は近寄ってきてパウロを捕え、彼を二重の鎖で縛っておくように命じた上、パウロは何者か、また何をしたのか、と尋ねた。');
INSERT INTO `bible_verses_kougo` VALUES ('27699', '44', '21', '34', 'しかし、群衆がそれぞれ違ったことを叫びつづけるため、騒がしくて、確かなことがわからないので、彼はパウロを兵営に連れて行くように命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27700', '44', '21', '35', 'パウロが階段にさしかかった時には、群衆の暴行を避けるため、兵卒たちにかつがれて行くという始末であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27701', '44', '21', '36', '大ぜいの民衆が「あれをやっつけてしまえ」と叫びながら、ついてきたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27702', '44', '21', '37', 'パウロが兵営の中に連れて行かれようとした時、千卒長に、「ひと言あなたにお話してもよろしいですか」と尋ねると、千卒長が言った、「おまえはギリシヤ語が話せるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27703', '44', '21', '38', 'では、もしかおまえは、先ごろ反乱を起した後、四千人の刺客を引き連れて荒野へ逃げて行ったあのエジプト人ではないのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27704', '44', '21', '39', 'パウロは答えた、「わたしはタルソ生れのユダヤ人で、キリキヤのれっきとした都市の市民です。お願いですが、民衆に話をさせて下さい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27705', '44', '21', '40', '千卒長が許してくれたので、パウロは階段の上に立ち、民衆にむかって手を振った。すると、一同がすっかり静粛になったので、パウロはヘブル語で話し出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27706', '44', '22', '1', '「兄弟たち、父たちよ、いま申し上げるわたしの弁明を聞いていただきたい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27707', '44', '22', '2', 'パウロが、ヘブル語でこう語りかけるのを聞いて、人々はますます静粛になった。');
INSERT INTO `bible_verses_kougo` VALUES ('27708', '44', '22', '3', 'そこで彼は言葉をついで言った、「わたしはキリキヤのタルソで生れたユダヤ人であるが、この都で育てられ、ガマリエルのひざもとで先祖伝来の律法について、きびしい薫陶を受け、今日の皆さんと同じく神に対して熱心な者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27709', '44', '22', '4', 'そして、この道を迫害し、男であれ女であれ、縛りあげて獄に投じ、彼らを死に至らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27710', '44', '22', '5', 'このことは、大祭司も長老たち一同も、証明するところである。さらにわたしは、この人たちからダマスコの同志たちへあてた手紙をもらって、その地にいる者たちを縛りあげ、エルサレムにひっぱってきて、処罰するため、出かけて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27711', '44', '22', '6', '旅をつづけてダマスコの近くにきた時に、真昼ごろ、突然、つよい光が天からわたしをめぐり照した。');
INSERT INTO `bible_verses_kougo` VALUES ('27712', '44', '22', '7', 'わたしは地に倒れた。そして、『サウロ、サウロ、なぜわたしを迫害するのか』と、呼びかける声を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27713', '44', '22', '8', 'これに対してわたしは、『主よ、あなたはどなたですか』と言った。すると、その声が、『わたしは、あなたが迫害しているナザレ人イエスである』と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27714', '44', '22', '9', 'わたしと一緒にいた者たちは、その光は見たが、わたしに語りかけたかたの声は聞かなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27715', '44', '22', '10', 'わたしが『主よ、わたしは何をしたらよいでしょうか』と尋ねたところ、主は言われた、『起きあがってダマスコに行きなさい。そうすれば、あなたがするように決めてある事が、すべてそこで告げられるであろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('27716', '44', '22', '11', 'わたしは、光の輝きで目がくらみ、何も見えなくなっていたので、連れの者たちに手を引かれながら、ダマスコに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27717', '44', '22', '12', 'すると、律法に忠実で、ダマスコ在住のユダヤ人全体に評判のよいアナニヤという人が、');
INSERT INTO `bible_verses_kougo` VALUES ('27718', '44', '22', '13', 'わたしのところにきて、そばに立ち、『兄弟サウロよ、見えるようになりなさい』と言った。するとその瞬間に、わたしの目が開いて、彼の姿が見えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27719', '44', '22', '14', '彼は言った、『わたしたちの先祖の神が、あなたを選んでみ旨を知らせ、かの義人を見させ、その口から声をお聞かせになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27720', '44', '22', '15', 'それはあなたが、その見聞きした事につき、すべての人に対して、彼の証人になるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('27721', '44', '22', '16', 'そこで今、なんのためらうことがあろうか。すぐ立って、み名をとなえてバプテスマを受け、あなたの罪を洗い落しなさい』。');
INSERT INTO `bible_verses_kougo` VALUES ('27722', '44', '22', '17', 'それからわたしは、エルサレムに帰って宮で祈っているうちに、夢うつつになり、');
INSERT INTO `bible_verses_kougo` VALUES ('27723', '44', '22', '18', '主にまみえたが、主は言われた、『急いで、すぐにエルサレムを出て行きなさい。わたしについてのあなたのあかしを、人々が受けいれないから』。');
INSERT INTO `bible_verses_kougo` VALUES ('27724', '44', '22', '19', 'そこで、わたしが言った、『主よ、彼らは、わたしがいたるところの会堂で、あなたを信じる人々を獄に投じたり、むち打ったりしていたことを、知っています。');
INSERT INTO `bible_verses_kougo` VALUES ('27725', '44', '22', '20', 'また、あなたの証人ステパノの血が流された時も、わたしは立ち合っていてそれに賛成し、また彼を殺した人たちの上着の番をしていたのです』。');
INSERT INTO `bible_verses_kougo` VALUES ('27726', '44', '22', '21', 'すると、主がわたしに言われた、『行きなさい。わたしが、あなたを遠く異邦の民へつかわすのだ』」。');
INSERT INTO `bible_verses_kougo` VALUES ('27727', '44', '22', '22', '彼の言葉をここまで聞いていた人々は、このとき、声を張りあげて言った、「こんな男は地上から取り除いてしまえ。生かしおくべきではない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27728', '44', '22', '23', '人々がこうわめき立てて、空中に上着を投げ、ちりをまき散らす始末であったので、');
INSERT INTO `bible_verses_kougo` VALUES ('27729', '44', '22', '24', '千卒長はパウロを兵営に引き入れるように命じ、どういうわけで、彼に対してこんなにわめき立てているのかを確かめるため、彼をむちの拷問にかけて、取り調べるように言いわたした。');
INSERT INTO `bible_verses_kougo` VALUES ('27730', '44', '22', '25', '彼らがむちを当てるため、彼を縛りつけていた時、パウロはそばに立っている百卒長に言った、「ローマの市民たる者を、裁判にかけもしないで、むち打ってよいのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27731', '44', '22', '26', '百卒長はこれを聞き、千卒長のところに行って報告し、そして言った、「どうなさいますか。あの人はローマの市民なのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27732', '44', '22', '27', 'そこで、千卒長がパウロのところにきて言った、「わたしに言ってくれ。あなたはローマの市民なのか」。パウロは「そうです」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27733', '44', '22', '28', 'これに対して千卒長が言った、「わたしはこの市民権を、多額の金で買い取ったのだ」。するとパウロは言った、「わたしは生れながらの市民です」。');
INSERT INTO `bible_verses_kougo` VALUES ('27734', '44', '22', '29', 'そこで、パウロを取り調べようとしていた人たちは、ただちに彼から身を引いた。千卒長も、パウロがローマの市民であること、また、そういう人を縛っていたことがわかって、恐れた。');
INSERT INTO `bible_verses_kougo` VALUES ('27735', '44', '22', '30', '翌日、彼は、ユダヤ人がなぜパウロを訴え出たのか、その真相を知ろうと思って彼を解いてやり、同時に祭司長たちと全議会とを召集させ、そこに彼を引き出して、彼らの前に立たせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27736', '44', '23', '1', 'パウロは議会を見つめて言った、「兄弟たちよ、わたしは今日まで、神の前に、ひたすら明らかな良心にしたがって行動してきた」。');
INSERT INTO `bible_verses_kougo` VALUES ('27737', '44', '23', '2', 'すると、大祭司アナニヤが、パウロのそばに立っている者たちに、彼の口を打てと命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27738', '44', '23', '3', 'そのとき、パウロはアナニヤにむかって言った、「白く塗られた壁よ、神があなたを打つであろう。あなたは、律法にしたがって、わたしをさばくために座についているのに、律法にそむいて、わたしを打つことを命じるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27739', '44', '23', '4', 'すると、そばに立っている者たちが言った、「神の大祭司に対して無礼なことを言うのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27740', '44', '23', '5', 'パウロは言った、「兄弟たちよ、彼が大祭司だとは知らなかった。聖書に『民のかしらを悪く言ってはいけない』と、書いてあるのだった」。');
INSERT INTO `bible_verses_kougo` VALUES ('27741', '44', '23', '6', 'パウロは、議員の一部がサドカイ人であり、一部はパリサイ人であるのを見て、議会の中で声を高めて言った、「兄弟たちよ、わたしはパリサイ人であり、パリサイ人の子である。わたしは、死人の復活の望みをいだいていることで、裁判を受けているのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27742', '44', '23', '7', '彼がこう言ったところ、パリサイ人とサドカイ人との間に争論が生じ、会衆が相分れた。');
INSERT INTO `bible_verses_kougo` VALUES ('27743', '44', '23', '8', '元来、サドカイ人は、復活とか天使とか霊とかは、いっさい存在しないと言い、パリサイ人は、それらは、みな存在すると主張している。');
INSERT INTO `bible_verses_kougo` VALUES ('27744', '44', '23', '9', 'そこで、大騒ぎとなった。パリサイ派のある律法学者たちが立って、強く主張して言った、「われわれは、この人には何も悪いことがないと思う。あるいは、霊か天使かが、彼に告げたのかも知れない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27745', '44', '23', '10', 'こうして、争論が激しくなったので、千卒長は、パウロが彼らに引き裂かれるのを気づかって、兵卒どもに、降りて行ってパウロを彼らの中から力づくで引き出し、兵営に連れて来るように、命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27746', '44', '23', '11', 'その夜、主がパウロに臨んで言われた、「しっかりせよ。あなたは、エルサレムでわたしのことをあかししたように、ローマでもあかしをしなくてはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27747', '44', '23', '12', '夜が明けると、ユダヤ人らは申し合わせをして、パウロを殺すまでは飲食をいっさい断つと、誓い合った。');
INSERT INTO `bible_verses_kougo` VALUES ('27748', '44', '23', '13', 'この陰謀に加わった者は、四十人あまりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27749', '44', '23', '14', '彼らは、祭司長たちや長老たちのところに行って、こう言った。「われわれは、パウロを殺すまでは何も食べないと、堅く誓い合いました。');
INSERT INTO `bible_verses_kougo` VALUES ('27750', '44', '23', '15', 'ついては、あなたがたは議会と組んで、彼のことでなお詳しく取調べをするように見せかけ、パウロをあなたがたのところに連れ出すように、千卒長に頼んで下さい。われわれとしては、パウロがそこにこないうちに殺してしまう手はずをしています」。');
INSERT INTO `bible_verses_kougo` VALUES ('27751', '44', '23', '16', 'ところが、パウロの姉妹の子が、この待伏せのことを耳にし、兵営にはいって行って、パウロにそれを知らせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27752', '44', '23', '17', 'そこでパウロは、百卒長のひとりを呼んで言った、「この若者を千卒長のところに連れて行ってください。何か報告することがあるようですから」。');
INSERT INTO `bible_verses_kougo` VALUES ('27753', '44', '23', '18', 'この百卒長は若者を連れて行き、千卒長に引きあわせて言った、「囚人のパウロが、この若者があなたに話したいことがあるので、あなたのところに連れて行ってくれるようにと、わたしを呼んで頼みました」。');
INSERT INTO `bible_verses_kougo` VALUES ('27754', '44', '23', '19', 'そこで千卒長は、若者の手を取り、人のいないところへ連れて行って尋ねた、「わたしに話したいことというのは、何か」。');
INSERT INTO `bible_verses_kougo` VALUES ('27755', '44', '23', '20', '若者が言った、「ユダヤ人たちが、パウロのことをもっと詳しく取調べをすると見せかけて、あす議会に彼を連れ出すように、あなたに頼むことに決めています。');
INSERT INTO `bible_verses_kougo` VALUES ('27756', '44', '23', '21', 'どうぞ、彼らの頼みを取り上げないで下さい。四十人あまりの者が、パウロを待伏せしているのです。彼らは、パウロを殺すまでは飲食をいっさい断つと、堅く誓い合っています。そして、いま手はずをととのえて、あなたの許可を待っているところなのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27757', '44', '23', '22', 'そこで千卒長は、「このことをわたしに知らせたことは、だれにも口外するな」と命じて、若者を帰した。');
INSERT INTO `bible_verses_kougo` VALUES ('27758', '44', '23', '23', 'それから彼は、百卒長ふたりを呼んで言った、「歩兵二百名、騎兵七十名、槍兵二百名を、カイザリヤに向け出発できるように、今夜九時までに用意せよ。');
INSERT INTO `bible_verses_kougo` VALUES ('27759', '44', '23', '24', 'また、パウロを乗せるために馬を用意して、彼を総督ペリクスのもとへ無事に連れて行け」。');
INSERT INTO `bible_verses_kougo` VALUES ('27760', '44', '23', '25', 'さらに彼は、次のような文面の手紙を書いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27761', '44', '23', '26', '「クラウデオ・ルシヤ、つつしんで総督ペリクス閣下の平安を祈ります。');
INSERT INTO `bible_verses_kougo` VALUES ('27762', '44', '23', '27', '本人のパウロが、ユダヤ人らに捕えられ、まさに殺されようとしていたのを、彼のローマ市民であることを知ったので、わたしは兵卒たちを率いて行って、彼を救い出しました。');
INSERT INTO `bible_verses_kougo` VALUES ('27763', '44', '23', '28', 'それから、彼が訴えられた理由を知ろうと思い、彼を議会に連れて行きました。');
INSERT INTO `bible_verses_kougo` VALUES ('27764', '44', '23', '29', 'ところが、彼はユダヤ人の律法の問題で訴えられたものであり、なんら死刑または投獄に当る罪のないことがわかりました。');
INSERT INTO `bible_verses_kougo` VALUES ('27765', '44', '23', '30', 'しかし、この人に対して陰謀がめぐらされているとの報告がありましたので、わたしは取りあえず、彼を閣下のもとにお送りすることにし、訴える者たちには、閣下の前で、彼に対する申立てをするようにと、命じておきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('27766', '44', '23', '31', 'そこで歩兵たちは、命じられたとおりパウロを引き取って、夜の間にアンテパトリスまで連れて行き、');
INSERT INTO `bible_verses_kougo` VALUES ('27767', '44', '23', '32', '翌日は、騎兵たちにパウロを護送させることにして、兵営に帰って行った。');
INSERT INTO `bible_verses_kougo` VALUES ('27768', '44', '23', '33', '騎兵たちは、カイザリヤに着くと、手紙を総督に手渡し、さらにパウロを彼に引きあわせた。');
INSERT INTO `bible_verses_kougo` VALUES ('27769', '44', '23', '34', '総督は手紙を読んでから、パウロに、どの州の者かと尋ね、キリキヤの出だと知って、');
INSERT INTO `bible_verses_kougo` VALUES ('27770', '44', '23', '35', '「訴え人たちがきた時に、おまえを調べることにする」と言った。そして、ヘロデの官邸に彼を守っておくように命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27771', '44', '24', '1', '五日の後、大祭司アナニヤは、長老数名と、テルトロという弁護人とを連れて下り、総督にパウロを訴え出た。');
INSERT INTO `bible_verses_kougo` VALUES ('27772', '44', '24', '2', 'パウロが呼び出されたので、テルトロは論告を始めた。 「ペリクス閣下、わたしたちが、閣下のお陰でじゅうぶんに平和を楽しみ、またこの国が、ご配慮によって、');
INSERT INTO `bible_verses_kougo` VALUES ('27773', '44', '24', '3', 'あらゆる方面に、またいたるところで改善されていることは、わたしたちの感謝してやまないところであります。');
INSERT INTO `bible_verses_kougo` VALUES ('27774', '44', '24', '4', 'しかし、ご迷惑をかけないように、くどくどと述べずに、手短かに申し上げますから、どうぞ、忍んでお聞き取りのほど、お願いいたします。');
INSERT INTO `bible_verses_kougo` VALUES ('27775', '44', '24', '5', 'さて、この男は、疫病のような人間で、世界中のすべてのユダヤ人の中に騒ぎを起している者であり、また、ナザレ人らの異端のかしらであります。');
INSERT INTO `bible_verses_kougo` VALUES ('27776', '44', '24', '6', 'この者が宮までも汚そうとしていたので、わたしたちは彼を捕縛したのです。〔そして、律法にしたがって、さばこうとしていたところ、');
INSERT INTO `bible_verses_kougo` VALUES ('27777', '44', '24', '7', '千卒長ルシヤが干渉して、彼を無理にわたしたちの手から引き離してしまい、');
INSERT INTO `bible_verses_kougo` VALUES ('27778', '44', '24', '8', '彼を訴えた人たちには、閣下のところに来るようにと命じました。〕それで、閣下ご自身でお調べになれば、わたしたちが彼を訴え出た理由が、全部おわかりになるでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27779', '44', '24', '9', 'ユダヤ人たちも、この訴えに同調して、全くそのとおりだと言った。');
INSERT INTO `bible_verses_kougo` VALUES ('27780', '44', '24', '10', 'そこで、総督が合図をして発言を促したので、パウロは答弁して言った。 「閣下が、多年にわたり、この国民の裁判をつかさどっておられることを、よく承知していますので、わたしは喜んで、自分のことを弁明いたします。');
INSERT INTO `bible_verses_kougo` VALUES ('27781', '44', '24', '11', 'お調べになればわかるはずですが、わたしが礼拝をしにエルサレムに上ってから、まだ十二日そこそこにしかなりません。');
INSERT INTO `bible_verses_kougo` VALUES ('27782', '44', '24', '12', 'そして、宮の内でも、会堂内でも、あるいは市内でも、わたしがだれかと争論したり、群衆を煽動したりするのを見たものはありませんし、');
INSERT INTO `bible_verses_kougo` VALUES ('27783', '44', '24', '13', '今わたしを訴え出ていることについて、閣下の前に、その証拠をあげうるものはありません。');
INSERT INTO `bible_verses_kougo` VALUES ('27784', '44', '24', '14', 'ただ、わたしはこの事は認めます。わたしは、彼らが異端だとしている道にしたがって、わたしたちの先祖の神に仕え、律法の教えるところ、また預言者の書に書いてあることを、ことごとく信じ、');
INSERT INTO `bible_verses_kougo` VALUES ('27785', '44', '24', '15', 'また、正しい者も正しくない者も、やがてよみがえるとの希望を、神を仰いでいだいているものです。この希望は、彼ら自身も持っているのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27786', '44', '24', '16', 'わたしはまた、神に対しまた人に対して、良心に責められることのないように、常に努めています。');
INSERT INTO `bible_verses_kougo` VALUES ('27787', '44', '24', '17', 'さてわたしは、幾年ぶりかに帰ってきて、同胞に施しをし、また、供え物をしていました。');
INSERT INTO `bible_verses_kougo` VALUES ('27788', '44', '24', '18', 'そのとき、彼らはわたしが宮できよめを行っているのを見ただけであって、群衆もいず、騒動もなかったのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27789', '44', '24', '19', 'ところが、アジヤからきた数人のユダヤ人が――彼らが、わたしに対して、何かとがめ立てをすることがあったなら、よろしく閣下の前にきて、訴えるべきでした。');
INSERT INTO `bible_verses_kougo` VALUES ('27790', '44', '24', '20', 'あるいは、何かわたしに不正なことがあったなら、わたしが議会の前に立っていた時、彼らみずから、それを指摘すべきでした。');
INSERT INTO `bible_verses_kougo` VALUES ('27791', '44', '24', '21', 'ただ、わたしは、彼らの中に立って、『わたしは、死人のよみがえりのことで、きょう、あなたがたの前でさばきを受けているのだ』と叫んだだけのことです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27792', '44', '24', '22', 'ここでペリクスは、この道のことを相当わきまえていたので、「千卒長ルシヤが下って来るのを待って、おまえたちの事件を判決することにする」と言って、裁判を延期した。');
INSERT INTO `bible_verses_kougo` VALUES ('27793', '44', '24', '23', 'そして百卒長に、パウロを監禁するように、しかし彼を寛大に取り扱い、友人らが世話をするのを止めないようにと、命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27794', '44', '24', '24', '数日たってから、ペリクスは、ユダヤ人である妻ドルシラと一緒にきて、パウロを呼び出し、キリスト・イエスに対する信仰のことを、彼から聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27795', '44', '24', '25', 'そこで、パウロが、正義、節制、未来の審判などについて論じていると、ペリクスは不安を感じてきて、言った、「きょうはこれで帰るがよい。また、よい機会を得たら、呼び出すことにする」。');
INSERT INTO `bible_verses_kougo` VALUES ('27796', '44', '24', '26', '彼は、それと同時に、パウロから金をもらいたい下ごころがあったので、たびたびパウロを呼び出しては語り合った。');
INSERT INTO `bible_verses_kougo` VALUES ('27797', '44', '24', '27', 'さて、二か年たった時、ポルキオ・フェストが、ペリクスと交代して任についた。ペリクスは、ユダヤ人の歓心を買おうと思って、パウロを監禁したままにしておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('27798', '44', '25', '1', 'さて、フェストは、任地に着いてから三日の後、カイザリヤからエルサレムに上ったところ、');
INSERT INTO `bible_verses_kougo` VALUES ('27799', '44', '25', '2', '祭司長たちやユダヤ人の重立った者たちが、パウロを訴え出て、');
INSERT INTO `bible_verses_kougo` VALUES ('27800', '44', '25', '3', '彼をエルサレムに呼び出すよう取り計らっていただきたいと、しきりに願った。彼らは途中で待ち伏せして、彼を殺す考えであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27801', '44', '25', '4', 'ところがフェストは、パウロがカイザリヤに監禁してあり、自分もすぐそこへ帰ることになっていると答え、');
INSERT INTO `bible_verses_kougo` VALUES ('27802', '44', '25', '5', 'そして言った、「では、もしあの男に何か不都合なことがあるなら、おまえたちのうちの有力者らが、わたしと一緒に下って行って、訴えるがよかろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27803', '44', '25', '6', 'フェストは、彼らのあいだに八日か十日ほど滞在した後、カイザリヤに下って行き、その翌日、裁判の席について、パウロを引き出すように命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27804', '44', '25', '7', 'パウロが姿をあらわすと、エルサレムから下ってきたユダヤ人たちが、彼を取りかこみ、彼に対してさまざまの重い罪状を申し立てたが、いずれもその証拠をあげることはできなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27805', '44', '25', '8', 'パウロは「わたしは、ユダヤ人の律法に対しても、宮に対しても、またカイザルに対しても、なんら罪を犯したことはない」と弁明した。');
INSERT INTO `bible_verses_kougo` VALUES ('27806', '44', '25', '9', 'ところが、フェストはユダヤ人の歓心を買おうと思って、パウロにむかって言った、「おまえはエルサレムに上り、この事件に関し、わたしからそこで裁判を受けることを承知するか」。');
INSERT INTO `bible_verses_kougo` VALUES ('27807', '44', '25', '10', 'パウロは言った、「わたしは今、カイザルの法廷に立っています。わたしはこの法廷で裁判されるべきです。よくご承知のとおり、わたしはユダヤ人たちに、何も悪いことをしてはいません。');
INSERT INTO `bible_verses_kougo` VALUES ('27808', '44', '25', '11', 'もしわたしが悪いことをし、死に当るようなことをしているのなら、死を免れようとはしません。しかし、もし彼らの訴えることに、なんの根拠もないとすれば、だれもわたしを彼らに引き渡す権利はありません。わたしはカイザルに上訴します」。');
INSERT INTO `bible_verses_kougo` VALUES ('27809', '44', '25', '12', 'そこでフェストは、陪席の者たちと協議したうえ答えた、「おまえはカイザルに上訴を申し出た。カイザルのところに行くがよい」。');
INSERT INTO `bible_verses_kougo` VALUES ('27810', '44', '25', '13', '数日たった後、アグリッパ王とベルニケとが、フェストに敬意を表するため、カイザリヤにきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27811', '44', '25', '14', 'ふたりは、そこに何日間も滞在していたので、フェストは、パウロのことを王に話して言った、「ここに、ペリクスが囚人として残して行ったひとりの男がいる。');
INSERT INTO `bible_verses_kougo` VALUES ('27812', '44', '25', '15', 'わたしがエルサレムに行った時、この男のことを、祭司長たちやユダヤ人の長老たちが、わたしに報告し、彼を罪に定めるようにと要求した。');
INSERT INTO `bible_verses_kougo` VALUES ('27813', '44', '25', '16', 'そこでわたしは、彼らに答えた、『訴えられた者が、訴えた者の前に立って、告訴に対し弁明する機会を与えられない前に、その人を見放してしまうのは、ローマ人の慣例にはないことである』。');
INSERT INTO `bible_verses_kougo` VALUES ('27814', '44', '25', '17', 'それで、彼らがここに集まってきた時、わたしは時をうつさず、次の日に裁判の席について、その男を引き出させた。');
INSERT INTO `bible_verses_kougo` VALUES ('27815', '44', '25', '18', '訴えた者たちは立ち上がったが、わたしが推測していたような悪事は、彼について何一つ申し立てはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27816', '44', '25', '19', 'ただ、彼と争い合っているのは、彼ら自身の宗教に関し、また、死んでしまったのに生きているとパウロが主張しているイエスなる者に関する問題に過ぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('27817', '44', '25', '20', 'これらの問題を、どう取り扱ってよいかわからなかったので、わたしは彼に、『エルサレムに行って、これらの問題について、そこでさばいてもらいたくはないか』と尋ねてみた。');
INSERT INTO `bible_verses_kougo` VALUES ('27818', '44', '25', '21', 'ところがパウロは、皇帝の判決を受ける時まで、このまま自分をとどめておいてほしいと言うので、カイザルに彼を送りとどける時までとどめておくようにと、命じておいた」。');
INSERT INTO `bible_verses_kougo` VALUES ('27819', '44', '25', '22', 'そこで、アグリッパがフェストに「わたしも、その人の言い分を聞いて見たい」と言ったので、フェストは、「では、あす彼から聞きとるようにしてあげよう」と答えた。');
INSERT INTO `bible_verses_kougo` VALUES ('27820', '44', '25', '23', '翌日、アグリッパとベルニケとは、大いに威儀をととのえて、千卒長たちや市の重立った人たちと共に、引見所にはいってきた。すると、フェストの命によって、パウロがそこに引き出された。');
INSERT INTO `bible_verses_kougo` VALUES ('27821', '44', '25', '24', 'そこで、フェストが言った、「アグリッパ王、ならびにご臨席の諸君。ごらんになっているこの人物は、ユダヤ人たちがこぞって、エルサレムにおいても、また、この地においても、これ以上、生かしておくべきでないと叫んで、わたしに訴え出ている者である。');
INSERT INTO `bible_verses_kougo` VALUES ('27822', '44', '25', '25', 'しかし、彼は死に当ることは何もしていないと、わたしは見ているのだが、彼自身が皇帝に上訴すると言い出したので、彼をそちらへ送ることに決めた。');
INSERT INTO `bible_verses_kougo` VALUES ('27823', '44', '25', '26', 'ところが、彼について、主君に書きおくる確かなものが何もないので、わたしは、彼を諸君の前に、特に、アグリッパ王よ、あなたの前に引き出して、取調べをしたのち、上書すべき材料を得ようと思う。');
INSERT INTO `bible_verses_kougo` VALUES ('27824', '44', '25', '27', '囚人を送るのに、その告訴の理由を示さないということは、不合理だと思えるからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27825', '44', '26', '1', 'アグリッパはパウロに、「おまえ自身のことを話してもよい」と言った。そこでパウロは、手をさし伸べて、弁明をし始めた。');
INSERT INTO `bible_verses_kougo` VALUES ('27826', '44', '26', '2', '「アグリッパ王よ、ユダヤ人たちから訴えられているすべての事に関して、きょう、あなたの前で弁明することになったのは、わたしのしあわせに思うところであります。');
INSERT INTO `bible_verses_kougo` VALUES ('27827', '44', '26', '3', 'あなたは、ユダヤ人のあらゆる慣例や問題を、よく知り抜いておられるかたですから、わたしの申すことを、寛大なお心で聞いていただきたいのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27828', '44', '26', '4', 'さて、わたしは若い時代には、初めから自国民の中で、またエルサレムで過ごしたのですが、そのころのわたしの生活ぶりは、ユダヤ人がみんなよく知っているところです。');
INSERT INTO `bible_verses_kougo` VALUES ('27829', '44', '26', '5', '彼らはわたしを初めから知っているので、証言しようと思えばできるのですが、わたしは、わたしたちの宗教の最も厳格な派にしたがって、パリサイ人としての生活をしていたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27830', '44', '26', '6', '今わたしは、神がわたしたちの先祖に約束なさった希望をいだいているために、裁判を受けているのであります。');
INSERT INTO `bible_verses_kougo` VALUES ('27831', '44', '26', '7', 'わたしたちの十二の部族は、夜昼、熱心に神に仕えて、その約束を得ようと望んでいるのです。王よ、この希望のために、わたしはユダヤ人から訴えられています。');
INSERT INTO `bible_verses_kougo` VALUES ('27832', '44', '26', '8', '神が死人をよみがえらせるということが、あなたがたには、どうして信じられないことと思えるのでしょうか。');
INSERT INTO `bible_verses_kougo` VALUES ('27833', '44', '26', '9', 'わたし自身も、以前には、ナザレ人イエスの名に逆らって反対の行動をすべきだと、思っていました。');
INSERT INTO `bible_verses_kougo` VALUES ('27834', '44', '26', '10', 'そしてわたしは、それをエルサレムで敢行し、祭司長たちから権限を与えられて、多くの聖徒たちを獄に閉じ込め、彼らが殺される時には、それに賛成の意を表しました。');
INSERT INTO `bible_verses_kougo` VALUES ('27835', '44', '26', '11', 'それから、いたるところの会堂で、しばしば彼らを罰して、無理やりに神をけがす言葉を言わせようとし、彼らに対してひどく荒れ狂い、ついに外国の町々にまで、迫害の手をのばすに至りました。');
INSERT INTO `bible_verses_kougo` VALUES ('27836', '44', '26', '12', 'こうして、わたしは、祭司長たちから権限と委任とを受けて、ダマスコに行ったのですが、');
INSERT INTO `bible_verses_kougo` VALUES ('27837', '44', '26', '13', '王よ、その途中、真昼に、光が天からさして来るのを見ました。それは、太陽よりも、もっと光り輝いて、わたしと同行者たちとをめぐり照しました。');
INSERT INTO `bible_verses_kougo` VALUES ('27838', '44', '26', '14', 'わたしたちはみな地に倒れましたが、その時ヘブル語でわたしにこう呼びかける声を聞きました、『サウロ、サウロ、なぜわたしを迫害するのか。とげのあるむちをければ、傷を負うだけである』。');
INSERT INTO `bible_verses_kougo` VALUES ('27839', '44', '26', '15', 'そこで、わたしが『主よ、あなたはどなたですか』と尋ねると、主は言われた、『わたしは、あなたが迫害しているイエスである。');
INSERT INTO `bible_verses_kougo` VALUES ('27840', '44', '26', '16', 'さあ、起きあがって、自分の足で立ちなさい。わたしがあなたに現れたのは、あなたがわたしに会った事と、あなたに現れて示そうとしている事とをあかしし、これを伝える務に、あなたを任じるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('27841', '44', '26', '17', 'わたしは、この国民と異邦人との中から、あなたを救い出し、あらためてあなたを彼らにつかわすが、');
INSERT INTO `bible_verses_kougo` VALUES ('27842', '44', '26', '18', 'それは、彼らの目を開き、彼らをやみから光へ、悪魔の支配から神のみもとへ帰らせ、また、彼らが罪のゆるしを得、わたしを信じる信仰によって、聖別された人々に加わるためである』。');
INSERT INTO `bible_verses_kougo` VALUES ('27843', '44', '26', '19', 'それですから、アグリッパ王よ、わたしは天よりの啓示にそむかず、');
INSERT INTO `bible_verses_kougo` VALUES ('27844', '44', '26', '20', 'まず初めにダマスコにいる人々に、それからエルサレムにいる人々、さらにユダヤ全土、ならびに異邦人たちに、悔い改めて神に立ち帰り、悔改めにふさわしいわざを行うようにと、説き勧めました。');
INSERT INTO `bible_verses_kougo` VALUES ('27845', '44', '26', '21', 'そのために、ユダヤ人は、わたしを宮で引き捕えて殺そうとしたのです。');
INSERT INTO `bible_verses_kougo` VALUES ('27846', '44', '26', '22', 'しかし、わたしは今日に至るまで神の加護を受け、このように立って、小さい者にも大きい者にもあかしをなし、預言者たちやモーセが、今後起るべきだと語ったことを、そのまま述べてきました。');
INSERT INTO `bible_verses_kougo` VALUES ('27847', '44', '26', '23', 'すなわち、キリストが苦難を受けること、また、死人の中から最初によみがえって、この国民と異邦人とに、光を宣べ伝えるに至ることを、あかししたのです」。');
INSERT INTO `bible_verses_kougo` VALUES ('27848', '44', '26', '24', 'パウロがこのように弁明をしていると、フェストは大声で言った、「パウロよ、おまえは気が狂っている。博学が、おまえを狂わせている」。');
INSERT INTO `bible_verses_kougo` VALUES ('27849', '44', '26', '25', 'パウロが言った、「フェスト閣下よ、わたしは気が狂ってはいません。わたしは、まじめな真実の言葉を語っているだけです。');
INSERT INTO `bible_verses_kougo` VALUES ('27850', '44', '26', '26', '王はこれらのことをよく知っておられるので、王に対しても、率直に申し上げているのです。それは、片すみで行われたのではないのですから、一つとして、王が見のがされたことはないと信じます。');
INSERT INTO `bible_verses_kougo` VALUES ('27851', '44', '26', '27', 'アグリッパ王よ、あなたは預言者を信じますか。信じておられると思います」。');
INSERT INTO `bible_verses_kougo` VALUES ('27852', '44', '26', '28', 'アグリッパがパウロに言った、「おまえは少し説いただけで、わたしをクリスチャンにしようとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('27853', '44', '26', '29', 'パウロが言った、「説くことが少しであろうと、多くであろうと、わたしが神に祈るのは、ただあなただけでなく、きょう、わたしの言葉を聞いた人もみな、わたしのようになって下さることです。このような鎖は別ですが」。');
INSERT INTO `bible_verses_kougo` VALUES ('27854', '44', '26', '30', 'それから、王も総督もベルニケも、また列席の人々も、みな立ちあがった。');
INSERT INTO `bible_verses_kougo` VALUES ('27855', '44', '26', '31', '退場してから、互に語り合って言った、「あの人は、死や投獄に当るようなことをしてはいない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27856', '44', '26', '32', 'そして、アグリッパがフェストに言った、「あの人は、カイザルに上訴していなかったら、ゆるされたであろうに」。');
INSERT INTO `bible_verses_kougo` VALUES ('27857', '44', '27', '1', 'さて、わたしたちが、舟でイタリヤに行くことが決まった時、パウロとそのほか数人の囚人とは、近衛隊の百卒長ユリアスに託された。');
INSERT INTO `bible_verses_kougo` VALUES ('27858', '44', '27', '2', 'そしてわたしたちは、アジヤ沿岸の各所に寄港することになっているアドラミテオの舟に乗り込んで、出帆した。テサロニケのマケドニヤ人アリスタルコも同行した。');
INSERT INTO `bible_verses_kougo` VALUES ('27859', '44', '27', '3', '次の日、シドンに入港したが、ユリアスは、パウロを親切に取り扱い、友人をおとずれてかんたいを受けることを、許した。');
INSERT INTO `bible_verses_kougo` VALUES ('27860', '44', '27', '4', 'それからわたしたちは、ここから船出したが、逆風にあったので、クプロの島かげを航行し、');
INSERT INTO `bible_verses_kougo` VALUES ('27861', '44', '27', '5', 'キリキヤとパンフリヤの沖を過ぎて、ルキヤのミラに入港した。');
INSERT INTO `bible_verses_kougo` VALUES ('27862', '44', '27', '6', 'そこに、イタリヤ行きのアレキサンドリヤの舟があったので、百卒長は、わたしたちをその舟に乗り込ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('27863', '44', '27', '7', '幾日ものあいだ、舟の進みがおそくて、わたしたちは、かろうじてクニドの沖合にきたが、風がわたしたちの行く手をはばむので、サルモネの沖、クレテの島かげを航行し、');
INSERT INTO `bible_verses_kougo` VALUES ('27864', '44', '27', '8', 'その岸に沿って進み、かろうじて「良き港」と呼ばれる所に着いた。その近くにラサヤの町があった。');
INSERT INTO `bible_verses_kougo` VALUES ('27865', '44', '27', '9', '長い時が経過し、断食期も過ぎてしまい、すでに航海が危険な季節になったので、パウロは人々に警告して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('27866', '44', '27', '10', '「皆さん、わたしの見るところでは、この航海では、積荷や船体ばかりでなく、われわれの生命にも、危害と大きな損失が及ぶであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27867', '44', '27', '11', 'しかし百卒長は、パウロの意見よりも、船長や船主の方を信頼した。');
INSERT INTO `bible_verses_kougo` VALUES ('27868', '44', '27', '12', 'なお、この港は冬を過ごすのに適しないので、大多数の者は、ここから出て、できればなんとかして、南西と北西とに面しているクレテのピニクス港に行って、そこで冬を過ごしたいと主張した。');
INSERT INTO `bible_verses_kougo` VALUES ('27869', '44', '27', '13', '時に、南風が静かに吹いてきたので、彼らは、この時とばかりにいかりを上げて、クレテの岸に沿って航行した。');
INSERT INTO `bible_verses_kougo` VALUES ('27870', '44', '27', '14', 'すると間もなく、ユーラクロンと呼ばれる暴風が、島から吹きおろしてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27871', '44', '27', '15', 'そのために、舟が流されて風に逆らうことができないので、わたしたちは吹き流されるままに任せた。');
INSERT INTO `bible_verses_kougo` VALUES ('27872', '44', '27', '16', 'それから、クラウダという小島の陰に、はいり込んだので、わたしたちは、やっとのことで小舟を処置することができ、');
INSERT INTO `bible_verses_kougo` VALUES ('27873', '44', '27', '17', 'それを舟に引き上げてから、綱で船体を巻きつけた。また、スルテスの洲に乗り上げるのを恐れ、帆をおろして流れるままにした。');
INSERT INTO `bible_verses_kougo` VALUES ('27874', '44', '27', '18', 'わたしたちは、暴風にひどく悩まされつづけたので、次の日に、人々は積荷を捨てはじめ、');
INSERT INTO `bible_verses_kougo` VALUES ('27875', '44', '27', '19', '三日目には、船具までも、てずから投げすてた。');
INSERT INTO `bible_verses_kougo` VALUES ('27876', '44', '27', '20', '幾日ものあいだ、太陽も星も見えず、暴風は激しく吹きすさぶので、わたしたちの助かる最後の望みもなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('27877', '44', '27', '21', 'みんなの者は、長いあいだ食事もしないでいたが、その時、パウロが彼らの中に立って言った、「皆さん、あなたがたが、わたしの忠告を聞きいれて、クレテから出なかったら、このような危害や損失を被らなくてすんだはずであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27878', '44', '27', '22', 'だが、この際、お勧めする。元気を出しなさい。舟が失われるだけで、あなたがたの中で生命を失うものは、ひとりもいないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('27879', '44', '27', '23', '昨夜、わたしが仕え、また拝んでいる神からの御使が、わたしのそばに立って言った、');
INSERT INTO `bible_verses_kougo` VALUES ('27880', '44', '27', '24', '『パウロよ、恐れるな。あなたは必ずカイザルの前に立たなければならない。たしかに神は、あなたと同船の者を、ことごとくあなたに賜わっている』。');
INSERT INTO `bible_verses_kougo` VALUES ('27881', '44', '27', '25', 'だから、皆さん、元気を出しなさい。万事はわたしに告げられたとおりに成って行くと、わたしは、神かけて信じている。');
INSERT INTO `bible_verses_kougo` VALUES ('27882', '44', '27', '26', 'われわれは、どこかの島に打ちあげられるに相違ない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27883', '44', '27', '27', 'わたしたちがアドリヤ海に漂ってから十四日目の夜になった時、真夜中ごろ、水夫らはどこかの陸地に近づいたように感じた。');
INSERT INTO `bible_verses_kougo` VALUES ('27884', '44', '27', '28', 'そこで、水の深さを測ってみたところ、二十ひろであることがわかった。それから少し進んで、もう一度測ってみたら、十五ひろであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27885', '44', '27', '29', 'わたしたちが、万一暗礁に乗り上げては大変だと、人々は気づかって、ともから四つのいかりを投げおろし、夜の明けるのを待ちわびていた。');
INSERT INTO `bible_verses_kougo` VALUES ('27886', '44', '27', '30', 'その時、水夫らが舟から逃げ出そうと思って、へさきからいかりを投げおろすと見せかけ、小舟を海におろしていたので、');
INSERT INTO `bible_verses_kougo` VALUES ('27887', '44', '27', '31', 'パウロは、百卒長や兵卒たちに言った、「あの人たちが、舟に残っていなければ、あなたがたは助からない」。');
INSERT INTO `bible_verses_kougo` VALUES ('27888', '44', '27', '32', 'そこで兵卒たちは、小舟の綱を断ち切って、その流れて行くままに任せた。');
INSERT INTO `bible_verses_kougo` VALUES ('27889', '44', '27', '33', '夜が明けかけたころ、パウロは一同の者に、食事をするように勧めて言った、「あなたがたが食事もせずに、見張りを続けてから、何も食べないで、きょうが十四日目に当る。');
INSERT INTO `bible_verses_kougo` VALUES ('27890', '44', '27', '34', 'だから、いま食事を取ることをお勧めする。それが、あなたがたを救うことになるのだから。たしかに髪の毛ひとすじでも、あなたがたの頭から失われることはないであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('27891', '44', '27', '35', '彼はこう言って、パンを取り、みんなの前で神に感謝し、それをさいて食べはじめた。');
INSERT INTO `bible_verses_kougo` VALUES ('27892', '44', '27', '36', 'そこで、みんなの者も元気づいて食事をした。');
INSERT INTO `bible_verses_kougo` VALUES ('27893', '44', '27', '37', '舟にいたわたしたちは、合わせて二百七十六人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27894', '44', '27', '38', 'みんなの者は、じゅうぶんに食事をした後、穀物を海に投げすてて舟を軽くした。');
INSERT INTO `bible_verses_kougo` VALUES ('27895', '44', '27', '39', '夜が明けて、どこの土地かよくわからなかったが、砂浜のある入江が見えたので、できれば、それに舟を乗り入れようということになった。');
INSERT INTO `bible_verses_kougo` VALUES ('27896', '44', '27', '40', 'そこで、いかりを切り離して海に捨て、同時にかじの綱をゆるめ、風に前の帆をあげて、砂浜にむかって進んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('27897', '44', '27', '41', 'ところが、潮流の流れ合う所に突き進んだため、舟を浅瀬に乗りあげてしまって、へさきがめり込んで動かなくなり、ともの方は激浪のためにこわされた。');
INSERT INTO `bible_verses_kougo` VALUES ('27898', '44', '27', '42', '兵卒たちは、囚人らが泳いで逃げるおそれがあるので、殺してしまおうと図ったが、');
INSERT INTO `bible_verses_kougo` VALUES ('27899', '44', '27', '43', '百卒長は、パウロを救いたいと思うところから、その意図をしりぞけ、泳げる者はまず海に飛び込んで陸に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('27900', '44', '27', '44', 'その他の者は、板や舟の破片に乗って行くように命じた。こうして、全部の者が上陸して救われたのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('27901', '44', '28', '1', 'わたしたちが、こうして救われてからわかったが、これはマルタと呼ばれる島であった。');
INSERT INTO `bible_verses_kougo` VALUES ('27902', '44', '28', '2', '土地の人々は、わたしたちに並々ならぬ親切をあらわしてくれた。すなわち、降りしきる雨や寒さをしのぐために、火をたいてわたしたち一同をねぎらってくれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27903', '44', '28', '3', 'そのとき、パウロはひとかかえの柴をたばねて火にくべたところ、熱気のためにまむしが出てきて、彼の手にかみついた。');
INSERT INTO `bible_verses_kougo` VALUES ('27904', '44', '28', '4', '土地の人々は、この生きものがパウロの手からぶら下がっているのを見て、互に言った、「この人は、きっと人殺しに違いない。海からはのがれたが、ディケーの神様が彼を生かしてはおかないのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('27905', '44', '28', '5', 'ところがパウロは、まむしを火の中に振り落して、なんの害も被らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27906', '44', '28', '6', '彼らは、彼が間もなくはれ上がるか、あるいは、たちまち倒れて死ぬだろうと、様子をうかがっていた。しかし、長い間うかがっていても、彼の身になんの変ったことも起らないのを見て、彼らは考えを変えて、「この人は神様だ」と言い出した。');
INSERT INTO `bible_verses_kougo` VALUES ('27907', '44', '28', '7', 'さて、その場所の近くに、島の首長、ポプリオという人の所有地があった。彼は、そこにわたしたちを招待して、三日のあいだ親切にもてなしてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('27908', '44', '28', '8', 'たまたま、ポプリオの父が赤痢をわずらい、高熱で床についていた。そこでパウロは、その人のところにはいって行って祈り、手を彼の上においていやしてやった。');
INSERT INTO `bible_verses_kougo` VALUES ('27909', '44', '28', '9', 'このことがあってから、ほかに病気をしている島の人たちが、ぞくぞくとやってきて、みないやされた。');
INSERT INTO `bible_verses_kougo` VALUES ('27910', '44', '28', '10', '彼らはわたしたちを非常に尊敬し、出帆の時には、必要な品々を持ってきてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('27911', '44', '28', '11', '三か月たった後、わたしたちは、この島に冬ごもりをしていたデオスクリの船飾りのあるアレキサンドリヤの舟で、出帆した。');
INSERT INTO `bible_verses_kougo` VALUES ('27912', '44', '28', '12', 'そして、シラクサに寄港して三日のあいだ停泊し、');
INSERT INTO `bible_verses_kougo` VALUES ('27913', '44', '28', '13', 'そこから進んでレギオンに行った。それから一日おいて、南風が吹いてきたのに乗じ、ふつか目にポテオリに着いた。');
INSERT INTO `bible_verses_kougo` VALUES ('27914', '44', '28', '14', 'そこで兄弟たちに会い、勧められるまま、彼らのところに七日間も滞在した。それからわたしたちは、ついにローマに到着した。');
INSERT INTO `bible_verses_kougo` VALUES ('27915', '44', '28', '15', 'ところが、兄弟たちは、わたしたちのことを聞いて、アピオ・ポロおよびトレス・タベルネまで出迎えてくれた。パウロは彼らに会って、神に感謝し勇み立った。');
INSERT INTO `bible_verses_kougo` VALUES ('27916', '44', '28', '16', 'わたしたちがローマに着いた後、パウロは、ひとりの番兵をつけられ、ひとりで住むことを許された。');
INSERT INTO `bible_verses_kougo` VALUES ('27917', '44', '28', '17', '三日たってから、パウロは、重立ったユダヤ人たちを招いた。みんなの者が集まったとき、彼らに言った、「兄弟たちよ、わたしは、わが国民に対しても、あるいは先祖伝来の慣例に対しても、何一つそむく行為がなかったのに、エルサレムで囚人としてローマ人たちの手に引き渡された。');
INSERT INTO `bible_verses_kougo` VALUES ('27918', '44', '28', '18', '彼らはわたしを取り調べた結果、なんら死に当る罪状もないので、わたしを釈放しようと思ったのであるが、');
INSERT INTO `bible_verses_kougo` VALUES ('27919', '44', '28', '19', 'ユダヤ人たちがこれに反対したため、わたしはやむを得ず、カイザルに上訴するに至ったのである。しかしわたしは、わが同胞を訴えようなどとしているのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('27920', '44', '28', '20', 'こういうわけで、あなたがたに会って語り合いたいと願っていた。事実、わたしは、イスラエルのいだいている希望のゆえに、この鎖につながれているのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('27921', '44', '28', '21', 'そこで彼らは、パウロに言った、「わたしたちは、ユダヤ人たちから、あなたについて、なんの文書も受け取っていないし、また、兄弟たちの中からここにきて、あなたについて不利な報告をしたり、悪口を言ったりした者もなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27922', '44', '28', '22', 'わたしたちは、あなたの考えていることを、直接あなたから聞くのが、正しいことだと思っている。実は、この宗派については、いたるところで反対のあることが、わたしたちの耳にもはいっている」。');
INSERT INTO `bible_verses_kougo` VALUES ('27923', '44', '28', '23', 'そこで、日を定めて、大ぜいの人が、パウロの宿につめかけてきたので、朝から晩まで、パウロは語り続け、神の国のことをあかしし、またモーセの律法や預言者の書を引いて、イエスについて彼らの説得につとめた。');
INSERT INTO `bible_verses_kougo` VALUES ('27924', '44', '28', '24', 'ある者はパウロの言うことを受けいれ、ある者は信じようともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('27925', '44', '28', '25', '互に意見が合わなくて、みんなの者が帰ろうとしていた時、パウロはひとこと述べて言った、「聖霊はよくも預言者イザヤによって、あなたがたの先祖に語ったものである。');
INSERT INTO `bible_verses_kougo` VALUES ('27926', '44', '28', '26', '『この民に行って言え、 あなたがたは聞くには聞くが、決して悟らない。 見るには見るが、決して認めない。');
INSERT INTO `bible_verses_kougo` VALUES ('27927', '44', '28', '27', 'この民の心は鈍くなり、 その耳は聞えにくく、 その目は閉じている。 それは、彼らが目で見ず、 耳で聞かず、 心で悟らず、悔い改めて いやされることがないためである』。');
INSERT INTO `bible_verses_kougo` VALUES ('27928', '44', '28', '28', 'そこで、あなたがたは知っておくがよい。神のこの救の言葉は、異邦人に送られたのだ。彼らは、これに聞きしたがうであろう」。〔');
INSERT INTO `bible_verses_kougo` VALUES ('27929', '44', '28', '29', 'パウロがこれらのことを述べ終ると、ユダヤ人らは、互に論じ合いながら帰って行った。〕');
INSERT INTO `bible_verses_kougo` VALUES ('27930', '44', '28', '30', 'パウロは、自分の借りた家に満二年のあいだ住んで、たずねて来る人々をみな迎え入れ、');
INSERT INTO `bible_verses_kougo` VALUES ('27931', '44', '28', '31', 'はばからず、また妨げられることもなく、神の国を宣べ伝え、主イエス・キリストのことを教えつづけた。');
INSERT INTO `bible_verses_kougo` VALUES ('27932', '45', '1', '1', '¶ キリスト・イエスの僕、神の福音のために選び別たれ、召されて使徒となったパウロから――');
INSERT INTO `bible_verses_kougo` VALUES ('27933', '45', '1', '2', 'この福音は、神が、預言者たちにより、聖書の中で、あらかじめ約束されたものであって、');
INSERT INTO `bible_verses_kougo` VALUES ('27934', '45', '1', '3', '御子に関するものである。御子は、肉によればダビデの子孫から生れ、');
INSERT INTO `bible_verses_kougo` VALUES ('27935', '45', '1', '4', '聖なる霊によれば、死人からの復活により、御力をもって神の御子と定められた。これがわたしたちの主イエス・キリストである。');
INSERT INTO `bible_verses_kougo` VALUES ('27936', '45', '1', '5', 'わたしたちは、その御名のために、すべての異邦人を信仰の従順に至らせるようにと、彼によって恵みと使徒の務とを受けたのであり、');
INSERT INTO `bible_verses_kougo` VALUES ('27937', '45', '1', '6', 'あなたがたもまた、彼らの中にあって、召されてイエス・キリストに属する者となったのである――');
INSERT INTO `bible_verses_kougo` VALUES ('27938', '45', '1', '7', 'ローマにいる、神に愛され、召された聖徒一同へ。 わたしたちの父なる神および主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('27939', '45', '1', '8', 'まず第一に、わたしは、あなたがたの信仰が全世界に言い伝えられていることを、イエス・キリストによって、あなたがた一同のために、わたしの神に感謝する。');
INSERT INTO `bible_verses_kougo` VALUES ('27940', '45', '1', '9', 'わたしは、祈のたびごとに、絶えずあなたがたを覚え、いつかは御旨にかなって道が開かれ、どうにかして、あなたがたの所に行けるようにと願っている。このことについて、わたしのためにあかしをして下さるのは、わたしが霊により、御子の福音を宣べ伝えて仕えている神である。');
INSERT INTO `bible_verses_kougo` VALUES ('27941', '45', '1', '10', 'わたしは、祈のたびごとに、絶えずあなたがたを覚え、いつかは御旨にかなって道が開かれ、どうにかして、あなたがたの所に行けるようにと願っている。このことについて、わたしのためにあかしをして下さるのは、わたしが霊により、御子の福音を宣べ伝えて仕えている神である。');
INSERT INTO `bible_verses_kougo` VALUES ('27942', '45', '1', '11', 'わたしは、あなたがたに会うことを熱望している。あなたがたに霊の賜物を幾分でも分け与えて、力づけたいからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27943', '45', '1', '12', 'それは、あなたがたの中にいて、あなたがたとわたしとのお互の信仰によって、共に励まし合うためにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('27944', '45', '1', '13', '兄弟たちよ。このことを知らずにいてもらいたくない。わたしはほかの異邦人の間で得たように、あなたがたの間でも幾分かの実を得るために、あなたがたの所に行こうとしばしば企てたが、今まで妨げられてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('27945', '45', '1', '14', 'わたしには、ギリシヤ人にも未開の人にも、賢い者にも無知な者にも、果すべき責任がある。');
INSERT INTO `bible_verses_kougo` VALUES ('27946', '45', '1', '15', 'そこで、わたしとしての切なる願いは、ローマにいるあなたがたにも、福音を宣べ伝えることなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27947', '45', '1', '16', 'わたしは福音を恥としない。それは、ユダヤ人をはじめ、ギリシヤ人にも、すべて信じる者に、救を得させる神の力である。');
INSERT INTO `bible_verses_kougo` VALUES ('27948', '45', '1', '17', '神の義は、その福音の中に啓示され、信仰に始まり信仰に至らせる。これは、「信仰による義人は生きる」と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('27949', '45', '1', '18', '神の怒りは、不義をもって真理をはばもうとする人間のあらゆる不信心と不義とに対して、天から啓示される。');
INSERT INTO `bible_verses_kougo` VALUES ('27950', '45', '1', '19', 'なぜなら、神について知りうる事がらは、彼らには明らかであり、神がそれを彼らに明らかにされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27951', '45', '1', '20', '神の見えない性質、すなわち、神の永遠の力と神性とは、天地創造このかた、被造物において知られていて、明らかに認められるからである。したがって、彼らには弁解の余地がない。');
INSERT INTO `bible_verses_kougo` VALUES ('27952', '45', '1', '21', 'なぜなら、彼らは神を知っていながら、神としてあがめず、感謝もせず、かえってその思いはむなしくなり、その無知な心は暗くなったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27953', '45', '1', '22', '彼らは自ら知者と称しながら、愚かになり、');
INSERT INTO `bible_verses_kougo` VALUES ('27954', '45', '1', '23', '不朽の神の栄光を変えて、朽ちる人間や鳥や獣や這うものの像に似せたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27955', '45', '1', '24', 'ゆえに、神は、彼らが心の欲情にかられ、自分のからだを互にはずかしめて、汚すままに任せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27956', '45', '1', '25', '彼らは神の真理を変えて虚偽とし、創造者の代りに被造物を拝み、これに仕えたのである。創造者こそ永遠にほむべきものである、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('27957', '45', '1', '26', 'それゆえ、神は彼らを恥ずべき情欲に任せられた。すなわち、彼らの中の女は、その自然の関係を不自然なものに代え、');
INSERT INTO `bible_verses_kougo` VALUES ('27958', '45', '1', '27', '男もまた同じように女との自然の関係を捨てて、互にその情欲の炎を燃やし、男は男に対して恥ずべきことをなし、そしてその乱行の当然の報いを、身に受けたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27959', '45', '1', '28', 'そして、彼らは神を認めることを正しいとしなかったので、神は彼らを正しからぬ思いにわたし、なすべからざる事をなすに任せられた。');
INSERT INTO `bible_verses_kougo` VALUES ('27960', '45', '1', '29', 'すなわち、彼らは、あらゆる不義と悪と貪欲と悪意とにあふれ、ねたみと殺意と争いと詐欺と悪念とに満ち、また、ざん言する者、');
INSERT INTO `bible_verses_kougo` VALUES ('27961', '45', '1', '30', 'そしる者、神を憎む者、不遜な者、高慢な者、大言壮語する者、悪事をたくらむ者、親に逆らう者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('27962', '45', '1', '31', '無知、不誠実、無情、無慈悲な者となっている。');
INSERT INTO `bible_verses_kougo` VALUES ('27963', '45', '1', '32', '彼らは、こうした事を行う者どもが死に価するという神の定めをよく知りながら、自らそれを行うばかりではなく、それを行う者どもを是認さえしている。');
INSERT INTO `bible_verses_kougo` VALUES ('27964', '45', '2', '1', 'だから、ああ、すべて人をさばく者よ。あなたには弁解の余地がない。あなたは、他人をさばくことによって、自分自身を罪に定めている。さばくあなたも、同じことを行っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27965', '45', '2', '2', 'わたしたちは、神のさばきが、このような事を行う者どもの上に正しく下ることを、知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('27966', '45', '2', '3', 'ああ、このような事を行う者どもをさばきながら、しかも自ら同じことを行う人よ。あなたは、神のさばきをのがれうると思うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27967', '45', '2', '4', 'それとも、神の慈愛があなたを悔改めに導くことも知らないで、その慈愛と忍耐と寛容との富を軽んじるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27968', '45', '2', '5', 'あなたのかたくなな、悔改めのない心のゆえに、あなたは、神の正しいさばきの現れる怒りの日のために神の怒りを、自分の身に積んでいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27969', '45', '2', '6', '神は、おのおのに、そのわざにしたがって報いられる。');
INSERT INTO `bible_verses_kougo` VALUES ('27970', '45', '2', '7', 'すなわち、一方では、耐え忍んで善を行って、光栄とほまれと朽ちぬものとを求める人に、永遠のいのちが与えられ、');
INSERT INTO `bible_verses_kougo` VALUES ('27971', '45', '2', '8', '他方では、党派心をいだき、真理に従わないで不義に従う人に、怒りと激しい憤りとが加えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('27972', '45', '2', '9', '悪を行うすべての人には、ユダヤ人をはじめギリシヤ人にも、患難と苦悩とが与えられ、');
INSERT INTO `bible_verses_kougo` VALUES ('27973', '45', '2', '10', '善を行うすべての人には、ユダヤ人をはじめギリシヤ人にも、光栄とほまれと平安とが与えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('27974', '45', '2', '11', 'なぜなら、神には、かたより見ることがないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27975', '45', '2', '12', 'そのわけは、律法なしに罪を犯した者は、また律法なしに滅び、律法のもとで罪を犯した者は、律法によってさばかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('27976', '45', '2', '13', 'なぜなら、律法を聞く者が、神の前に義なるものではなく、律法を行う者が、義とされるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('27977', '45', '2', '14', 'すなわち、律法を持たない異邦人が、自然のままで、律法の命じる事を行うなら、たとい律法を持たなくても、彼らにとっては自分自身が律法なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27978', '45', '2', '15', '彼らは律法の要求がその心にしるされていることを現し、そのことを彼らの良心も共にあかしをして、その判断が互にあるいは訴え、あるいは弁明し合うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27979', '45', '2', '16', 'そして、これらのことは、わたしの福音によれば、神がキリスト・イエスによって人々の隠れた事がらをさばかれるその日に、明らかにされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('27980', '45', '2', '17', 'もしあなたが、自らユダヤ人と称し、律法に安んじ、神を誇とし、');
INSERT INTO `bible_verses_kougo` VALUES ('27981', '45', '2', '18', '御旨を知り、律法に教えられて、なすべきことをわきまえており、');
INSERT INTO `bible_verses_kougo` VALUES ('27982', '45', '2', '19', 'さらに、知識と真理とが律法の中に形をとっているとして、自ら盲人の手引き、やみにおる者の光、愚かな者の導き手、幼な子の教師をもって任じているのなら、');
INSERT INTO `bible_verses_kougo` VALUES ('27983', '45', '2', '20', 'さらに、知識と真理とが律法の中に形をとっているとして、自ら盲人の手引き、やみにおる者の光、愚かな者の導き手、幼な子の教師をもって任じているのなら、');
INSERT INTO `bible_verses_kougo` VALUES ('27984', '45', '2', '21', 'なぜ、人を教えて自分を教えないのか。盗むなと人に説いて、自らは盗むのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27985', '45', '2', '22', '姦淫するなと言って、自らは姦淫するのか。偶像を忌みきらいながら、自らは宮の物をかすめるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27986', '45', '2', '23', '律法を誇としながら、自らは律法に違反して、神を侮っているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('27987', '45', '2', '24', '聖書に書いてあるとおり、「神の御名は、あなたがたのゆえに、異邦人の間で汚されている」。');
INSERT INTO `bible_verses_kougo` VALUES ('27988', '45', '2', '25', 'もし、あなたが律法を行うなら、なるほど、割礼は役に立とう。しかし、もし律法を犯すなら、あなたの割礼は無割礼となってしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('27989', '45', '2', '26', 'だから、もし無割礼の者が律法の規定を守るなら、その無割礼は割礼と見なされるではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('27990', '45', '2', '27', 'かつ、生れながら無割礼の者であって律法を全うする者は、律法の文字と割礼とを持ちながら律法を犯しているあなたを、さばくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27991', '45', '2', '28', 'というのは、外見上のユダヤ人がユダヤ人ではなく、また、外見上の肉における割礼が割礼でもない。');
INSERT INTO `bible_verses_kougo` VALUES ('27992', '45', '2', '29', 'かえって、隠れたユダヤ人がユダヤ人であり、また、文字によらず霊による心の割礼こそ割礼であって、そのほまれは人からではなく、神から来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('27993', '45', '3', '1', 'では、ユダヤ人のすぐれている点は何か。また割礼の益は何か。');
INSERT INTO `bible_verses_kougo` VALUES ('27994', '45', '3', '2', 'それは、いろいろの点で数多くある。まず第一に、神の言が彼らにゆだねられたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('27995', '45', '3', '3', 'すると、どうなるのか。もし、彼らのうちに不真実の者があったとしたら、その不真実によって、神の真実は無になるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('27996', '45', '3', '4', '断じてそうではない。あらゆる人を偽り者としても、神を真実なものとすべきである。それは、 「あなたが言葉を述べるときは、義とせられ、 あなたがさばきを受けるとき、勝利を得るため」 と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('27997', '45', '3', '5', 'しかし、もしわたしたちの不義が、神の義を明らかにするとしたら、なんと言うべきか。怒りを下す神は、不義であると言うのか（これは人間的な言い方ではある）。');
INSERT INTO `bible_verses_kougo` VALUES ('27998', '45', '3', '6', '断じてそうではない。もしそうであったら、神はこの世を、どうさばかれるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('27999', '45', '3', '7', 'しかし、もし神の真実が、わたしの偽りによりいっそう明らかにされて、神の栄光となるなら、どうして、わたしはなおも罪人としてさばかれるのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28000', '45', '3', '8', 'むしろ、「善をきたらせるために、わたしたちは悪をしようではないか」（わたしたちがそう言っていると、ある人々はそしっている）。彼らが罰せられるのは当然である。');
INSERT INTO `bible_verses_kougo` VALUES ('28001', '45', '3', '9', 'すると、どうなるのか。わたしたちには何かまさったところがあるのか。絶対にない。ユダヤ人もギリシヤ人も、ことごとく罪の下にあることを、わたしたちはすでに指摘した。');
INSERT INTO `bible_verses_kougo` VALUES ('28002', '45', '3', '10', '次のように書いてある、 「義人はいない、ひとりもいない。');
INSERT INTO `bible_verses_kougo` VALUES ('28003', '45', '3', '11', '悟りのある人はいない、 神を求める人はいない。');
INSERT INTO `bible_verses_kougo` VALUES ('28004', '45', '3', '12', 'すべての人は迷い出て、 ことごとく無益なものになっている。 善を行う者はいない、 ひとりもいない。');
INSERT INTO `bible_verses_kougo` VALUES ('28005', '45', '3', '13', '彼らののどは、開いた墓であり、 彼らは、その舌で人を欺き、 彼らのくちびるには、まむしの毒があり、');
INSERT INTO `bible_verses_kougo` VALUES ('28006', '45', '3', '14', '彼らの口は、のろいと苦い言葉とで満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('28007', '45', '3', '15', '彼らの足は、血を流すのに速く、');
INSERT INTO `bible_verses_kougo` VALUES ('28008', '45', '3', '16', '彼らの道には、破壊と悲惨とがある。');
INSERT INTO `bible_verses_kougo` VALUES ('28009', '45', '3', '17', 'そして、彼らは平和の道を知らない。');
INSERT INTO `bible_verses_kougo` VALUES ('28010', '45', '3', '18', '彼らの目の前には、神に対する恐れがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('28011', '45', '3', '19', 'さて、わたしたちが知っているように、すべて律法の言うところは、律法のもとにある者たちに対して語られている。それは、すべての口がふさがれ、全世界が神のさばきに服するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28012', '45', '3', '20', 'なぜなら、律法を行うことによっては、すべての人間は神の前に義とせられないからである。律法によっては、罪の自覚が生じるのみである。');
INSERT INTO `bible_verses_kougo` VALUES ('28013', '45', '3', '21', 'しかし今や、神の義が、律法とは別に、しかも律法と預言者とによってあかしされて、現された。');
INSERT INTO `bible_verses_kougo` VALUES ('28014', '45', '3', '22', 'それは、イエス・キリストを信じる信仰による神の義であって、すべて信じる人に与えられるものである。そこにはなんらの差別もない。');
INSERT INTO `bible_verses_kougo` VALUES ('28015', '45', '3', '23', 'すなわち、すべての人は罪を犯したため、神の栄光を受けられなくなっており、');
INSERT INTO `bible_verses_kougo` VALUES ('28016', '45', '3', '24', '彼らは、価なしに、神の恵みにより、キリスト・イエスによるあがないによって義とされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28017', '45', '3', '25', '神はこのキリストを立てて、その血による、信仰をもって受くべきあがないの供え物とされた。それは神の義を示すためであった。すなわち、今までに犯された罪を、神は忍耐をもって見のがしておられたが、');
INSERT INTO `bible_verses_kougo` VALUES ('28018', '45', '3', '26', 'それは、今の時に、神の義を示すためであった。こうして、神みずからが義となり、さらに、イエスを信じる者を義とされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28019', '45', '3', '27', 'すると、どこにわたしたちの誇があるのか。全くない。なんの法則によってか。行いの法則によってか。そうではなく、信仰の法則によってである。');
INSERT INTO `bible_verses_kougo` VALUES ('28020', '45', '3', '28', 'わたしたちは、こう思う。人が義とされるのは、律法の行いによるのではなく、信仰によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28021', '45', '3', '29', 'それとも、神はユダヤ人だけの神であろうか。また、異邦人の神であるのではないか。確かに、異邦人の神でもある。');
INSERT INTO `bible_verses_kougo` VALUES ('28022', '45', '3', '30', 'まことに、神は唯一であって、割礼のある者を信仰によって義とし、また、無割礼の者をも信仰のゆえに義とされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28023', '45', '3', '31', 'すると、信仰のゆえに、わたしたちは律法を無効にするのであるか。断じてそうではない。かえって、それによって律法を確立するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28024', '45', '4', '1', 'それでは、肉によるわたしたちの先祖アブラハムの場合については、なんと言ったらよいか。');
INSERT INTO `bible_verses_kougo` VALUES ('28025', '45', '4', '2', 'もしアブラハムが、その行いによって義とされたのであれば、彼は誇ることができよう。しかし、神のみまえでは、できない。');
INSERT INTO `bible_verses_kougo` VALUES ('28026', '45', '4', '3', 'なぜなら、聖書はなんと言っているか、「アブラハムは神を信じた。それによって、彼は義と認められた」とある。');
INSERT INTO `bible_verses_kougo` VALUES ('28027', '45', '4', '4', 'いったい、働く人に対する報酬は、恩恵としてではなく、当然の支払いとして認められる。');
INSERT INTO `bible_verses_kougo` VALUES ('28028', '45', '4', '5', 'しかし、働きはなくても、不信心な者を義とするかたを信じる人は、その信仰が義と認められるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28029', '45', '4', '6', 'ダビデもまた、行いがなくても神に義と認められた人の幸福について、次のように言っている、');
INSERT INTO `bible_verses_kougo` VALUES ('28030', '45', '4', '7', '「不法をゆるされ、罪をおおわれた人たちは、 さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('28031', '45', '4', '8', '罪を主に認められない人は、さいわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('28032', '45', '4', '9', 'さて、この幸福は、割礼の者だけが受けるのか。それとも、無割礼の者にも及ぶのか。わたしたちは言う、「アブラハムには、その信仰が義と認められた」のである。');
INSERT INTO `bible_verses_kougo` VALUES ('28033', '45', '4', '10', 'それでは、どういう場合にそう認められたのか。割礼を受けてからか、それとも受ける前か。割礼を受けてからではなく、無割礼の時であった。');
INSERT INTO `bible_verses_kougo` VALUES ('28034', '45', '4', '11', 'そして、アブラハムは割礼というしるしを受けたが、それは、無割礼のままで信仰によって受けた義の証印であって、彼が、無割礼のままで信じて義とされるに至るすべての人の父となり、');
INSERT INTO `bible_verses_kougo` VALUES ('28035', '45', '4', '12', 'かつ、割礼の者の父となるためなのである。割礼の者というのは、割礼を受けた者ばかりではなく、われらの父アブラハムが無割礼の時に持っていた信仰の足跡を踏む人々をもさすのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28036', '45', '4', '13', 'なぜなら、世界を相続させるとの約束が、アブラハムとその子孫とに対してなされたのは、律法によるのではなく、信仰の義によるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28037', '45', '4', '14', 'もし、律法に立つ人々が相続人であるとすれば、信仰はむなしくなり、約束もまた無効になってしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('28038', '45', '4', '15', 'いったい、律法は怒りを招くものであって、律法のないところには違反なるものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('28039', '45', '4', '16', 'このようなわけで、すべては信仰によるのである。それは恵みによるのであって、すべての子孫に、すなわち、律法に立つ者だけにではなく、アブラハムの信仰に従う者にも、この約束が保証されるのである。アブラハムは、神の前で、わたしたちすべての者の父であって、');
INSERT INTO `bible_verses_kougo` VALUES ('28040', '45', '4', '17', '「わたしは、あなたを立てて多くの国民の父とした」と書いてあるとおりである。彼はこの神、すなわち、死人を生かし、無から有を呼び出される神を信じたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28041', '45', '4', '18', '彼は望み得ないのに、なおも望みつつ信じた。そのために、「あなたの子孫はこうなるであろう」と言われているとおり、多くの国民の父となったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28042', '45', '4', '19', 'すなわち、およそ百歳となって、彼自身のからだが死んだ状態であり、また、サラの胎が不妊であるのを認めながらも、なお彼の信仰は弱らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('28043', '45', '4', '20', '彼は、神の約束を不信仰のゆえに疑うようなことはせず、かえって信仰によって強められ、栄光を神に帰し、');
INSERT INTO `bible_verses_kougo` VALUES ('28044', '45', '4', '21', '神はその約束されたことを、また成就することができると確信した。');
INSERT INTO `bible_verses_kougo` VALUES ('28045', '45', '4', '22', 'だから、彼は義と認められたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28046', '45', '4', '23', 'しかし「義と認められた」と書いてあるのは、アブラハムのためだけではなく、');
INSERT INTO `bible_verses_kougo` VALUES ('28047', '45', '4', '24', 'わたしたちのためでもあって、わたしたちの主イエスを死人の中からよみがえらせたかたを信じるわたしたちも、義と認められるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28048', '45', '4', '25', '主は、わたしたちの罪過のために死に渡され、わたしたちが義とされるために、よみがえらされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28049', '45', '5', '1', 'このように、わたしたちは、信仰によって義とされたのだから、わたしたちの主イエス・キリストにより、神に対して平和を得ている。');
INSERT INTO `bible_verses_kougo` VALUES ('28050', '45', '5', '2', 'わたしたちは、さらに彼により、いま立っているこの恵みに信仰によって導き入れられ、そして、神の栄光にあずかる希望をもって喜んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28051', '45', '5', '3', 'それだけではなく、患難をも喜んでいる。なぜなら、患難は忍耐を生み出し、');
INSERT INTO `bible_verses_kougo` VALUES ('28052', '45', '5', '4', '忍耐は錬達を生み出し、錬達は希望を生み出すことを、知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28053', '45', '5', '5', 'そして、希望は失望に終ることはない。なぜなら、わたしたちに賜わっている聖霊によって、神の愛がわたしたちの心に注がれているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28054', '45', '5', '6', 'わたしたちがまだ弱かったころ、キリストは、時いたって、不信心な者たちのために死んで下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28055', '45', '5', '7', '正しい人のために死ぬ者は、ほとんどいないであろう。善人のためには、進んで死ぬ者もあるいはいるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28056', '45', '5', '8', 'しかし、まだ罪人であった時、わたしたちのためにキリストが死んで下さったことによって、神はわたしたちに対する愛を示されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28057', '45', '5', '9', 'わたしたちは、キリストの血によって今は義とされているのだから、なおさら、彼によって神の怒りから救われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28058', '45', '5', '10', 'もし、わたしたちが敵であった時でさえ、御子の死によって神との和解を受けたとすれば、和解を受けている今は、なおさら、彼のいのちによって救われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28059', '45', '5', '11', 'そればかりではなく、わたしたちは、今や和解を得させて下さったわたしたちの主イエス・キリストによって、神を喜ぶのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28060', '45', '5', '12', 'このようなわけで、ひとりの人によって、罪がこの世にはいり、また罪によって死がはいってきたように、こうして、すべての人が罪を犯したので、死が全人類にはいり込んだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28061', '45', '5', '13', 'というのは、律法以前にも罪は世にあったが、律法がなければ、罪は罪として認められないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28062', '45', '5', '14', 'しかし、アダムからモーセまでの間においても、アダムの違反と同じような罪を犯さなかった者も、死の支配を免れなかった。このアダムは、きたるべき者の型である。');
INSERT INTO `bible_verses_kougo` VALUES ('28063', '45', '5', '15', 'しかし、恵みの賜物は罪過の場合とは異なっている。すなわち、もしひとりの罪過のために多くの人が死んだとすれば、まして、神の恵みと、ひとりの人イエス・キリストの恵みによる賜物とは、さらに豊かに多くの人々に満ちあふれたはずではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28064', '45', '5', '16', 'かつ、この賜物は、ひとりの犯した罪の結果とは異なっている。なぜなら、さばきの場合は、ひとりの罪過から、罪に定めることになったが、恵みの場合には、多くの人の罪過から、義とする結果になるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28065', '45', '5', '17', 'もし、ひとりの罪過によって、そのひとりをとおして死が支配するに至ったとすれば、まして、あふれるばかりの恵みと義の賜物とを受けている者たちは、ひとりのイエス・キリストをとおし、いのちにあって、さらに力強く支配するはずではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28066', '45', '5', '18', 'このようなわけで、ひとりの罪過によってすべての人が罪に定められたように、ひとりの義なる行為によって、いのちを得させる義がすべての人に及ぶのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28067', '45', '5', '19', 'すなわち、ひとりの人の不従順によって、多くの人が罪人とされたと同じように、ひとりの従順によって、多くの人が義人とされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28068', '45', '5', '20', '律法がはいり込んできたのは、罪過の増し加わるためである。しかし、罪の増し加わったところには、恵みもますます満ちあふれた。');
INSERT INTO `bible_verses_kougo` VALUES ('28069', '45', '5', '21', 'それは、罪が死によって支配するに至ったように、恵みもまた義によって支配し、わたしたちの主イエス・キリストにより、永遠のいのちを得させるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28070', '45', '6', '1', 'では、わたしたちは、なんと言おうか。恵みが増し加わるために、罪にとどまるべきであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28071', '45', '6', '2', '断じてそうではない。罪に対して死んだわたしたちが、どうして、なお、その中に生きておれるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28072', '45', '6', '3', 'それとも、あなたがたは知らないのか。キリスト・イエスにあずかるバプテスマを受けたわたしたちは、彼の死にあずかるバプテスマを受けたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28073', '45', '6', '4', 'すなわち、わたしたちは、その死にあずかるバプテスマによって、彼と共に葬られたのである。それは、キリストが父の栄光によって、死人の中からよみがえらされたように、わたしたちもまた、新しいいのちに生きるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28074', '45', '6', '5', 'もしわたしたちが、彼に結びついてその死の様にひとしくなるなら、さらに、彼の復活の様にもひとしくなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28075', '45', '6', '6', 'わたしたちは、この事を知っている。わたしたちの内の古き人はキリストと共に十字架につけられた。それは、この罪のからだが滅び、わたしたちがもはや、罪の奴隷となることがないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28076', '45', '6', '7', 'それは、すでに死んだ者は、罪から解放されているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28077', '45', '6', '8', 'もしわたしたちが、キリストと共に死んだなら、また彼と共に生きることを信じる。');
INSERT INTO `bible_verses_kougo` VALUES ('28078', '45', '6', '9', 'キリストは死人の中からよみがえらされて、もはや死ぬことがなく、死はもはや彼を支配しないことを、知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28079', '45', '6', '10', 'なぜなら、キリストが死んだのは、ただ一度罪に対して死んだのであり、キリストが生きるのは、神に生きるのだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28080', '45', '6', '11', 'このように、あなたがた自身も、罪に対して死んだ者であり、キリスト・イエスにあって神に生きている者であることを、認むべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28081', '45', '6', '12', 'だから、あなたがたの死ぬべきからだを罪の支配にゆだねて、その情欲に従わせることをせず、');
INSERT INTO `bible_verses_kougo` VALUES ('28082', '45', '6', '13', 'また、あなたがたの肢体を不義の武器として罪にささげてはならない。むしろ、死人の中から生かされた者として、自分自身を神にささげ、自分の肢体を義の武器として神にささげるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28083', '45', '6', '14', 'なぜなら、あなたがたは律法の下にあるのではなく、恵みの下にあるので、罪に支配されることはないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28084', '45', '6', '15', 'それでは、どうなのか。律法の下にではなく、恵みの下にあるからといって、わたしたちは罪を犯すべきであろうか。断じてそうではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28085', '45', '6', '16', 'あなたがたは知らないのか。あなたがた自身が、だれかの僕になって服従するなら、あなたがたは自分の服従するその者の僕であって、死に至る罪の僕ともなり、あるいは、義にいたる従順の僕ともなるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28086', '45', '6', '17', 'しかし、神は感謝すべきかな。あなたがたは罪の僕であったが、伝えられた教の基準に心から服従して、');
INSERT INTO `bible_verses_kougo` VALUES ('28087', '45', '6', '18', '罪から解放され、義の僕となった。');
INSERT INTO `bible_verses_kougo` VALUES ('28088', '45', '6', '19', 'わたしは人間的な言い方をするが、それは、あなたがたの肉の弱さのゆえである。あなたがたは、かつて自分の肢体を汚れと不法との僕としてささげて不法に陥ったように、今や自分の肢体を義の僕としてささげて、きよくならねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28089', '45', '6', '20', 'あなたがたが罪の僕であった時は、義とは縁のない者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('28090', '45', '6', '21', 'その時あなたがたは、どんな実を結んだのか。それは、今では恥とするようなものであった。それらのものの終極は、死である。');
INSERT INTO `bible_verses_kougo` VALUES ('28091', '45', '6', '22', 'しかし今や、あなたがたは罪から解放されて神に仕え、きよきに至る実を結んでいる。その終極は永遠のいのちである。');
INSERT INTO `bible_verses_kougo` VALUES ('28092', '45', '6', '23', '罪の支払う報酬は死である。しかし神の賜物は、わたしたちの主キリスト・イエスにおける永遠のいのちである。');
INSERT INTO `bible_verses_kougo` VALUES ('28093', '45', '7', '1', 'それとも、兄弟たちよ。あなたがたは知らないのか。わたしは律法を知っている人々に語るのであるが、律法は人をその生きている期間だけ支配するものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28094', '45', '7', '2', 'すなわち、夫のある女は、夫が生きている間は、律法によって彼につながれている。しかし、夫が死ねば、夫の律法から解放される。');
INSERT INTO `bible_verses_kougo` VALUES ('28095', '45', '7', '3', 'であるから、夫の生存中に他の男に行けば、その女は淫婦と呼ばれるが、もし夫が死ねば、その律法から解かれるので、他の男に行っても、淫婦とはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28096', '45', '7', '4', 'わたしの兄弟たちよ。このように、あなたがたも、キリストのからだをとおして、律法に対して死んだのである。それは、あなたがたが他の人、すなわち、死人の中からよみがえられたかたのものとなり、こうして、わたしたちが神のために実を結ぶに至るためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28097', '45', '7', '5', 'というのは、わたしたちが肉にあった時には、律法による罪の欲情が、死のために実を結ばせようとして、わたしたちの肢体のうちに働いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('28098', '45', '7', '6', 'しかし今は、わたしたちをつないでいたものに対して死んだので、わたしたちは律法から解放され、その結果、古い文字によってではなく、新しい霊によって仕えているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28099', '45', '7', '7', 'それでは、わたしたちは、なんと言おうか。律法は罪なのか。断じてそうではない。しかし、律法によらなければ、わたしは罪を知らなかったであろう。すなわち、もし律法が「むさぼるな」と言わなかったら、わたしはむさぼりなるものを知らなかったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28100', '45', '7', '8', 'しかるに、罪は戒めによって機会を捕え、わたしの内に働いて、あらゆるむさぼりを起させた。すなわち、律法がなかったら、罪は死んでいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28101', '45', '7', '9', 'わたしはかつては、律法なしに生きていたが、戒めが来るに及んで、罪は生き返り、');
INSERT INTO `bible_verses_kougo` VALUES ('28102', '45', '7', '10', 'わたしは死んだ。そして、いのちに導くべき戒めそのものが、かえってわたしを死に導いて行くことがわかった。');
INSERT INTO `bible_verses_kougo` VALUES ('28103', '45', '7', '11', 'なぜなら、罪は戒めによって機会を捕え、わたしを欺き、戒めによってわたしを殺したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28104', '45', '7', '12', 'このようなわけで、律法そのものは聖なるものであり、戒めも聖であって、正しく、かつ善なるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28105', '45', '7', '13', 'では、善なるものが、わたしにとって死となったのか。断じてそうではない。それはむしろ、罪の罪たることが現れるための、罪のしわざである。すなわち、罪は、戒めによって、はなはだしく悪性なものとなるために、善なるものによってわたしを死に至らせたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28106', '45', '7', '14', 'わたしたちは、律法は霊的なものであると知っている。しかし、わたしは肉につける者であって、罪の下に売られているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28107', '45', '7', '15', 'わたしは自分のしていることが、わからない。なぜなら、わたしは自分の欲する事は行わず、かえって自分の憎む事をしているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28108', '45', '7', '16', 'もし、自分の欲しない事をしているとすれば、わたしは律法が良いものであることを承認していることになる。');
INSERT INTO `bible_verses_kougo` VALUES ('28109', '45', '7', '17', 'そこで、この事をしているのは、もはやわたしではなく、わたしの内に宿っている罪である。');
INSERT INTO `bible_verses_kougo` VALUES ('28110', '45', '7', '18', 'わたしの内に、すなわち、わたしの肉の内には、善なるものが宿っていないことを、わたしは知っている。なぜなら、善をしようとする意志は、自分にあるが、それをする力がないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28111', '45', '7', '19', 'すなわち、わたしの欲している善はしないで、欲していない悪は、これを行っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28112', '45', '7', '20', 'もし、欲しないことをしているとすれば、それをしているのは、もはやわたしではなく、わたしの内に宿っている罪である。');
INSERT INTO `bible_verses_kougo` VALUES ('28113', '45', '7', '21', 'そこで、善をしようと欲しているわたしに、悪がはいり込んでいるという法則があるのを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('28114', '45', '7', '22', 'すなわち、わたしは、内なる人としては神の律法を喜んでいるが、');
INSERT INTO `bible_verses_kougo` VALUES ('28115', '45', '7', '23', 'わたしの肢体には別の律法があって、わたしの心の法則に対して戦いをいどみ、そして、肢体に存在する罪の法則の中に、わたしをとりこにしているのを見る。');
INSERT INTO `bible_verses_kougo` VALUES ('28116', '45', '7', '24', 'わたしは、なんというみじめな人間なのだろう。だれが、この死のからだから、わたしを救ってくれるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28117', '45', '7', '25', 'わたしたちの主イエス・キリストによって、神は感謝すべきかな。このようにして、わたし自身は、心では神の律法に仕えているが、肉では罪の律法に仕えているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28118', '45', '8', '1', 'こういうわけで、今やキリスト・イエスにある者は罪に定められることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('28119', '45', '8', '2', 'なぜなら、キリスト・イエスにあるいのちの御霊の法則は、罪と死との法則からあなたを解放したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28120', '45', '8', '3', '律法が肉により無力になっているためになし得なかった事を、神はなし遂げて下さった。すなわち、御子を、罪の肉の様で罪のためにつかわし、肉において罪を罰せられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28121', '45', '8', '4', 'これは律法の要求が、肉によらず霊によって歩くわたしたちにおいて、満たされるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28122', '45', '8', '5', 'なぜなら、肉に従う者は肉のことを思い、霊に従う者は霊のことを思うからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28123', '45', '8', '6', '肉の思いは死であるが、霊の思いは、いのちと平安とである。');
INSERT INTO `bible_verses_kougo` VALUES ('28124', '45', '8', '7', 'なぜなら、肉の思いは神に敵するからである。すなわち、それは神の律法に従わず、否、従い得ないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28125', '45', '8', '8', 'また、肉にある者は、神を喜ばせることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('28126', '45', '8', '9', 'しかし、神の御霊があなたがたの内に宿っているなら、あなたがたは肉におるのではなく、霊におるのである。もし、キリストの霊を持たない人がいるなら、その人はキリストのものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28127', '45', '8', '10', 'もし、キリストがあなたがたの内におられるなら、からだは罪のゆえに死んでいても、霊は義のゆえに生きているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28128', '45', '8', '11', 'もし、イエスを死人の中からよみがえらせたかたの御霊が、あなたがたの内に宿っているなら、キリスト・イエスを死人の中からよみがえらせたかたは、あなたがたの内に宿っている御霊によって、あなたがたの死ぬべきからだをも、生かしてくださるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28129', '45', '8', '12', 'それゆえに、兄弟たちよ。わたしたちは、果すべき責任を負っている者であるが、肉に従って生きる責任を肉に対して負っているのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28130', '45', '8', '13', 'なぜなら、もし、肉に従って生きるなら、あなたがたは死ぬ外はないからである。しかし、霊によってからだの働きを殺すなら、あなたがたは生きるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28131', '45', '8', '14', 'すべて神の御霊に導かれている者は、すなわち、神の子である。');
INSERT INTO `bible_verses_kougo` VALUES ('28132', '45', '8', '15', 'あなたがたは再び恐れをいだかせる奴隷の霊を受けたのではなく、子たる身分を授ける霊を受けたのである。その霊によって、わたしたちは「アバ、父よ」と呼ぶのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28133', '45', '8', '16', '御霊みずから、わたしたちの霊と共に、わたしたちが神の子であることをあかしして下さる。');
INSERT INTO `bible_verses_kougo` VALUES ('28134', '45', '8', '17', 'もし子であれば、相続人でもある。神の相続人であって、キリストと栄光を共にするために苦難をも共にしている以上、キリストと共同の相続人なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28135', '45', '8', '18', 'わたしは思う。今のこの時の苦しみは、やがてわたしたちに現されようとする栄光に比べると、言うに足りない。');
INSERT INTO `bible_verses_kougo` VALUES ('28136', '45', '8', '19', '被造物は、実に、切なる思いで神の子たちの出現を待ち望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28137', '45', '8', '20', 'なぜなら、被造物が虚無に服したのは、自分の意志によるのではなく、服従させたかたによるのであり、');
INSERT INTO `bible_verses_kougo` VALUES ('28138', '45', '8', '21', 'かつ、被造物自身にも、滅びのなわめから解放されて、神の子たちの栄光の自由に入る望みが残されているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28139', '45', '8', '22', '実に、被造物全体が、今に至るまで、共にうめき共に産みの苦しみを続けていることを、わたしたちは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28140', '45', '8', '23', 'それだけではなく、御霊の最初の実を持っているわたしたち自身も、心の内でうめきながら、子たる身分を授けられること、すなわち、からだのあがなわれることを待ち望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28141', '45', '8', '24', 'わたしたちは、この望みによって救われているのである。しかし、目に見える望みは望みではない。なぜなら、現に見ている事を、どうして、なお望む人があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28142', '45', '8', '25', 'もし、わたしたちが見ないことを望むなら、わたしたちは忍耐して、それを待ち望むのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28143', '45', '8', '26', '御霊もまた同じように、弱いわたしたちを助けて下さる。なぜなら、わたしたちはどう祈ったらよいかわからないが、御霊みずから、言葉にあらわせない切なるうめきをもって、わたしたちのためにとりなして下さるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28144', '45', '8', '27', 'そして、人の心を探り知るかたは、御霊の思うところがなんであるかを知っておられる。なぜなら、御霊は、聖徒のために、神の御旨にかなうとりなしをして下さるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28145', '45', '8', '28', '神は、神を愛する者たち、すなわち、ご計画に従って召された者たちと共に働いて、万事を益となるようにして下さることを、わたしたちは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28146', '45', '8', '29', '神はあらかじめ知っておられる者たちを、更に御子のかたちに似たものとしようとして、あらかじめ定めて下さった。それは、御子を多くの兄弟の中で長子とならせるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('28147', '45', '8', '30', 'そして、あらかじめ定めた者たちを更に召し、召した者たちを更に義とし、義とした者たちには、更に栄光を与えて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28148', '45', '8', '31', 'それでは、これらの事について、なんと言おうか。もし、神がわたしたちの味方であるなら、だれがわたしたちに敵し得ようか。');
INSERT INTO `bible_verses_kougo` VALUES ('28149', '45', '8', '32', 'ご自身の御子をさえ惜しまないで、わたしたちすべての者のために死に渡されたかたが、どうして、御子のみならず万物をも賜わらないことがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28150', '45', '8', '33', 'だれが、神の選ばれた者たちを訴えるのか。神は彼らを義とされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28151', '45', '8', '34', 'だれが、わたしたちを罪に定めるのか。キリスト・イエスは、死んで、否、よみがえって、神の右に座し、また、わたしたちのためにとりなして下さるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28152', '45', '8', '35', 'だれが、キリストの愛からわたしたちを離れさせるのか。患難か、苦悩か、迫害か、飢えか、裸か、危難か、剣か。');
INSERT INTO `bible_verses_kougo` VALUES ('28153', '45', '8', '36', '「わたしたちはあなたのために終日、 死に定められており、 ほふられる羊のように見られている」 と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28154', '45', '8', '37', 'しかし、わたしたちを愛して下さったかたによって、わたしたちは、これらすべての事において勝ち得て余りがある。');
INSERT INTO `bible_verses_kougo` VALUES ('28155', '45', '8', '38', 'わたしは確信する。死も生も、天使も支配者も、現在のものも将来のものも、力あるものも、');
INSERT INTO `bible_verses_kougo` VALUES ('28156', '45', '8', '39', '高いものも深いものも、その他どんな被造物も、わたしたちの主キリスト・イエスにおける神の愛から、わたしたちを引き離すことはできないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28157', '45', '9', '1', 'わたしはキリストにあって真実を語る。偽りは言わない。わたしの良心も聖霊によって、わたしにこうあかしをしている。');
INSERT INTO `bible_verses_kougo` VALUES ('28158', '45', '9', '2', 'すなわち、わたしに大きな悲しみがあり、わたしの心に絶えざる痛みがある。');
INSERT INTO `bible_verses_kougo` VALUES ('28159', '45', '9', '3', '実際、わたしの兄弟、肉による同族のためなら、わたしのこの身がのろわれて、キリストから離されてもいとわない。');
INSERT INTO `bible_verses_kougo` VALUES ('28160', '45', '9', '4', '彼らはイスラエル人であって、子たる身分を授けられることも、栄光も、もろもろの契約も、律法を授けられることも、礼拝も、数々の約束も彼らのもの、');
INSERT INTO `bible_verses_kougo` VALUES ('28161', '45', '9', '5', 'また父祖たちも彼らのものであり、肉によればキリストもまた彼らから出られたのである。万物の上にいます神は、永遠にほむべきかな、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('28162', '45', '9', '6', 'しかし、神の言が無効になったというわけではない。なぜなら、イスラエルから出た者が全部イスラエルなのではなく、');
INSERT INTO `bible_verses_kougo` VALUES ('28163', '45', '9', '7', 'また、アブラハムの子孫だからといって、その全部が子であるのではないからである。かえって「イサクから出る者が、あなたの子孫と呼ばれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28164', '45', '9', '8', 'すなわち、肉の子がそのまま神の子なのではなく、むしろ約束の子が子孫として認められるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28165', '45', '9', '9', '約束の言葉はこうである。「来年の今ごろ、わたしはまた来る。そして、サラに男子が与えられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28166', '45', '9', '10', 'そればかりではなく、ひとりの人、すなわち、わたしたちの父祖イサクによって受胎したリベカの場合も、また同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('28167', '45', '9', '11', 'まだ子供らが生れもせず、善も悪もしない先に、神の選びの計画が、');
INSERT INTO `bible_verses_kougo` VALUES ('28168', '45', '9', '12', 'わざによらず、召したかたによって行われるために、「兄は弟に仕えるであろう」と、彼女に仰せられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28169', '45', '9', '13', '「わたしはヤコブを愛しエサウを憎んだ」と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28170', '45', '9', '14', 'では、わたしたちはなんと言おうか。神の側に不正があるのか。断じてそうではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28171', '45', '9', '15', '神はモーセに言われた、「わたしは自分のあわれもうとする者をあわれみ、いつくしもうとする者を、いつくしむ」。');
INSERT INTO `bible_verses_kougo` VALUES ('28172', '45', '9', '16', 'ゆえに、それは人間の意志や努力によるのではなく、ただ神のあわれみによるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28173', '45', '9', '17', '聖書はパロにこう言っている、「わたしがあなたを立てたのは、この事のためである。すなわち、あなたによってわたしの力をあらわし、また、わたしの名が全世界に言いひろめられるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('28174', '45', '9', '18', 'だから、神はそのあわれもうと思う者をあわれみ、かたくなにしようと思う者を、かたくなになさるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28175', '45', '9', '19', 'そこで、あなたは言うであろう、「なぜ神は、なおも人を責められるのか。だれが、神の意図に逆らい得ようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('28176', '45', '9', '20', 'ああ人よ。あなたは、神に言い逆らうとは、いったい、何者なのか。造られたものが造った者に向かって、「なぜ、わたしをこのように造ったのか」と言うことがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28177', '45', '9', '21', '陶器を造る者は、同じ土くれから、一つを尊い器に、他を卑しい器に造りあげる権能がないのであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28178', '45', '9', '22', 'もし、神が怒りをあらわし、かつ、ご自身の力を知らせようと思われつつも、滅びることになっている怒りの器を、大いなる寛容をもって忍ばれたとすれば、');
INSERT INTO `bible_verses_kougo` VALUES ('28179', '45', '9', '23', 'かつ、栄光にあずからせるために、あらかじめ用意されたあわれみの器にご自身の栄光の富を知らせようとされたとすれば、どうであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28180', '45', '9', '24', '神は、このあわれみの器として、またわたしたちをも、ユダヤ人の中からだけではなく、異邦人の中からも召されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28181', '45', '9', '25', 'それは、ホセアの書でも言われているとおりである、 「わたしは、わたしの民でない者を、 わたしの民と呼び、 愛されなかった者を、愛される者と呼ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28182', '45', '9', '26', 'あなたがたはわたしの民ではないと、 彼らに言ったその場所で、 彼らは生ける神の子らであると、 呼ばれるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28183', '45', '9', '27', 'また、イザヤはイスラエルについて叫んでいる、 「たとい、イスラエルの子らの数は、 浜の砂のようであっても、 救われるのは、残された者だけであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28184', '45', '9', '28', '主は、御言をきびしくまたすみやかに、 地上になしとげられるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28185', '45', '9', '29', 'さらに、イザヤは預言した、 「もし、万軍の主がわたしたちに 子孫を残されなかったなら、 わたしたちはソドムのようになり、 ゴモラと同じようになったであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28186', '45', '9', '30', 'では、わたしたちはなんと言おうか。義を追い求めなかった異邦人は、義、すなわち、信仰による義を得た。');
INSERT INTO `bible_verses_kougo` VALUES ('28187', '45', '9', '31', 'しかし、義の律法を追い求めていたイスラエルは、その律法に達しなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('28188', '45', '9', '32', 'なぜであるか。信仰によらないで、行いによって得られるかのように、追い求めたからである。彼らは、つまずきの石につまずいたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28189', '45', '9', '33', '「見よ、わたしはシオンに、 つまずきの石、さまたげの岩を置く。 それにより頼む者は、失望に終ることがない」 と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28190', '45', '10', '1', '兄弟たちよ。わたしの心の願い、彼らのために神にささげる祈は、彼らが救われることである。');
INSERT INTO `bible_verses_kougo` VALUES ('28191', '45', '10', '2', 'わたしは、彼らが神に対して熱心であることはあかしするが、その熱心は深い知識によるものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28192', '45', '10', '3', 'なぜなら、彼らは神の義を知らないで、自分の義を立てようと努め、神の義に従わなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28193', '45', '10', '4', 'キリストは、すべて信じる者に義を得させるために、律法の終りとなられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28194', '45', '10', '5', 'モーセは、律法による義を行う人は、その義によって生きる、と書いている。');
INSERT INTO `bible_verses_kougo` VALUES ('28195', '45', '10', '6', 'しかし、信仰による義は、こう言っている、「あなたは心のうちで、だれが天に上るであろうかと言うな」。それは、キリストを引き降ろすことである。');
INSERT INTO `bible_verses_kougo` VALUES ('28196', '45', '10', '7', 'また、「だれが底知れぬ所に下るであろうかと言うな」。それは、キリストを死人の中から引き上げることである。');
INSERT INTO `bible_verses_kougo` VALUES ('28197', '45', '10', '8', 'では、なんと言っているか。「言葉はあなたの近くにある。あなたの口にあり、心にある」。この言葉とは、わたしたちが宣べ伝えている信仰の言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('28198', '45', '10', '9', 'すなわち、自分の口で、イエスは主であると告白し、自分の心で、神が死人の中からイエスをよみがえらせたと信じるなら、あなたは救われる。');
INSERT INTO `bible_verses_kougo` VALUES ('28199', '45', '10', '10', 'なぜなら、人は心に信じて義とされ、口で告白して救われるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28200', '45', '10', '11', '聖書は、「すべて彼を信じる者は、失望に終ることがない」と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28201', '45', '10', '12', 'ユダヤ人とギリシヤ人との差別はない。同一の主が万民の主であって、彼を呼び求めるすべての人を豊かに恵んで下さるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28202', '45', '10', '13', 'なぜなら、「主の御名を呼び求める者は、すべて救われる」とあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28203', '45', '10', '14', 'しかし、信じたことのない者を、どうして呼び求めることがあろうか。聞いたことのない者を、どうして信じることがあろうか。宣べ伝える者がいなくては、どうして聞くことがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28204', '45', '10', '15', 'つかわされなくては、どうして宣べ伝えることがあろうか。「ああ、麗しいかな、良きおとずれを告げる者の足は」と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28205', '45', '10', '16', 'しかし、すべての人が福音に聞き従ったのではない。イザヤは、「主よ、だれがわたしたちから聞いたことを信じましたか」と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28206', '45', '10', '17', 'したがって、信仰は聞くことによるのであり、聞くことはキリストの言葉から来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28207', '45', '10', '18', 'しかしわたしは言う、彼らには聞えなかったのであろうか。否、むしろ 「その声は全地にひびきわたり、 その言葉は世界のはてにまで及んだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('28208', '45', '10', '19', 'なお、わたしは言う、イスラエルは知らなかったのであろうか。まずモーセは言っている、 「わたしはあなたがたに、 国民でない者に対してねたみを起させ、 無知な国民に対して、 怒りをいだかせるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28209', '45', '10', '20', 'イザヤも大胆に言っている、 「わたしは、わたしを求めない者たちに見いだされ、 わたしを尋ねない者に、自分を現した」。');
INSERT INTO `bible_verses_kougo` VALUES ('28210', '45', '10', '21', 'そして、イスラエルについては、 「わたしは服従せずに反抗する民に、 終日わたしの手をさし伸べていた」 と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28211', '45', '11', '1', 'そこで、わたしは問う、「神はその民を捨てたのであろうか」。断じてそうではない。わたしもイスラエル人であり、アブラハムの子孫、ベニヤミン族の者である。');
INSERT INTO `bible_verses_kougo` VALUES ('28212', '45', '11', '2', '神は、あらかじめ知っておられたその民を、捨てることはされなかった。聖書がエリヤについてなんと言っているか、あなたがたは知らないのか。すなわち、彼はイスラエルを神に訴えてこう言った。');
INSERT INTO `bible_verses_kougo` VALUES ('28213', '45', '11', '3', '「主よ、彼らはあなたの預言者たちを殺し、あなたの祭壇をこぼち、そして、わたしひとりが取り残されたのに、彼らはわたしのいのちをも求めています」。');
INSERT INTO `bible_verses_kougo` VALUES ('28214', '45', '11', '4', 'しかし、彼に対する御告げはなんであったか、「バアルにひざをかがめなかった七千人を、わたしのために残しておいた」。');
INSERT INTO `bible_verses_kougo` VALUES ('28215', '45', '11', '5', 'それと同じように、今の時にも、恵みの選びによって残された者がいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28216', '45', '11', '6', 'しかし、恵みによるのであれば、もはや行いによるのではない。そうでないと、恵みはもはや恵みでなくなるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28217', '45', '11', '7', 'では、どうなるのか。イスラエルはその追い求めているものを得ないで、ただ選ばれた者が、それを得た。そして、他の者たちはかたくなになった。');
INSERT INTO `bible_verses_kougo` VALUES ('28218', '45', '11', '8', '「神は、彼らに鈍い心と、 見えない目と、聞えない耳とを与えて、 きょう、この日に及んでいる」 と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28219', '45', '11', '9', 'ダビデもまた言っている、 「彼らの食卓は、彼らのわなとなれ、網となれ、 つまずきとなれ、報復となれ。');
INSERT INTO `bible_verses_kougo` VALUES ('28220', '45', '11', '10', '彼らの目は、くらんで見えなくなれ、 彼らの背は、いつまでも曲っておれ」。');
INSERT INTO `bible_verses_kougo` VALUES ('28221', '45', '11', '11', 'そこで、わたしは問う、「彼らがつまずいたのは、倒れるためであったのか」。断じてそうではない。かえって、彼らの罪過によって、救が異邦人に及び、それによってイスラエルを奮起させるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28222', '45', '11', '12', 'しかし、もし、彼らの罪過が世の富となり、彼らの失敗が異邦人の富となったとすれば、まして彼らが全部救われたなら、どんなにかすばらしいことであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28223', '45', '11', '13', 'そこでわたしは、あなたがた異邦人に言う。わたし自身は異邦人の使徒なのであるから、わたしの務を光栄とし、');
INSERT INTO `bible_verses_kougo` VALUES ('28224', '45', '11', '14', 'どうにかしてわたしの骨肉を奮起させ、彼らの幾人かを救おうと願っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28225', '45', '11', '15', 'もし彼らの捨てられたことが世の和解となったとすれば、彼らの受けいれられることは、死人の中から生き返ることではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28226', '45', '11', '16', 'もし、麦粉の初穂がきよければ、そのかたまりもきよい。もし根がきよければ、その枝もきよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28227', '45', '11', '17', 'しかし、もしある枝が切り去られて、野生のオリブであるあなたがそれにつがれ、オリブの根の豊かな養分にあずかっているとすれば、');
INSERT INTO `bible_verses_kougo` VALUES ('28228', '45', '11', '18', 'あなたはその枝に対して誇ってはならない。たとえ誇るとしても、あなたが根をささえているのではなく、根があなたをささえているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28229', '45', '11', '19', 'すると、あなたは、「枝が切り去られたのは、わたしがつがれるためであった」と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28230', '45', '11', '20', 'まさに、そのとおりである。彼らは不信仰のゆえに切り去られ、あなたは信仰のゆえに立っているのである。高ぶった思いをいだかないで、むしろ恐れなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28231', '45', '11', '21', 'もし神が元木の枝を惜しまなかったとすれば、あなたを惜しむようなことはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28232', '45', '11', '22', '神の慈愛と峻厳とを見よ。神の峻厳は倒れた者たちに向けられ、神の慈愛は、もしあなたがその慈愛にとどまっているなら、あなたに向けられる。そうでないと、あなたも切り取られるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28233', '45', '11', '23', 'しかし彼らも、不信仰を続けなければ、つがれるであろう。神には彼らを再びつぐ力がある。');
INSERT INTO `bible_verses_kougo` VALUES ('28234', '45', '11', '24', 'なぜなら、もしあなたが自然のままの野生のオリブから切り取られ、自然の性質に反して良いオリブにつがれたとすれば、まして、これら自然のままの良い枝は、もっとたやすく、元のオリブにつがれないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28235', '45', '11', '25', '兄弟たちよ。あなたがたが知者だと自負することのないために、この奥義を知らないでいてもらいたくない。一部のイスラエル人がかたくなになったのは、異邦人が全部救われるに至る時までのことであって、');
INSERT INTO `bible_verses_kougo` VALUES ('28236', '45', '11', '26', 'こうして、イスラエル人は、すべて救われるであろう。すなわち、次のように書いてある、 「救う者がシオンからきて、 ヤコブから不信心を追い払うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28237', '45', '11', '27', 'そして、これが、彼らの罪を除き去る時に、 彼らに対して立てるわたしの契約である」。');
INSERT INTO `bible_verses_kougo` VALUES ('28238', '45', '11', '28', '福音について言えば、彼らは、あなたがたのゆえに、神の敵とされているが、選びについて言えば、父祖たちのゆえに、神に愛せられる者である。');
INSERT INTO `bible_verses_kougo` VALUES ('28239', '45', '11', '29', '神の賜物と召しとは、変えられることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('28240', '45', '11', '30', 'あなたがたが、かつては神に不従順であったが、今は彼らの不従順によってあわれみを受けたように、');
INSERT INTO `bible_verses_kougo` VALUES ('28241', '45', '11', '31', '彼らも今は不従順になっているが、それは、あなたがたの受けたあわれみによって、彼ら自身も今あわれみを受けるためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28242', '45', '11', '32', 'すなわち、神はすべての人をあわれむために、すべての人を不従順のなかに閉じ込めたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28243', '45', '11', '33', 'ああ深いかな、神の知恵と知識との富は。そのさばきは窮めがたく、その道は測りがたい。');
INSERT INTO `bible_verses_kougo` VALUES ('28244', '45', '11', '34', '「だれが、主の心を知っていたか。 だれが、主の計画にあずかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('28245', '45', '11', '35', 'また、だれが、まず主に与えて、 その報いを受けるであろうか」。');
INSERT INTO `bible_verses_kougo` VALUES ('28246', '45', '11', '36', '万物は、神からいで、神によって成り、神に帰するのである。栄光がとこしえに神にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('28247', '45', '12', '1', '兄弟たちよ。そういうわけで、神のあわれみによってあなたがたに勧める。あなたがたのからだを、神に喜ばれる、生きた、聖なる供え物としてささげなさい。それが、あなたがたのなすべき霊的な礼拝である。');
INSERT INTO `bible_verses_kougo` VALUES ('28248', '45', '12', '2', 'あなたがたは、この世と妥協してはならない。むしろ、心を新たにすることによって、造りかえられ、何が神の御旨であるか、何が善であって、神に喜ばれ、かつ全きことであるかを、わきまえ知るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28249', '45', '12', '3', 'わたしは、自分に与えられた恵みによって、あなたがたひとりびとりに言う。思うべき限度を越えて思いあがることなく、むしろ、神が各自に分け与えられた信仰の量りにしたがって、慎み深く思うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28250', '45', '12', '4', 'なぜなら、一つのからだにたくさんの肢体があるが、それらの肢体がみな同じ働きをしてはいないように、');
INSERT INTO `bible_verses_kougo` VALUES ('28251', '45', '12', '5', 'わたしたちも数は多いが、キリストにあって一つのからだであり、また各自は互に肢体だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28252', '45', '12', '6', 'このように、わたしたちは与えられた恵みによって、それぞれ異なった賜物を持っているので、もし、それが預言であれば、信仰の程度に応じて預言をし、');
INSERT INTO `bible_verses_kougo` VALUES ('28253', '45', '12', '7', '奉仕であれば奉仕をし、また教える者であれば教え、');
INSERT INTO `bible_verses_kougo` VALUES ('28254', '45', '12', '8', '勧めをする者であれば勧め、寄附する者は惜しみなく寄附し、指導する者は熱心に指導し、慈善をする者は快く慈善をすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28255', '45', '12', '9', '愛には偽りがあってはならない。悪は憎み退け、善には親しみ結び、');
INSERT INTO `bible_verses_kougo` VALUES ('28256', '45', '12', '10', '兄弟の愛をもって互にいつくしみ、進んで互に尊敬し合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28257', '45', '12', '11', '熱心で、うむことなく、霊に燃え、主に仕え、');
INSERT INTO `bible_verses_kougo` VALUES ('28258', '45', '12', '12', '望みをいだいて喜び、患難に耐え、常に祈りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28259', '45', '12', '13', '貧しい聖徒を助け、努めて旅人をもてなしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28260', '45', '12', '14', 'あなたがたを迫害する者を祝福しなさい。祝福して、のろってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28261', '45', '12', '15', '喜ぶ者と共に喜び、泣く者と共に泣きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28262', '45', '12', '16', '互に思うことをひとつにし、高ぶった思いをいだかず、かえって低い者たちと交わるがよい。自分が知者だと思いあがってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28263', '45', '12', '17', 'だれに対しても悪をもって悪に報いず、すべての人に対して善を図りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28264', '45', '12', '18', 'あなたがたは、できる限りすべての人と平和に過ごしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28265', '45', '12', '19', '愛する者たちよ。自分で復讐をしないで、むしろ、神の怒りに任せなさい。なぜなら、「主が言われる。復讐はわたしのすることである。わたし自身が報復する」と書いてあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28266', '45', '12', '20', 'むしろ、「もしあなたの敵が飢えるなら、彼に食わせ、かわくなら、彼に飲ませなさい。そうすることによって、あなたは彼の頭に燃えさかる炭火を積むことになるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('28267', '45', '12', '21', '悪に負けてはいけない。かえって、善をもって悪に勝ちなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28268', '45', '13', '1', 'すべての人は、上に立つ権威に従うべきである。なぜなら、神によらない権威はなく、おおよそ存在している権威は、すべて神によって立てられたものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28269', '45', '13', '2', 'したがって、権威に逆らう者は、神の定めにそむく者である。そむく者は、自分の身にさばきを招くことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('28270', '45', '13', '3', 'いったい、支配者たちは、善事をする者には恐怖でなく、悪事をする者にこそ恐怖である。あなたは権威を恐れないことを願うのか。それでは、善事をするがよい。そうすれば、彼からほめられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28271', '45', '13', '4', '彼は、あなたに益を与えるための神の僕なのである。しかし、もしあなたが悪事をすれば、恐れなければならない。彼はいたずらに剣を帯びているのではない。彼は神の僕であって、悪事を行う者に対しては、怒りをもって報いるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28272', '45', '13', '5', 'だから、ただ怒りをのがれるためだけではなく、良心のためにも従うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28273', '45', '13', '6', 'あなたがたが貢を納めるのも、また同じ理由からである。彼らは神に仕える者として、もっぱらこの務に携わっているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28274', '45', '13', '7', 'あなたがたは、彼らすべてに対して、義務を果しなさい。すなわち、貢を納むべき者には貢を納め、税を納むべき者には税を納め、恐るべき者は恐れ、敬うべき者は敬いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28275', '45', '13', '8', '互に愛し合うことの外は、何人にも借りがあってはならない。人を愛する者は、律法を全うするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28276', '45', '13', '9', '「姦淫するな、殺すな、盗むな、むさぼるな」など、そのほかに、どんな戒めがあっても、結局「自分を愛するようにあなたの隣り人を愛せよ」というこの言葉に帰する。');
INSERT INTO `bible_verses_kougo` VALUES ('28277', '45', '13', '10', '愛は隣り人に害を加えることはない。だから、愛は律法を完成するものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28278', '45', '13', '11', 'なお、あなたがたは時を知っているのだから、特に、この事を励まねばならない。すなわち、あなたがたの眠りからさめるべき時が、すでにきている。なぜなら今は、わたしたちの救が、初め信じた時よりも、もっと近づいているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28279', '45', '13', '12', '夜はふけ、日が近づいている。それだから、わたしたちは、やみのわざを捨てて、光の武具を着けようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28280', '45', '13', '13', 'そして、宴楽と泥酔、淫乱と好色、争いとねたみを捨てて、昼歩くように、つつましく歩こうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28281', '45', '13', '14', 'あなたがたは、主イエス・キリストを着なさい。肉の欲を満たすことに心を向けてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28282', '45', '14', '1', '信仰の弱い者を受けいれなさい。ただ、意見を批評するためであってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28283', '45', '14', '2', 'ある人は、何を食べてもさしつかえないと信じているが、弱い人は野菜だけを食べる。');
INSERT INTO `bible_verses_kougo` VALUES ('28284', '45', '14', '3', '食べる者は食べない者を軽んじてはならず、食べない者も食べる者をさばいてはならない。神は彼を受けいれて下さったのであるから。');
INSERT INTO `bible_verses_kougo` VALUES ('28285', '45', '14', '4', '他人の僕をさばくあなたは、いったい、何者であるか。彼が立つのも倒れるのも、その主人によるのである。しかし、彼は立つようになる。主は彼を立たせることができるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28286', '45', '14', '5', 'また、ある人は、この日がかの日よりも大事であると考え、ほかの人はどの日も同じだと考える。各自はそれぞれ心の中で、確信を持っておるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28287', '45', '14', '6', '日を重んじる者は、主のために重んじる。また食べる者も主のために食べる。神に感謝して食べるからである。食べない者も主のために食べない。そして、神に感謝する。');
INSERT INTO `bible_verses_kougo` VALUES ('28288', '45', '14', '7', 'すなわち、わたしたちのうち、だれひとり自分のために生きる者はなく、だれひとり自分のために死ぬ者はない。');
INSERT INTO `bible_verses_kougo` VALUES ('28289', '45', '14', '8', 'わたしたちは、生きるのも主のために生き、死ぬのも主のために死ぬ。だから、生きるにしても死ぬにしても、わたしたちは主のものなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28290', '45', '14', '9', 'なぜなら、キリストは、死者と生者との主となるために、死んで生き返られたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28291', '45', '14', '10', 'それだのに、あなたは、なぜ兄弟をさばくのか。あなたは、なぜ兄弟を軽んじるのか。わたしたちはみな、神のさばきの座の前に立つのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28292', '45', '14', '11', 'すなわち、 「主が言われる。わたしは生きている。 すべてのひざは、わたしに対してかがみ、 すべての舌は、神にさんびをささげるであろう」 と書いてある。');
INSERT INTO `bible_verses_kougo` VALUES ('28293', '45', '14', '12', 'だから、わたしたちひとりびとりは、神に対して自分の言いひらきをすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28294', '45', '14', '13', 'それゆえ、今後わたしたちは、互にさばき合うことをやめよう。むしろ、あなたがたは、妨げとなる物や、つまずきとなる物を兄弟の前に置かないことに、決めるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28295', '45', '14', '14', 'わたしは、主イエスにあって知りかつ確信している。それ自体、汚れているものは一つもない。ただ、それが汚れていると考える人にだけ、汚れているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28296', '45', '14', '15', 'もし食物のゆえに兄弟を苦しめるなら、あなたは、もはや愛によって歩いているのではない。あなたの食物によって、兄弟を滅ぼしてはならない。キリストは彼のためにも、死なれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28297', '45', '14', '16', 'それだから、あなたがたにとって良い事が、そしりの種にならぬようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28298', '45', '14', '17', '神の国は飲食ではなく、義と、平和と、聖霊における喜びとである。');
INSERT INTO `bible_verses_kougo` VALUES ('28299', '45', '14', '18', 'こうしてキリストに仕える者は、神に喜ばれ、かつ、人にも受けいれられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28300', '45', '14', '19', 'こういうわけで、平和に役立つことや、互の徳を高めることを、追い求めようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28301', '45', '14', '20', '食物のことで、神のみわざを破壊してはならない。すべての物はきよい。ただ、それを食べて人をつまずかせる者には、悪となる。');
INSERT INTO `bible_verses_kougo` VALUES ('28302', '45', '14', '21', '肉を食わず、酒を飲まず、そのほか兄弟をつまずかせないのは、良いことである。');
INSERT INTO `bible_verses_kougo` VALUES ('28303', '45', '14', '22', 'あなたの持っている信仰を、神のみまえに、自分自身に持っていなさい。自ら良いと定めたことについて、やましいと思わない人は、さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('28304', '45', '14', '23', 'しかし、疑いながら食べる者は、信仰によらないから、罪に定められる。すべて信仰によらないことは、罪である。');
INSERT INTO `bible_verses_kougo` VALUES ('28305', '45', '15', '1', 'わたしたち強い者は、強くない者たちの弱さをになうべきであって、自分だけを喜ばせることをしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28306', '45', '15', '2', 'わたしたちひとりびとりは、隣り人の徳を高めるために、その益を図って彼らを喜ばすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28307', '45', '15', '3', 'キリストさえ、ご自身を喜ばせることはなさらなかった。むしろ「あなたをそしる者のそしりが、わたしに降りかかった」と書いてあるとおりであった。');
INSERT INTO `bible_verses_kougo` VALUES ('28308', '45', '15', '4', 'これまでに書かれた事がらは、すべてわたしたちの教のために書かれたのであって、それは聖書の与える忍耐と慰めとによって、望みをいだかせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28309', '45', '15', '5', 'どうか、忍耐と慰めとの神が、あなたがたに、キリスト・イエスにならって互に同じ思いをいだかせ、');
INSERT INTO `bible_verses_kougo` VALUES ('28310', '45', '15', '6', 'こうして、心を一つにし、声を合わせて、わたしたちの主イエス・キリストの父なる神をあがめさせて下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('28311', '45', '15', '7', 'こういうわけで、キリストもわたしたちを受けいれて下さったように、あなたがたも互に受けいれて、神の栄光をあらわすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28312', '45', '15', '8', 'わたしは言う、キリストは神の真実を明らかにするために、割礼のある者の僕となられた。それは父祖たちの受けた約束を保証すると共に、');
INSERT INTO `bible_verses_kougo` VALUES ('28313', '45', '15', '9', '異邦人もあわれみを受けて神をあがめるようになるためである、 「それゆえ、わたしは、異邦人の中で あなたにさんびをささげ、 また、御名をほめ歌う」 と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28314', '45', '15', '10', 'また、こう言っている、 「異邦人よ、主の民と共に喜べ」。');
INSERT INTO `bible_verses_kougo` VALUES ('28315', '45', '15', '11', 'また、 「すべての異邦人よ、主をほめまつれ。 もろもろの民よ、主をほめたたえよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('28316', '45', '15', '12', 'またイザヤは言っている、 「エッサイの根から芽が出て、 異邦人を治めるために立ち上がる者が来る。 異邦人は彼に望みをおくであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28317', '45', '15', '13', 'どうか、望みの神が、信仰から来るあらゆる喜びと平安とを、あなたがたに満たし、聖霊の力によって、あなたがたを、望みにあふれさせて下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('28318', '45', '15', '14', 'さて、わたしの兄弟たちよ。あなたがた自身が、善意にあふれ、あらゆる知恵に満たされ、そして互に訓戒し合う力のあることを、わたしは堅く信じている。');
INSERT INTO `bible_verses_kougo` VALUES ('28319', '45', '15', '15', 'しかし、わたしはあなたがたの記憶を新たにするために、ところどころ、かなり思いきって書いた。それは、神からわたしに賜わった恵みによって、書いたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28320', '45', '15', '16', 'このように恵みを受けたのは、わたしが異邦人のためにキリスト・イエスに仕える者となり、神の福音のために祭司の役を勤め、こうして異邦人を、聖霊によってきよめられた、御旨にかなうささげ物とするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28321', '45', '15', '17', 'だから、わたしは神への奉仕については、キリスト・イエスにあって誇りうるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28322', '45', '15', '18', 'わたしは、異邦人を従順にするために、キリストがわたしを用いて、言葉とわざ、');
INSERT INTO `bible_verses_kougo` VALUES ('28323', '45', '15', '19', 'しるしと不思議との力、聖霊の力によって、働かせて下さったことの外には、あえて何も語ろうとは思わない。こうして、わたしはエルサレムから始まり、巡りめぐってイルリコに至るまで、キリストの福音を満たしてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('28324', '45', '15', '20', 'その際、わたしの切に望んだところは、他人の土台の上に建てることをしないで、キリストの御名がまだ唱えられていない所に福音を宣べ伝えることであった。');
INSERT INTO `bible_verses_kougo` VALUES ('28325', '45', '15', '21', 'すなわち、 「彼のことを宣べ伝えられていなかった人々が見、 聞いていなかった人々が悟るであろう」 と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28326', '45', '15', '22', 'こういうわけで、わたしはあなたがたの所に行くことを、たびたび妨げられてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('28327', '45', '15', '23', 'しかし今では、この地方にはもはや働く余地がなく、かつイスパニヤに赴く場合、あなたがたの所に行くことを、多年、熱望していたので、――');
INSERT INTO `bible_verses_kougo` VALUES ('28328', '45', '15', '24', 'その途中あなたがたに会い、まず幾分でもわたしの願いがあなたがたによって満たされたら、あなたがたに送られてそこへ行くことを、望んでいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28329', '45', '15', '25', 'しかし今の場合、聖徒たちに仕えるために、わたしはエルサレムに行こうとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('28330', '45', '15', '26', 'なぜなら、マケドニヤとアカヤとの人々は、エルサレムにおる聖徒の中の貧しい人々を援助することに賛成したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28331', '45', '15', '27', 'たしかに、彼らは賛成した。しかし同時に、彼らはかの人々に負債がある。というのは、もし異邦人が彼らの霊の物にあずかったとすれば、肉の物をもって彼らに仕えるのは、当然だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28332', '45', '15', '28', 'そこでわたしは、この仕事を済ませて彼らにこの実を手渡した後、あなたがたの所をとおって、イスパニヤに行こうと思う。');
INSERT INTO `bible_verses_kougo` VALUES ('28333', '45', '15', '29', 'そしてあなたがたの所に行く時には、キリストの満ちあふれる祝福をもって行くことと、信じている。');
INSERT INTO `bible_verses_kougo` VALUES ('28334', '45', '15', '30', '兄弟たちよ。わたしたちの主イエス・キリストにより、かつ御霊の愛によって、あなたがたにお願いする。どうか、共に力をつくして、わたしのために神に祈ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28335', '45', '15', '31', 'すなわち、わたしがユダヤにおる不信の徒から救われ、そしてエルサレムに対するわたしの奉仕が聖徒たちに受けいれられるものとなるように、');
INSERT INTO `bible_verses_kougo` VALUES ('28336', '45', '15', '32', 'また、神の御旨により、喜びをもってあなたがたの所に行き、共になぐさめ合うことができるように祈ってもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('28337', '45', '15', '33', 'どうか、平和の神があなたがた一同と共にいますように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('28338', '45', '16', '1', 'ケンクレヤにある教会の執事、わたしたちの姉妹フィベを、あなたがたに紹介する。');
INSERT INTO `bible_verses_kougo` VALUES ('28339', '45', '16', '2', 'どうか、聖徒たるにふさわしく、主にあって彼女を迎え、そして、彼女があなたがたにしてもらいたいことがあれば、何事でも、助けてあげてほしい。彼女は多くの人の援助者であり、またわたし自身の援助者でもあった。');
INSERT INTO `bible_verses_kougo` VALUES ('28340', '45', '16', '3', 'キリスト・イエスにあるわたしの同労者プリスカとアクラとに、よろしく言ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28341', '45', '16', '4', '彼らは、わたしのいのちを救うために、自分の首をさえ差し出してくれたのである。彼らに対しては、わたしだけではなく、異邦人のすべての教会も、感謝している。');
INSERT INTO `bible_verses_kougo` VALUES ('28342', '45', '16', '5', 'また、彼らの家の教会にも、よろしく。わたしの愛するエパネトに、よろしく言ってほしい。彼は、キリストにささげられたアジヤの初穂である。');
INSERT INTO `bible_verses_kougo` VALUES ('28343', '45', '16', '6', 'あなたがたのために一方ならず労苦したマリヤに、よろしく言ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28344', '45', '16', '7', 'わたしの同族であって、わたしと一緒に投獄されたことのあるアンデロニコとユニアスとに、よろしく。彼らは使徒たちの間で評判がよく、かつ、わたしよりも先にキリストを信じた人々である。');
INSERT INTO `bible_verses_kougo` VALUES ('28345', '45', '16', '8', '主にあって愛するアムプリアトに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28346', '45', '16', '9', 'キリストにあるわたしたちの同労者ウルバノと、愛するスタキスとに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28347', '45', '16', '10', 'キリストにあって錬達なアペレに、よろしく。アリストブロの家の人たちに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28348', '45', '16', '11', '同族のヘロデオンに、よろしく。ナルキソの家の、主にある人たちに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28349', '45', '16', '12', '主にあって労苦しているツルパナとツルポサとに、よろしく。主にあって一方ならず労苦した愛するペルシスに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28350', '45', '16', '13', '主にあって選ばれたルポスと、彼の母とに、よろしく。彼の母は、わたしの母でもある。');
INSERT INTO `bible_verses_kougo` VALUES ('28351', '45', '16', '14', 'アスンクリト、フレゴン、ヘルメス、パトロバ、ヘルマスおよび彼らと一緒にいる兄弟たちに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28352', '45', '16', '15', 'ピロロゴとユリヤとに、またネレオとその姉妹とに、オルンパに、また彼らと一緒にいるすべての聖徒たちに、よろしく言ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28353', '45', '16', '16', 'きよい接吻をもって、互にあいさつをかわしなさい。キリストのすべての教会から、あなたがたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28354', '45', '16', '17', 'さて兄弟たちよ。あなたがたに勧告する。あなたがたが学んだ教にそむいて分裂を引き起し、つまずきを与える人々を警戒し、かつ彼らから遠ざかるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28355', '45', '16', '18', 'なぜなら、こうした人々は、わたしたちの主キリストに仕えないで、自分の腹に仕え、そして甘言と美辞とをもって、純朴な人々の心を欺く者どもだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28356', '45', '16', '19', 'あなたがたの従順は、すべての人々の耳に達しており、それをあなたがたのために喜んでいる。しかし、わたしの願うところは、あなたがたが善にさとく、悪には、うとくあってほしいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('28357', '45', '16', '20', '平和の神は、サタンをすみやかにあなたがたの足の下に踏み砕くであろう。 どうか、わたしたちの主イエスの恵みが、あなたがたと共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('28358', '45', '16', '21', 'わたしの同労者テモテおよび同族のルキオ、ヤソン、ソシパテロから、あなたがたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28359', '45', '16', '22', '（この手紙を筆記したわたしテルテオも、主にあってあなたがたにあいさつの言葉をおくる。）');
INSERT INTO `bible_verses_kougo` VALUES ('28360', '45', '16', '23', 'わたしと全教会との家主ガイオから、あなたがたによろしく。市の会計係エラストと兄弟クワルトから、あなたがたによろしく。 〔');
INSERT INTO `bible_verses_kougo` VALUES ('28361', '45', '16', '24', 'わたしたちの主イエス・キリストの恵みが、あなたがた一同と共にあるように、アァメン。〕');
INSERT INTO `bible_verses_kougo` VALUES ('28362', '45', '16', '25', '願わくは、わたしの福音とイエス・キリストの宣教とにより、かつ、長き世々にわたって、隠されていたが、今やあらわされ、預言の書をとおして、永遠の神の命令に従い、信仰の従順に至らせるために、もろもろの国人に告げ知らされた奥義の啓示によって、あなたがたを力づけることのできるかた、');
INSERT INTO `bible_verses_kougo` VALUES ('28363', '45', '16', '26', '願わくは、わたしの福音とイエス・キリストの宣教とにより、かつ、長き世々にわたって、隠されていたが、今やあらわされ、預言の書をとおして、永遠の神の命令に従い、信仰の従順に至らせるために、もろもろの国人に告げ知らされた奥義の啓示によって、あなたがたを力づけることのできるかた、');
INSERT INTO `bible_verses_kougo` VALUES ('28364', '45', '16', '27', 'すなわち、唯一の知恵深き神に、イエス・キリストにより、栄光が永遠より永遠にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('28365', '46', '1', '1', '¶ 神の御旨により召されてキリスト・イエスの使徒となったパウロと、兄弟ソステネから、');
INSERT INTO `bible_verses_kougo` VALUES ('28366', '46', '1', '2', 'コリントにある神の教会、すなわち、わたしたちの主イエス・キリストの御名を至る所で呼び求めているすべての人々と共に、キリスト・イエスにあってきよめられ、聖徒として召されたかたがたへ。このキリストは、わたしたちの主であり、また彼らの主であられる。');
INSERT INTO `bible_verses_kougo` VALUES ('28367', '46', '1', '3', 'わたしたちの父なる神と主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('28368', '46', '1', '4', 'わたしは、あなたがたがキリスト・イエスにあって与えられた神の恵みを思って、いつも神に感謝している。');
INSERT INTO `bible_verses_kougo` VALUES ('28369', '46', '1', '5', 'あなたがたはキリストにあって、すべてのことに、すなわち、すべての言葉にもすべての知識にも恵まれ、');
INSERT INTO `bible_verses_kougo` VALUES ('28370', '46', '1', '6', 'キリストのためのあかしが、あなたがたのうちに確かなものとされ、');
INSERT INTO `bible_verses_kougo` VALUES ('28371', '46', '1', '7', 'こうして、あなたがたは恵みの賜物にいささかも欠けることがなく、わたしたちの主イエス・キリストの現れるのを待ち望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28372', '46', '1', '8', '主もまた、あなたがたを最後まで堅くささえて、わたしたちの主イエス・キリストの日に、責められるところのない者にして下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28373', '46', '1', '9', '神は真実なかたである。あなたがたは神によって召され、御子、わたしたちの主イエス・キリストとの交わりに、はいらせていただいたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28374', '46', '1', '10', 'さて兄弟たちよ。わたしたちの主イエス・キリストの名によって、あなたがたに勧める。みな語ることを一つにし、お互の間に分争がないようにし、同じ心、同じ思いになって、堅く結び合っていてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28375', '46', '1', '11', 'わたしの兄弟たちよ。実は、クロエの家の者たちから、あなたがたの間に争いがあると聞かされている。');
INSERT INTO `bible_verses_kougo` VALUES ('28376', '46', '1', '12', 'はっきり言うと、あなたがたがそれぞれ、「わたしはパウロにつく」「わたしはアポロに」「わたしはケパに」「わたしはキリストに」と言い合っていることである。');
INSERT INTO `bible_verses_kougo` VALUES ('28377', '46', '1', '13', 'キリストは、いくつにも分けられたのか。パウロは、あなたがたのために十字架につけられたことがあるのか。それとも、あなたがたは、パウロの名によってバプテスマを受けたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28378', '46', '1', '14', 'わたしは感謝しているが、クリスポとガイオ以外には、あなたがたのうちのだれにも、バプテスマを授けたことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('28379', '46', '1', '15', 'それはあなたがたがわたしの名によってバプテスマを受けたのだと、だれにも言われることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28380', '46', '1', '16', 'もっとも、ステパナの家の者たちには、バプテスマを授けたことがある。しかし、そのほかには、だれにも授けた覚えがない。');
INSERT INTO `bible_verses_kougo` VALUES ('28381', '46', '1', '17', 'いったい、キリストがわたしをつかわされたのは、バプテスマを授けるためではなく、福音を宣べ伝えるためであり、しかも知恵の言葉を用いずに宣べ伝えるためであった。それは、キリストの十字架が無力なものになってしまわないためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28382', '46', '1', '18', '十字架の言は、滅び行く者には愚かであるが、救にあずかるわたしたちには、神の力である。');
INSERT INTO `bible_verses_kougo` VALUES ('28383', '46', '1', '19', 'すなわち、聖書に、 「わたしは知者の知恵を滅ぼし、 賢い者の賢さをむなしいものにする」 と書いてある。');
INSERT INTO `bible_verses_kougo` VALUES ('28384', '46', '1', '20', '知者はどこにいるか。学者はどこにいるか。この世の論者はどこにいるか。神はこの世の知恵を、愚かにされたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28385', '46', '1', '21', 'この世は、自分の知恵によって神を認めるに至らなかった。それは、神の知恵にかなっている。そこで神は、宣教の愚かさによって、信じる者を救うこととされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28386', '46', '1', '22', 'ユダヤ人はしるしを請い、ギリシヤ人は知恵を求める。');
INSERT INTO `bible_verses_kougo` VALUES ('28387', '46', '1', '23', 'しかしわたしたちは、十字架につけられたキリストを宣べ伝える。このキリストは、ユダヤ人にはつまずかせるもの、異邦人には愚かなものであるが、');
INSERT INTO `bible_verses_kougo` VALUES ('28388', '46', '1', '24', '召された者自身にとっては、ユダヤ人にもギリシヤ人にも、神の力、神の知恵たるキリストなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28389', '46', '1', '25', '神の愚かさは人よりも賢く、神の弱さは人よりも強いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28390', '46', '1', '26', '兄弟たちよ。あなたがたが召された時のことを考えてみるがよい。人間的には、知恵のある者が多くはなく、権力のある者も多くはなく、身分の高い者も多くはいない。');
INSERT INTO `bible_verses_kougo` VALUES ('28391', '46', '1', '27', 'それだのに神は、知者をはずかしめるために、この世の愚かな者を選び、強い者をはずかしめるために、この世の弱い者を選び、');
INSERT INTO `bible_verses_kougo` VALUES ('28392', '46', '1', '28', '有力な者を無力な者にするために、この世で身分の低い者や軽んじられている者、すなわち、無きに等しい者を、あえて選ばれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28393', '46', '1', '29', 'それは、どんな人間でも、神のみまえに誇ることがないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28394', '46', '1', '30', 'あなたがたがキリスト・イエスにあるのは、神によるのである。キリストは神に立てられて、わたしたちの知恵となり、義と聖とあがないとになられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28395', '46', '1', '31', 'それは、「誇る者は主を誇れ」と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28396', '46', '2', '1', '兄弟たちよ。わたしもまた、あなたがたの所に行ったとき、神のあかしを宣べ伝えるのに、すぐれた言葉や知恵を用いなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('28397', '46', '2', '2', 'なぜなら、わたしはイエス・キリスト、しかも十字架につけられたキリスト以外のことは、あなたがたの間では何も知るまいと、決心したからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28398', '46', '2', '3', 'わたしがあなたがたの所に行った時には、弱くかつ恐れ、ひどく不安であった。');
INSERT INTO `bible_verses_kougo` VALUES ('28399', '46', '2', '4', 'そして、わたしの言葉もわたしの宣教も、巧みな知恵の言葉によらないで、霊と力との証明によったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28400', '46', '2', '5', 'それは、あなたがたの信仰が人の知恵によらないで、神の力によるものとなるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('28401', '46', '2', '6', 'しかしわたしたちは、円熟している者の間では、知恵を語る。この知恵は、この世の者の知恵ではなく、この世の滅び行く支配者たちの知恵でもない。');
INSERT INTO `bible_verses_kougo` VALUES ('28402', '46', '2', '7', 'むしろ、わたしたちが語るのは、隠された奥義としての神の知恵である。それは神が、わたしたちの受ける栄光のために、世の始まらぬ先から、あらかじめ定めておかれたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28403', '46', '2', '8', 'この世の支配者たちのうちで、この知恵を知っていた者は、ひとりもいなかった。もし知っていたなら、栄光の主を十字架につけはしなかったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28404', '46', '2', '9', 'しかし、聖書に書いてあるとおり、 「目がまだ見ず、耳がまだ聞かず、 人の心に思い浮びもしなかったことを、 神は、ご自分を愛する者たちのために備えられた」 のである。');
INSERT INTO `bible_verses_kougo` VALUES ('28405', '46', '2', '10', 'そして、それを神は、御霊によってわたしたちに啓示して下さったのである。御霊はすべてのものをきわめ、神の深みまでもきわめるのだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28406', '46', '2', '11', 'いったい、人間の思いは、その内にある人間の霊以外に、だれが知っていようか。それと同じように神の思いも、神の御霊以外には、知るものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('28407', '46', '2', '12', 'ところが、わたしたちが受けたのは、この世の霊ではなく、神からの霊である。それによって、神から賜わった恵みを悟るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28408', '46', '2', '13', 'この賜物について語るにも、わたしたちは人間の知恵が教える言葉を用いないで、御霊の教える言葉を用い、霊によって霊のことを解釈するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28409', '46', '2', '14', '生れながらの人は、神の御霊の賜物を受けいれない。それは彼には愚かなものだからである。また、御霊によって判断されるべきであるから、彼はそれを理解することができない。');
INSERT INTO `bible_verses_kougo` VALUES ('28410', '46', '2', '15', 'しかし、霊の人は、すべてのものを判断するが、自分自身はだれからも判断されることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('28411', '46', '2', '16', '「だれが主の思いを知って、彼を教えることができようか」。しかし、わたしたちはキリストの思いを持っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28412', '46', '3', '1', '兄弟たちよ。わたしはあなたがたには、霊の人に対するように話すことができず、むしろ、肉に属する者、すなわち、キリストにある幼な子に話すように話した。');
INSERT INTO `bible_verses_kougo` VALUES ('28413', '46', '3', '2', 'あなたがたに乳を飲ませて、堅い食物は与えなかった。食べる力が、まだあなたがたになかったからである。今になってもその力がない。');
INSERT INTO `bible_verses_kougo` VALUES ('28414', '46', '3', '3', 'あなたがたはまだ、肉の人だからである。あなたがたの間に、ねたみや争いがあるのは、あなたがたが肉の人であって、普通の人間のように歩いているためではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28415', '46', '3', '4', 'すなわち、ある人は「わたしはパウロに」と言い、ほかの人は「わたしはアポロに」と言っているようでは、あなたがたは普通の人間ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28416', '46', '3', '5', 'アポロは、いったい、何者か。また、パウロは何者か。あなたがたを信仰に導いた人にすぎない。しかもそれぞれ、主から与えられた分に応じて仕えているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28417', '46', '3', '6', 'わたしは植え、アポロは水をそそいだ。しかし成長させて下さるのは、神である。');
INSERT INTO `bible_verses_kougo` VALUES ('28418', '46', '3', '7', 'だから、植える者も水をそそぐ者も、ともに取るに足りない。大事なのは、成長させて下さる神のみである。');
INSERT INTO `bible_verses_kougo` VALUES ('28419', '46', '3', '8', '植える者と水をそそぐ者とは一つであって、それぞれその働きに応じて報酬を得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28420', '46', '3', '9', 'わたしたちは神の同労者である。あなたがたは神の畑であり、神の建物である。');
INSERT INTO `bible_verses_kougo` VALUES ('28421', '46', '3', '10', '神から賜わった恵みによって、わたしは熟練した建築師のように、土台をすえた。そして他の人がその上に家を建てるのである。しかし、どういうふうに建てるか、それぞれ気をつけるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28422', '46', '3', '11', 'なぜなら、すでにすえられている土台以外のものをすえることは、だれにもできない。そして、この土台はイエス・キリストである。');
INSERT INTO `bible_verses_kougo` VALUES ('28423', '46', '3', '12', 'この土台の上に、だれかが金、銀、宝石、木、草、または、わらを用いて建てるならば、');
INSERT INTO `bible_verses_kougo` VALUES ('28424', '46', '3', '13', 'それぞれの仕事は、はっきりとわかってくる。すなわち、かの日は火の中に現れて、それを明らかにし、またその火は、それぞれの仕事がどんなものであるかを、ためすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28425', '46', '3', '14', 'もしある人の建てた仕事がそのまま残れば、その人は報酬を受けるが、');
INSERT INTO `bible_verses_kougo` VALUES ('28426', '46', '3', '15', 'その仕事が焼けてしまえば、損失を被るであろう。しかし彼自身は、火の中をくぐってきた者のようにではあるが、救われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28427', '46', '3', '16', 'あなたがたは神の宮であって、神の御霊が自分のうちに宿っていることを知らないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28428', '46', '3', '17', 'もし人が、神の宮を破壊するなら、神はその人を滅ぼすであろう。なぜなら、神の宮は聖なるものであり、そして、あなたがたはその宮なのだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28429', '46', '3', '18', 'だれも自分を欺いてはならない。もしあなたがたのうちに、自分がこの世の知者だと思う人がいるなら、その人は知者になるために愚かになるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28430', '46', '3', '19', 'なぜなら、この世の知恵は、神の前では愚かなものだからである。「神は、知者たちをその悪知恵によって捕える」と書いてあり、');
INSERT INTO `bible_verses_kougo` VALUES ('28431', '46', '3', '20', '更にまた、「主は、知者たちの論議のむなしいことをご存じである」と書いてある。');
INSERT INTO `bible_verses_kougo` VALUES ('28432', '46', '3', '21', 'だから、だれも人間を誇ってはいけない。すべては、あなたがたのものなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28433', '46', '3', '22', 'パウロも、アポロも、ケパも、世界も、生も、死も、現在のものも、将来のものも、ことごとく、あなたがたのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28434', '46', '3', '23', 'そして、あなたがたはキリストのもの、キリストは神のものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28435', '46', '4', '1', 'このようなわけだから、人はわたしたちを、キリストに仕える者、神の奥義を管理している者と見るがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28436', '46', '4', '2', 'この場合、管理者に要求されているのは、忠実であることである。');
INSERT INTO `bible_verses_kougo` VALUES ('28437', '46', '4', '3', 'わたしはあなたがたにさばかれたり、人間の裁判にかけられたりしても、なんら意に介しない。いや、わたしは自分をさばくこともしない。');
INSERT INTO `bible_verses_kougo` VALUES ('28438', '46', '4', '4', 'わたしは自ら省みて、なんらやましいことはないが、それで義とされているわけではない。わたしをさばくかたは、主である。');
INSERT INTO `bible_verses_kougo` VALUES ('28439', '46', '4', '5', 'だから、主がこられるまでは、何事についても、先走りをしてさばいてはいけない。主は暗い中に隠れていることを明るみに出し、心の中で企てられていることを、あらわにされるであろう。その時には、神からそれぞれほまれを受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28440', '46', '4', '6', '兄弟たちよ。これらのことをわたし自身とアポロとに当てはめて言って聞かせたが、それはあなたがたが、わたしたちを例にとって、「しるされている定めを越えない」ことを学び、ひとりの人をあがめ、ほかの人を見さげて高ぶることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28441', '46', '4', '7', 'いったい、あなたを偉くしているのは、だれなのか。あなたの持っているもので、もらっていないものがあるか。もしもらっているなら、なぜもらっていないもののように誇るのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28442', '46', '4', '8', 'あなたがたは、すでに満腹しているのだ。すでに富み栄えているのだ。わたしたちを差しおいて、王になっているのだ。ああ、王になっていてくれたらと思う。そうであったなら、わたしたちも、あなたがたと共に王になれたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28443', '46', '4', '9', 'わたしはこう考える。神はわたしたち使徒を死刑囚のように、最後に出場する者として引き出し、こうしてわたしたちは、全世界に、天使にも人々にも見せ物にされたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('28444', '46', '4', '10', 'わたしたちはキリストのゆえに愚かな者となり、あなたがたはキリストにあって賢い者となっている。わたしたちは弱いが、あなたがたは強い。あなたがたは尊ばれ、わたしたちは卑しめられている。');
INSERT INTO `bible_verses_kougo` VALUES ('28445', '46', '4', '11', '今の今まで、わたしたちは飢え、かわき、裸にされ、打たれ、宿なしであり、');
INSERT INTO `bible_verses_kougo` VALUES ('28446', '46', '4', '12', '苦労して自分の手で働いている。はずかしめられては祝福し、迫害されては耐え忍び、');
INSERT INTO `bible_verses_kougo` VALUES ('28447', '46', '4', '13', 'ののしられては優しい言葉をかけている。わたしたちは今に至るまで、この世のちりのように、人間のくずのようにされている。');
INSERT INTO `bible_verses_kougo` VALUES ('28448', '46', '4', '14', 'わたしがこのようなことを書くのは、あなたがたをはずかしめるためではなく、むしろ、わたしの愛児としてさとすためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28449', '46', '4', '15', 'たといあなたがたに、キリストにある養育掛が一万人あったとしても、父が多くあるのではない。キリスト・イエスにあって、福音によりあなたがたを生んだのは、わたしなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28450', '46', '4', '16', 'そこで、あなたがたに勧める。わたしにならう者となりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28451', '46', '4', '17', 'このことのために、わたしは主にあって愛する忠実なわたしの子テモテを、あなたがたの所につかわした。彼は、キリスト・イエスにおけるわたしの生活のしかたを、わたしが至る所の教会で教えているとおりに、あなたがたに思い起させてくれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28452', '46', '4', '18', 'しかしある人々は、わたしがあなたがたの所に来ることはあるまいとみて、高ぶっているということである。');
INSERT INTO `bible_verses_kougo` VALUES ('28453', '46', '4', '19', 'しかし主のみこころであれば、わたしはすぐにでもあなたがたの所に行って、高ぶっている者たちの言葉ではなく、その力を見せてもらおう。');
INSERT INTO `bible_verses_kougo` VALUES ('28454', '46', '4', '20', '神の国は言葉ではなく、力である。');
INSERT INTO `bible_verses_kougo` VALUES ('28455', '46', '4', '21', 'あなたがたは、どちらを望むのか。わたしがむちをもって、あなたがたの所に行くことか、それとも、愛と柔和な心とをもって行くことであるか。');
INSERT INTO `bible_verses_kougo` VALUES ('28456', '46', '5', '1', '現に聞くところによると、あなたがたの間に不品行な者があり、しかもその不品行は、異邦人の間にもないほどのもので、ある人がその父の妻と一緒に住んでいるということである。');
INSERT INTO `bible_verses_kougo` VALUES ('28457', '46', '5', '2', 'それだのに、なお、あなたがたは高ぶっている。むしろ、そんな行いをしている者が、あなたがたの中から除かれねばならないことを思って、悲しむべきではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28458', '46', '5', '3', 'しかし、わたし自身としては、からだは離れていても、霊では一緒にいて、その場にいる者のように、そんな行いをした者を、すでにさばいてしまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('28459', '46', '5', '4', 'すなわち、主イエスの名によって、あなたがたもわたしの霊も共に、わたしたちの主イエスの権威のもとに集まって、');
INSERT INTO `bible_verses_kougo` VALUES ('28460', '46', '5', '5', '彼の肉が滅ぼされても、その霊が主のさばきの日に救われるように、彼をサタンに引き渡してしまったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28461', '46', '5', '6', 'あなたがたが誇っているのは、よろしくない。あなたがたは、少しのパン種が粉のかたまり全体をふくらませることを、知らないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28462', '46', '5', '7', '新しい粉のかたまりになるために、古いパン種を取り除きなさい。あなたがたは、事実パン種のない者なのだから。わたしたちの過越の小羊であるキリストは、すでにほふられたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('28463', '46', '5', '8', 'ゆえに、わたしたちは、古いパン種や、また悪意と邪悪とのパン種を用いずに、パン種のはいっていない純粋で真実なパンをもって、祭をしようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28464', '46', '5', '9', 'わたしは前の手紙で、不品行な者たちと交際してはいけないと書いたが、');
INSERT INTO `bible_verses_kougo` VALUES ('28465', '46', '5', '10', 'それは、この世の不品行な者、貪欲な者、略奪をする者、偶像礼拝をする者などと全然交際してはいけないと、言ったのではない。もしそうだとしたら、あなたがたはこの世から出て行かねばならないことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('28466', '46', '5', '11', 'しかし、わたしが実際に書いたのは、兄弟と呼ばれる人で、不品行な者、貪欲な者、偶像礼拝をする者、人をそしる者、酒に酔う者、略奪をする者があれば、そんな人と交際をしてはいけない、食事を共にしてもいけない、ということであった。');
INSERT INTO `bible_verses_kougo` VALUES ('28467', '46', '5', '12', '外の人たちをさばくのは、わたしのすることであろうか。あなたがたのさばくべき者は、内の人たちではないか。外の人たちは、神がさばくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28468', '46', '5', '13', 'その悪人を、あなたがたの中から除いてしまいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28469', '46', '6', '1', 'あなたがたの中のひとりが、仲間の者と何か争いを起した場合、それを聖徒に訴えないで、正しくない者に訴え出るようなことをするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28470', '46', '6', '2', 'それとも、聖徒は世をさばくものであることを、あなたがたは知らないのか。そして、世があなたがたによってさばかれるべきであるのに、きわめて小さい事件でもさばく力がないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28471', '46', '6', '3', 'あなたがたは知らないのか、わたしたちは御使をさえさばく者である。ましてこの世の事件などは、いうまでもないではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28472', '46', '6', '4', 'それだのに、この世の事件が起ると、教会で軽んじられている人たちを、裁判の席につかせるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28473', '46', '6', '5', 'わたしがこう言うのは、あなたがたをはずかしめるためである。いったい、あなたがたの中には、兄弟の間の争いを仲裁することができるほどの知者は、ひとりもいないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28474', '46', '6', '6', 'しかるに、兄弟が兄弟を訴え、しかもそれを不信者の前に持ち出すのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28475', '46', '6', '7', 'そもそも、互に訴え合うこと自体が、すでにあなたがたの敗北なのだ。なぜ、むしろ不義を受けないのか。なぜ、むしろだまされていないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28476', '46', '6', '8', 'しかるに、あなたがたは不義を働き、だまし取り、しかも兄弟に対してそうしているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28477', '46', '6', '9', 'それとも、正しくない者が神の国をつぐことはないのを、知らないのか。まちがってはいけない。不品行な者、偶像を礼拝する者、姦淫をする者、男娼となる者、男色をする者、盗む者、');
INSERT INTO `bible_verses_kougo` VALUES ('28478', '46', '6', '10', '貪欲な者、酒に酔う者、そしる者、略奪する者は、いずれも神の国をつぐことはないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28479', '46', '6', '11', 'あなたがたの中には、以前はそんな人もいた。しかし、あなたがたは、主イエス・キリストの名によって、またわたしたちの神の霊によって、洗われ、きよめられ、義とされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28480', '46', '6', '12', 'すべてのことは、わたしに許されている。しかし、すべてのことが益になるわけではない。すべてのことは、わたしに許されている。しかし、わたしは何ものにも支配されることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('28481', '46', '6', '13', '食物は腹のため、腹は食物のためである。しかし神は、それもこれも滅ぼすであろう。からだは不品行のためではなく、主のためであり、主はからだのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28482', '46', '6', '14', 'そして、神は主をよみがえらせたが、その力で、わたしたちをもよみがえらせて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28483', '46', '6', '15', 'あなたがたは自分のからだがキリストの肢体であることを、知らないのか。それだのに、キリストの肢体を取って遊女の肢体としてよいのか。断じていけない。');
INSERT INTO `bible_verses_kougo` VALUES ('28484', '46', '6', '16', 'それとも、遊女につく者はそれと一つのからだになることを、知らないのか。「ふたりの者は一体となるべきである」とあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28485', '46', '6', '17', 'しかし主につく者は、主と一つの霊になるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28486', '46', '6', '18', '不品行を避けなさい。人の犯すすべての罪は、からだの外にある。しかし不品行をする者は、自分のからだに対して罪を犯すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28487', '46', '6', '19', 'あなたがたは知らないのか。自分のからだは、神から受けて自分の内に宿っている聖霊の宮であって、あなたがたは、もはや自分自身のものではないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28488', '46', '6', '20', 'あなたがたは、代価を払って買いとられたのだ。それだから、自分のからだをもって、神の栄光をあらわしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28489', '46', '7', '1', 'さて、あなたがたが書いてよこした事について答えると、男子は婦人にふれないがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28490', '46', '7', '2', 'しかし、不品行に陥ることのないために、男子はそれぞれ自分の妻を持ち、婦人もそれぞれ自分の夫を持つがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28491', '46', '7', '3', '夫は妻にその分を果し、妻も同様に夫にその分を果すべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28492', '46', '7', '4', '妻は自分のからだを自由にすることはできない。それができるのは夫である。夫も同様に自分のからだを自由にすることはできない。それができるのは妻である。');
INSERT INTO `bible_verses_kougo` VALUES ('28493', '46', '7', '5', '互に拒んではいけない。ただし、合意の上で祈に専心するために、しばらく相別れ、それからまた一緒になることは、さしつかえない。そうでないと、自制力のないのに乗じて、サタンがあなたがたを誘惑するかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('28494', '46', '7', '6', '以上のことは、譲歩のつもりで言うのであって、命令するのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28495', '46', '7', '7', 'わたしとしては、みんなの者がわたし自身のようになってほしい。しかし、ひとりびとり神からそれぞれの賜物をいただいていて、ある人はこうしており、他の人はそうしている。');
INSERT INTO `bible_verses_kougo` VALUES ('28496', '46', '7', '8', '次に、未婚者たちとやもめたちとに言うが、わたしのように、ひとりでおれば、それがいちばんよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28497', '46', '7', '9', 'しかし、もし自制することができないなら、結婚するがよい。情の燃えるよりは、結婚する方が、よいからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28498', '46', '7', '10', '更に、結婚している者たちに命じる。命じるのは、わたしではなく主であるが、妻は夫から別れてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('28499', '46', '7', '11', '（しかし、万一別れているなら、結婚しないでいるか、それとも夫と和解するかしなさい）。また夫も妻と離婚してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28500', '46', '7', '12', 'そのほかの人々に言う。これを言うのは、主ではなく、わたしである。ある兄弟に不信者の妻があり、そして共にいることを喜んでいる場合には、離婚してはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('28501', '46', '7', '13', 'また、ある婦人の夫が不信者であり、そして共にいることを喜んでいる場合には、離婚してはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('28502', '46', '7', '14', 'なぜなら、不信者の夫は妻によってきよめられており、また、不信者の妻も夫によってきよめられているからである。もしそうでなければ、あなたがたの子は汚れていることになるが、実際はきよいではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28503', '46', '7', '15', 'しかし、もし不信者の方が離れて行くのなら、離れるままにしておくがよい。兄弟も姉妹も、こうした場合には、束縛されてはいない。神は、あなたがたを平和に暮させるために、召されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28504', '46', '7', '16', 'なぜなら、妻よ、あなたが夫を救いうるかどうか、どうしてわかるか。また、夫よ、あなたも妻を救いうるかどうか、どうしてわかるか。');
INSERT INTO `bible_verses_kougo` VALUES ('28505', '46', '7', '17', 'ただ、各自は、主から賜わった分に応じ、また神に召されたままの状態にしたがって、歩むべきである。これが、すべての教会に対してわたしの命じるところである。');
INSERT INTO `bible_verses_kougo` VALUES ('28506', '46', '7', '18', '召されたとき割礼を受けていたら、その跡をなくそうとしないがよい。また、召されたとき割礼を受けていなかったら、割礼を受けようとしないがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28507', '46', '7', '19', '割礼があってもなくても、それは問題ではない。大事なのは、ただ神の戒めを守ることである。');
INSERT INTO `bible_verses_kougo` VALUES ('28508', '46', '7', '20', '各自は、召されたままの状態にとどまっているべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28509', '46', '7', '21', '召されたとき奴隷であっても、それを気にしないがよい。しかし、もし自由の身になりうるなら、むしろ自由になりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28510', '46', '7', '22', '主にあって召された奴隷は、主によって自由人とされた者であり、また、召された自由人はキリストの奴隷なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28511', '46', '7', '23', 'あなたがたは、代価を払って買いとられたのだ。人の奴隷となってはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('28512', '46', '7', '24', '兄弟たちよ。各自は、その召されたままの状態で、神のみまえにいるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28513', '46', '7', '25', 'おとめのことについては、わたしは主の命令を受けてはいないが、主のあわれみにより信任を受けている者として、意見を述べよう。');
INSERT INTO `bible_verses_kougo` VALUES ('28514', '46', '7', '26', 'わたしはこう考える。現在迫っている危機のゆえに、人は現状にとどまっているがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28515', '46', '7', '27', 'もし妻に結ばれているなら、解こうとするな。妻に結ばれていないなら、妻を迎えようとするな。');
INSERT INTO `bible_verses_kougo` VALUES ('28516', '46', '7', '28', 'しかし、たとい結婚しても、罪を犯すのではない。また、おとめが結婚しても、罪を犯すのではない。ただ、それらの人々はその身に苦難を受けるであろう。わたしは、あなたがたを、それからのがれさせたいのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('28517', '46', '7', '29', '兄弟たちよ。わたしの言うことを聞いてほしい。時は縮まっている。今からは妻のある者はないもののように、');
INSERT INTO `bible_verses_kougo` VALUES ('28518', '46', '7', '30', '泣く者は泣かないもののように、喜ぶ者は喜ばないもののように、買う者は持たないもののように、');
INSERT INTO `bible_verses_kougo` VALUES ('28519', '46', '7', '31', '世と交渉のある者は、それに深入りしないようにすべきである。なぜなら、この世の有様は過ぎ去るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28520', '46', '7', '32', 'わたしはあなたがたが、思い煩わないようにしていてほしい。未婚の男子は主のことに心をくばって、どうかして主を喜ばせようとするが、');
INSERT INTO `bible_verses_kougo` VALUES ('28521', '46', '7', '33', '結婚している男子はこの世のことに心をくばって、どうかして妻を喜ばせようとして、その心が分れるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28522', '46', '7', '34', '未婚の婦人とおとめとは、主のことに心をくばって、身も魂もきよくなろうとするが、結婚した婦人はこの世のことに心をくばって、どうかして夫を喜ばせようとする。');
INSERT INTO `bible_verses_kougo` VALUES ('28523', '46', '7', '35', 'わたしがこう言うのは、あなたがたの利益になると思うからであって、あなたがたを束縛するためではない。そうではなく、正しい生活を送って、余念なく主に奉仕させたいからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28524', '46', '7', '36', 'もしある人が、相手のおとめに対して、情熱をいだくようになった場合、それは適当でないと思いつつも、やむを得なければ、望みどおりにしてもよい。それは罪を犯すことではない。ふたりは結婚するがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28525', '46', '7', '37', 'しかし、彼が心の内で堅く決心していて、無理をしないで自分の思いを制することができ、その上で、相手のおとめをそのままにしておこうと、心の中で決めたなら、そうしてもよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28526', '46', '7', '38', 'だから、相手のおとめと結婚することはさしつかえないが、結婚しない方がもっとよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28527', '46', '7', '39', '妻は夫が生きている間は、その夫につながれている。夫が死ねば、望む人と結婚してもさしつかえないが、それは主にある者とに限る。');
INSERT INTO `bible_verses_kougo` VALUES ('28528', '46', '7', '40', 'しかし、わたしの意見では、そのままでいたなら、もっと幸福である。わたしも神の霊を受けていると思う。');
INSERT INTO `bible_verses_kougo` VALUES ('28529', '46', '8', '1', '偶像への供え物について答えると、「わたしたちはみな知識を持っている」ことは、わかっている。しかし、知識は人を誇らせ、愛は人の徳を高める。');
INSERT INTO `bible_verses_kougo` VALUES ('28530', '46', '8', '2', 'もし人が、自分は何か知っていると思うなら、その人は、知らなければならないほどの事すら、まだ知っていない。');
INSERT INTO `bible_verses_kougo` VALUES ('28531', '46', '8', '3', 'しかし、人が神を愛するなら、その人は神に知られているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28532', '46', '8', '4', 'さて、偶像への供え物を食べることについては、わたしたちは、偶像なるものは実際は世に存在しないこと、また、唯一の神のほかには神がないことを、知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28533', '46', '8', '5', 'というのは、たとい神々といわれるものが、あるいは天に、あるいは地にあるとしても、そして、多くの神、多くの主があるようではあるが、');
INSERT INTO `bible_verses_kougo` VALUES ('28534', '46', '8', '6', 'わたしたちには、父なる唯一の神のみがいますのである。万物はこの神から出て、わたしたちもこの神に帰する。また、唯一の主イエス・キリストのみがいますのである。万物はこの主により、わたしたちもこの主によっている。');
INSERT INTO `bible_verses_kougo` VALUES ('28535', '46', '8', '7', 'しかし、この知識をすべての人が持っているのではない。ある人々は、偶像についての、これまでの習慣上、偶像への供え物として、それを食べるが、彼らの良心が、弱いために汚されるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28536', '46', '8', '8', '食物は、わたしたちを神に導くものではない。食べなくても損はないし、食べても益にはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28537', '46', '8', '9', 'しかし、あなたがたのこの自由が、弱い者たちのつまずきにならないように、気をつけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28538', '46', '8', '10', 'なぜなら、ある人が、知識のあるあなたが偶像の宮で食事をしているのを見た場合、その人の良心が弱いため、それに「教育されて」、偶像への供え物を食べるようにならないだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28539', '46', '8', '11', 'するとその弱い人は、あなたの知識によって滅びることになる。この弱い兄弟のためにも、キリストは死なれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28540', '46', '8', '12', 'このようにあなたがたが、兄弟たちに対して罪を犯し、その弱い良心を痛めるのは、キリストに対して罪を犯すことなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28541', '46', '8', '13', 'だから、もし食物がわたしの兄弟をつまずかせるなら、兄弟をつまずかせないために、わたしは永久に、断じて肉を食べることはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('28542', '46', '9', '1', 'わたしは自由な者ではないか。使徒ではないか。わたしたちの主イエスを見たではないか。あなたがたは、主にあるわたしの働きの実ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28543', '46', '9', '2', 'わたしは、ほかの人に対しては使徒でないとしても、あなたがたには使徒である。あなたがたが主にあることは、わたしの使徒職の印なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28544', '46', '9', '3', 'わたしの批判者たちに対する弁明は、これである。');
INSERT INTO `bible_verses_kougo` VALUES ('28545', '46', '9', '4', 'わたしたちには、飲み食いをする権利がないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28546', '46', '9', '5', 'わたしたちには、ほかの使徒たちや主の兄弟たちやケパのように、信者である妻を連れて歩く権利がないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28547', '46', '9', '6', 'それとも、わたしとバルナバとだけには、労働をせずにいる権利がないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28548', '46', '9', '7', 'いったい、自分で費用を出して軍隊に加わる者があろうか。ぶどう畑を作っていて、その実を食べない者があろうか。また、羊を飼っていて、その乳を飲まない者があろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28549', '46', '9', '8', 'わたしは、人間の考えでこう言うのではない。律法もまた、そのように言っているではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28550', '46', '9', '9', 'すなわち、モーセの律法に、「穀物をこなしている牛に、くつこをかけてはならない」と書いてある。神は、牛のことを心にかけておられるのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28551', '46', '9', '10', 'それとも、もっぱら、わたしたちのために言っておられるのか。もちろん、それはわたしたちのためにしるされたのである。すなわち、耕す者は望みをもって耕し、穀物をこなす者は、その分け前をもらう望みをもってこなすのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28552', '46', '9', '11', 'もしわたしたちが、あなたがたのために霊のものをまいたのなら、肉のものをあなたがたから刈りとるのは、行き過ぎだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28553', '46', '9', '12', 'もしほかの人々が、あなたがたに対するこの権利にあずかっているとすれば、わたしたちはなおさらのことではないか。しかしわたしたちは、この権利を利用せず、かえってキリストの福音の妨げにならないようにと、すべてのことを忍んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28554', '46', '9', '13', 'あなたがたは、宮仕えをしている人たちは宮から下がる物を食べ、祭壇に奉仕している人たちは祭壇の供え物の分け前にあずかることを、知らないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28555', '46', '9', '14', 'それと同様に、主は、福音を宣べ伝えている者たちが福音によって生活すべきことを、定められたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28556', '46', '9', '15', 'しかしわたしは、これらの権利を一つも利用しなかった。また、自分がそうしてもらいたいから、このように書くのではない。そうされるよりは、死ぬ方がましである。わたしのこの誇は、何者にも奪い去られてはならないのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('28557', '46', '9', '16', 'わたしが福音を宣べ伝えても、それは誇にはならない。なぜなら、わたしは、そうせずにはおれないからである。もし福音を宣べ伝えないなら、わたしはわざわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('28558', '46', '9', '17', '進んでそれをすれば、報酬を受けるであろう。しかし、進んでしないとしても、それは、わたしにゆだねられた務なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28559', '46', '9', '18', 'それでは、その報酬はなんであるか。福音を宣べ伝えるのにそれを無代価で提供し、わたしが宣教者として持つ権利を利用しないことである。');
INSERT INTO `bible_verses_kougo` VALUES ('28560', '46', '9', '19', 'わたしは、すべての人に対して自由であるが、できるだけ多くの人を得るために、自ら進んですべての人の奴隷になった。');
INSERT INTO `bible_verses_kougo` VALUES ('28561', '46', '9', '20', 'ユダヤ人には、ユダヤ人のようになった。ユダヤ人を得るためである。律法の下にある人には、わたし自身は律法の下にはないが、律法の下にある者のようになった。律法の下にある人を得るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28562', '46', '9', '21', '律法のない人には――わたしは神の律法の外にあるのではなく、キリストの律法の中にあるのだが――律法のない人のようになった。律法のない人を得るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28563', '46', '9', '22', '弱い人には弱い者になった。弱い人を得るためである。すべての人に対しては、すべての人のようになった。なんとかして幾人かを救うためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28564', '46', '9', '23', '福音のために、わたしはどんな事でもする。わたしも共に福音にあずかるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28565', '46', '9', '24', 'あなたがたは知らないのか。競技場で走る者は、みな走りはするが、賞を得る者はひとりだけである。あなたがたも、賞を得るように走りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28566', '46', '9', '25', 'しかし、すべて競技をする者は、何ごとにも節制をする。彼らは朽ちる冠を得るためにそうするが、わたしたちは朽ちない冠を得るためにそうするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28567', '46', '9', '26', 'そこで、わたしは目標のはっきりしないような走り方をせず、空を打つような拳闘はしない。');
INSERT INTO `bible_verses_kougo` VALUES ('28568', '46', '9', '27', 'すなわち、自分のからだを打ちたたいて服従させるのである。そうしないと、ほかの人に宣べ伝えておきながら、自分は失格者になるかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('28569', '46', '10', '1', '兄弟たちよ。このことを知らずにいてもらいたくない。わたしたちの先祖はみな雲の下におり、みな海を通り、');
INSERT INTO `bible_verses_kougo` VALUES ('28570', '46', '10', '2', 'みな雲の中、海の中で、モーセにつくバプテスマを受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('28571', '46', '10', '3', 'また、みな同じ霊の食物を食べ、');
INSERT INTO `bible_verses_kougo` VALUES ('28572', '46', '10', '4', 'みな同じ霊の飲み物を飲んだ。すなわち、彼らについてきた霊の岩から飲んだのであるが、この岩はキリストにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28573', '46', '10', '5', 'しかし、彼らの中の大多数は、神のみこころにかなわなかったので、荒野で滅ぼされてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('28574', '46', '10', '6', 'これらの出来事は、わたしたちに対する警告であって、彼らが悪をむさぼったように、わたしたちも悪をむさぼることのないためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28575', '46', '10', '7', 'だから、彼らの中のある者たちのように、偶像礼拝者になってはならない。すなわち、「民は座して飲み食いをし、また立って踊り戯れた」と書いてある。');
INSERT INTO `bible_verses_kougo` VALUES ('28576', '46', '10', '8', 'また、ある者たちがしたように、わたしたちは不品行をしてはならない。不品行をしたため倒された者が、一日に二万三千人もあった。');
INSERT INTO `bible_verses_kougo` VALUES ('28577', '46', '10', '9', 'また、ある者たちがしたように、わたしたちは主を試みてはならない。主を試みた者は、へびに殺された。');
INSERT INTO `bible_verses_kougo` VALUES ('28578', '46', '10', '10', 'また、ある者たちがつぶやいたように、つぶやいてはならない。つぶやいた者は、「死の使」に滅ぼされた。');
INSERT INTO `bible_verses_kougo` VALUES ('28579', '46', '10', '11', 'これらの事が彼らに起ったのは、他に対する警告としてであって、それが書かれたのは、世の終りに臨んでいるわたしたちに対する訓戒のためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28580', '46', '10', '12', 'だから、立っていると思う者は、倒れないように気をつけるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28581', '46', '10', '13', 'あなたがたの会った試錬で、世の常でないものはない。神は真実である。あなたがたを耐えられないような試錬に会わせることはないばかりか、試錬と同時に、それに耐えられるように、のがれる道も備えて下さるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28582', '46', '10', '14', 'それだから、愛する者たちよ。偶像礼拝を避けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28583', '46', '10', '15', '賢明なあなたがたに訴える。わたしの言うことを、自ら判断してみるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28584', '46', '10', '16', 'わたしたちが祝福する祝福の杯、それはキリストの血にあずかることではないか。わたしたちがさくパン、それはキリストのからだにあずかることではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28585', '46', '10', '17', 'パンが一つであるから、わたしたちは多くいても、一つのからだなのである。みんなの者が一つのパンを共にいただくからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28586', '46', '10', '18', '肉によるイスラエルを見るがよい。供え物を食べる人たちは、祭壇にあずかるのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28587', '46', '10', '19', 'すると、なんと言ったらよいか。偶像にささげる供え物は、何か意味があるのか。また、偶像は何かほんとうにあるものか。');
INSERT INTO `bible_verses_kougo` VALUES ('28588', '46', '10', '20', 'そうではない。人々が供える物は、悪霊ども、すなわち、神ならぬ者に供えるのである。わたしは、あなたがたが悪霊の仲間になることを望まない。');
INSERT INTO `bible_verses_kougo` VALUES ('28589', '46', '10', '21', '主の杯と悪霊どもの杯とを、同時に飲むことはできない。主の食卓と悪霊どもの食卓とに、同時にあずかることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('28590', '46', '10', '22', 'それとも、わたしたちは主のねたみを起そうとするのか。わたしたちは、主よりも強いのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28591', '46', '10', '23', 'すべてのことは許されている。しかし、すべてのことが益になるわけではない。すべてのことは許されている。しかし、すべてのことが人の徳を高めるのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28592', '46', '10', '24', 'だれでも、自分の益を求めないで、ほかの人の益を求めるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28593', '46', '10', '25', 'すべて市場で売られている物は、いちいち良心に問うことをしないで、食べるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28594', '46', '10', '26', '地とそれに満ちている物とは、主のものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28595', '46', '10', '27', 'もしあなたがたが、不信者のだれかに招かれて、そこに行こうと思う場合、自分の前に出される物はなんでも、いちいち良心に問うことをしないで、食べるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28596', '46', '10', '28', 'しかし、だれかがあなたがたに、これはささげ物の肉だと言ったなら、それを知らせてくれた人のために、また良心のために、食べないがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28597', '46', '10', '29', '良心と言ったのは、自分の良心ではなく、他人の良心のことである。なぜなら、わたしの自由が、どうして他人の良心によって左右されることがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28598', '46', '10', '30', 'もしわたしが感謝して食べる場合、その感謝する物について、どうして人のそしりを受けるわけがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28599', '46', '10', '31', 'だから、飲むにも食べるにも、また何事をするにも、すべて神の栄光のためにすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28600', '46', '10', '32', 'ユダヤ人にもギリシヤ人にも神の教会にも、つまずきになってはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('28601', '46', '10', '33', 'わたしもまた、何事にもすべての人に喜ばれるように努め、多くの人が救われるために、自分の益ではなく彼らの益を求めている。');
INSERT INTO `bible_verses_kougo` VALUES ('28602', '46', '11', '1', 'わたしがキリストにならう者であるように、あなたがたもわたしにならう者になりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28603', '46', '11', '2', 'あなたがたが、何かにつけわたしを覚えていて、あなたがたに伝えたとおりに言伝えを守っているので、わたしは満足に思う。');
INSERT INTO `bible_verses_kougo` VALUES ('28604', '46', '11', '3', 'しかし、あなたがたに知っていてもらいたい。すべての男のかしらはキリストであり、女のかしらは男であり、キリストのかしらは神である。');
INSERT INTO `bible_verses_kougo` VALUES ('28605', '46', '11', '4', '祈をしたり預言をしたりする時、かしらに物をかぶる男は、そのかしらをはずかしめる者である。');
INSERT INTO `bible_verses_kougo` VALUES ('28606', '46', '11', '5', '祈をしたり預言をしたりする時、かしらにおおいをかけない女は、そのかしらをはずかしめる者である。それは、髪をそったのとまったく同じだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28607', '46', '11', '6', 'もし女がおおいをかけないなら、髪を切ってしまうがよい。髪を切ったりそったりするのが、女にとって恥ずべきことであるなら、おおいをかけるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28608', '46', '11', '7', '男は、神のかたちであり栄光であるから、かしらに物をかぶるべきではない。女は、また男の光栄である。');
INSERT INTO `bible_verses_kougo` VALUES ('28609', '46', '11', '8', 'なぜなら、男が女から出たのではなく、女が男から出たのだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28610', '46', '11', '9', 'また、男は女のために造られたのではなく、女が男のために造られたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28611', '46', '11', '10', 'それだから、女は、かしらに権威のしるしをかぶるべきである。それは天使たちのためでもある。');
INSERT INTO `bible_verses_kougo` VALUES ('28612', '46', '11', '11', 'ただ、主にあっては、男なしには女はないし、女なしには男はない。');
INSERT INTO `bible_verses_kougo` VALUES ('28613', '46', '11', '12', 'それは、女が男から出たように、男もまた女から生れたからである。そして、すべてのものは神から出たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28614', '46', '11', '13', 'あなたがた自身で判断してみるがよい。女がおおいをかけずに神に祈るのは、ふさわしいことだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28615', '46', '11', '14', '自然そのものが教えているではないか。男に長い髪があれば彼の恥になり、');
INSERT INTO `bible_verses_kougo` VALUES ('28616', '46', '11', '15', '女に長い髪があれば彼女の光栄になるのである。長い髪はおおいの代りに女に与えられているものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28617', '46', '11', '16', 'しかし、だれかがそれに反対の意見を持っていても、そんな風習はわたしたちにはなく、神の諸教会にもない。');
INSERT INTO `bible_verses_kougo` VALUES ('28618', '46', '11', '17', 'ところで、次のことを命じるについては、あなたがたをほめるわけにはいかない。というのは、あなたがたの集まりが利益にならないで、かえって損失になっているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28619', '46', '11', '18', 'まず、あなたがたが教会に集まる時、お互の間に分争があることを、わたしは耳にしており、そしていくぶんか、それを信じている。');
INSERT INTO `bible_verses_kougo` VALUES ('28620', '46', '11', '19', 'たしかに、あなたがたの中でほんとうの者が明らかにされるためには、分派もなければなるまい。');
INSERT INTO `bible_verses_kougo` VALUES ('28621', '46', '11', '20', 'そこで、あなたがたが一緒に集まるとき、主の晩餐を守ることができないでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28622', '46', '11', '21', 'というのは、食事の際、各自が自分の晩餐をかってに先に食べるので、飢えている人があるかと思えば、酔っている人がある始末である。');
INSERT INTO `bible_verses_kougo` VALUES ('28623', '46', '11', '22', 'あなたがたには、飲み食いをする家がないのか。それとも、神の教会を軽んじ、貧しい人々をはずかしめるのか。わたしはあなたがたに対して、なんと言おうか。あなたがたを、ほめようか。この事では、ほめるわけにはいかない。');
INSERT INTO `bible_verses_kougo` VALUES ('28624', '46', '11', '23', 'わたしは、主から受けたことを、また、あなたがたに伝えたのである。すなわち、主イエスは、渡される夜、パンをとり、');
INSERT INTO `bible_verses_kougo` VALUES ('28625', '46', '11', '24', '感謝してこれをさき、そして言われた、「これはあなたがたのための、わたしのからだである。わたしを記念するため、このように行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('28626', '46', '11', '25', '食事ののち、杯をも同じようにして言われた、「この杯は、わたしの血による新しい契約である。飲むたびに、わたしの記念として、このように行いなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('28627', '46', '11', '26', 'だから、あなたがたは、このパンを食し、この杯を飲むごとに、それによって、主がこられる時に至るまで、主の死を告げ知らせるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28628', '46', '11', '27', 'だから、ふさわしくないままでパンを食し主の杯を飲む者は、主のからだと血とを犯すのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28629', '46', '11', '28', 'だれでもまず自分を吟味し、それからパンを食べ杯を飲むべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28630', '46', '11', '29', '主のからだをわきまえないで飲み食いする者は、その飲み食いによって自分にさばきを招くからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28631', '46', '11', '30', 'あなたがたの中に、弱い者や病人が大ぜいおり、また眠った者も少なくないのは、そのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28632', '46', '11', '31', 'しかし、自分をよくわきまえておくならば、わたしたちはさばかれることはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28633', '46', '11', '32', 'しかし、さばかれるとすれば、それは、この世と共に罪に定められないために、主の懲らしめを受けることなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28634', '46', '11', '33', 'それだから、兄弟たちよ。食事のために集まる時には、互に待ち合わせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28635', '46', '11', '34', 'もし空腹であったら、さばきを受けに集まることにならないため、家で食べるがよい。そのほかの事は、わたしが行った時に、定めることにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('28636', '46', '12', '1', '兄弟たちよ。霊の賜物については、次のことを知らずにいてもらいたくない。');
INSERT INTO `bible_verses_kougo` VALUES ('28637', '46', '12', '2', 'あなたがたがまだ異邦人であった時、誘われるまま、物の言えない偶像のところに引かれて行ったことは、あなたがたの承知しているとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28638', '46', '12', '3', 'そこで、あなたがたに言っておくが、神の霊によって語る者はだれも「イエスはのろわれよ」とは言わないし、また、聖霊によらなければ、だれも「イエスは主である」と言うことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('28639', '46', '12', '4', '霊の賜物は種々あるが、御霊は同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('28640', '46', '12', '5', '務は種々あるが、主は同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('28641', '46', '12', '6', '働きは種々あるが、すべてのものの中に働いてすべてのことをなさる神は、同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('28642', '46', '12', '7', '各自が御霊の現れを賜わっているのは、全体の益になるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28643', '46', '12', '8', 'すなわち、ある人には御霊によって知恵の言葉が与えられ、ほかの人には、同じ御霊によって知識の言、');
INSERT INTO `bible_verses_kougo` VALUES ('28644', '46', '12', '9', 'またほかの人には、同じ御霊によって信仰、またほかの人には、一つの御霊によっていやしの賜物、');
INSERT INTO `bible_verses_kougo` VALUES ('28645', '46', '12', '10', 'またほかの人には力あるわざ、またほかの人には預言、またほかの人には霊を見わける力、またほかの人には種々の異言、またほかの人には異言を解く力が、与えられている。');
INSERT INTO `bible_verses_kougo` VALUES ('28646', '46', '12', '11', 'すべてこれらのものは、一つの同じ御霊の働きであって、御霊は思いのままに、それらを各自に分け与えられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28647', '46', '12', '12', 'からだが一つであっても肢体は多くあり、また、からだのすべての肢体が多くあっても、からだは一つであるように、キリストの場合も同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('28648', '46', '12', '13', 'なぜなら、わたしたちは皆、ユダヤ人もギリシヤ人も、奴隷も自由人も、一つの御霊によって、一つのからだとなるようにバプテスマを受け、そして皆一つの御霊を飲んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28649', '46', '12', '14', '実際、からだは一つの肢体だけではなく、多くのものからできている。');
INSERT INTO `bible_verses_kougo` VALUES ('28650', '46', '12', '15', 'もし足が、わたしは手ではないから、からだに属していないと言っても、それで、からだに属さないわけではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28651', '46', '12', '16', 'また、もし耳が、わたしは目ではないから、からだに属していないと言っても、それで、からだに属さないわけではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28652', '46', '12', '17', 'もしからだ全体が目だとすれば、どこで聞くのか。もし、からだ全体が耳だとすれば、どこでかぐのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28653', '46', '12', '18', 'そこで神は御旨のままに、肢体をそれぞれ、からだに備えられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28654', '46', '12', '19', 'もし、すべてのものが一つの肢体なら、どこにからだがあるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28655', '46', '12', '20', 'ところが実際、肢体は多くあるが、からだは一つなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28656', '46', '12', '21', '目は手にむかって、「おまえはいらない」とは言えず、また頭は足にむかって、「おまえはいらない」とも言えない。');
INSERT INTO `bible_verses_kougo` VALUES ('28657', '46', '12', '22', 'そうではなく、むしろ、からだのうちで他よりも弱く見える肢体が、かえって必要なのであり、');
INSERT INTO `bible_verses_kougo` VALUES ('28658', '46', '12', '23', 'からだのうちで、他よりも見劣りがすると思えるところに、ものを着せていっそう見よくする。麗しくない部分はいっそう麗しくするが、');
INSERT INTO `bible_verses_kougo` VALUES ('28659', '46', '12', '24', '麗しい部分はそうする必要がない。神は劣っている部分をいっそう見よくして、からだに調和をお与えになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28660', '46', '12', '25', 'それは、からだの中に分裂がなく、それぞれの肢体が互にいたわり合うためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28661', '46', '12', '26', 'もし一つの肢体が悩めば、ほかの肢体もみな共に悩み、一つの肢体が尊ばれると、ほかの肢体もみな共に喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('28662', '46', '12', '27', 'あなたがたはキリストのからだであり、ひとりびとりはその肢体である。');
INSERT INTO `bible_verses_kougo` VALUES ('28663', '46', '12', '28', 'そして、神は教会の中で、人々を立てて、第一に使徒、第二に預言者、第三に教師とし、次に力あるわざを行う者、次にいやしの賜物を持つ者、また補助者、管理者、種々の異言を語る者をおかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('28664', '46', '12', '29', 'みんなが使徒だろうか。みんなが預言者だろうか。みんなが教師だろうか。みんなが力あるわざを行う者だろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28665', '46', '12', '30', 'みんながいやしの賜物を持っているのだろうか。みんなが異言を語るのだろうか。みんなが異言を解くのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28666', '46', '12', '31', 'だが、あなたがたは、更に大いなる賜物を得ようと熱心に努めなさい。そこで、わたしは最もすぐれた道をあなたがたに示そう。');
INSERT INTO `bible_verses_kougo` VALUES ('28667', '46', '13', '1', 'たといわたしが、人々の言葉や御使たちの言葉を語っても、もし愛がなければ、わたしは、やかましい鐘や騒がしい鐃鉢と同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('28668', '46', '13', '2', 'たといまた、わたしに預言をする力があり、あらゆる奥義とあらゆる知識とに通じていても、また、山を移すほどの強い信仰があっても、もし愛がなければ、わたしは無に等しい。');
INSERT INTO `bible_verses_kougo` VALUES ('28669', '46', '13', '3', 'たといまた、わたしが自分の全財産を人に施しても、また、自分のからだを焼かれるために渡しても、もし愛がなければ、いっさいは無益である。');
INSERT INTO `bible_verses_kougo` VALUES ('28670', '46', '13', '4', '愛は寛容であり、愛は情深い。また、ねたむことをしない。愛は高ぶらない、誇らない、');
INSERT INTO `bible_verses_kougo` VALUES ('28671', '46', '13', '5', '不作法をしない、自分の利益を求めない、いらだたない、恨みをいだかない。');
INSERT INTO `bible_verses_kougo` VALUES ('28672', '46', '13', '6', '不義を喜ばないで真理を喜ぶ。');
INSERT INTO `bible_verses_kougo` VALUES ('28673', '46', '13', '7', 'そして、すべてを忍び、すべてを信じ、すべてを望み、すべてを耐える。');
INSERT INTO `bible_verses_kougo` VALUES ('28674', '46', '13', '8', '愛はいつまでも絶えることがない。しかし、預言はすたれ、異言はやみ、知識はすたれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28675', '46', '13', '9', 'なぜなら、わたしたちの知るところは一部分であり、預言するところも一部分にすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('28676', '46', '13', '10', '全きものが来る時には、部分的なものはすたれる。');
INSERT INTO `bible_verses_kougo` VALUES ('28677', '46', '13', '11', 'わたしたちが幼な子であった時には、幼な子らしく語り、幼な子らしく感じ、また、幼な子らしく考えていた。しかし、おとなとなった今は、幼な子らしいことを捨ててしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('28678', '46', '13', '12', 'わたしたちは、今は、鏡に映して見るようにおぼろげに見ている。しかしその時には、顔と顔とを合わせて、見るであろう。わたしの知るところは、今は一部分にすぎない。しかしその時には、わたしが完全に知られているように、完全に知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28679', '46', '13', '13', 'このように、いつまでも存続するものは、信仰と希望と愛と、この三つである。このうちで最も大いなるものは、愛である。');
INSERT INTO `bible_verses_kougo` VALUES ('28680', '46', '14', '1', '愛を追い求めなさい。また、霊の賜物を、ことに預言することを、熱心に求めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28681', '46', '14', '2', '異言を語る者は、人にむかって語るのではなく、神にむかって語るのである。それはだれにもわからない。彼はただ、霊によって奥義を語っているだけである。');
INSERT INTO `bible_verses_kougo` VALUES ('28682', '46', '14', '3', 'しかし預言をする者は、人に語ってその徳を高め、彼を励まし、慰めるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28683', '46', '14', '4', '異言を語る者は自分だけの徳を高めるが、預言をする者は教会の徳を高める。');
INSERT INTO `bible_verses_kougo` VALUES ('28684', '46', '14', '5', 'わたしは実際、あなたがたがひとり残らず異言を語ることを望むが、特に預言をしてもらいたい。教会の徳を高めるように異言を解かない限り、異言を語る者よりも、預言をする者の方がまさっている。');
INSERT INTO `bible_verses_kougo` VALUES ('28685', '46', '14', '6', 'だから、兄弟たちよ。たといわたしがあなたがたの所に行って異言を語るとしても、啓示か知識か預言か教かを語らなければ、あなたがたに、なんの役に立つだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28686', '46', '14', '7', 'また、笛や立琴のような楽器でも、もしその音に変化がなければ、何を吹いているのか、弾いているのか、どうして知ることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('28687', '46', '14', '8', 'また、もしラッパがはっきりした音を出さないなら、だれが戦闘の準備をするだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28688', '46', '14', '9', 'それと同様に、もしあなたがたが異言ではっきりしない言葉を語れば、どうしてその語ることがわかるだろうか。それでは、空にむかって語っていることになる。');
INSERT INTO `bible_verses_kougo` VALUES ('28689', '46', '14', '10', '世には多種多様の言葉があるだろうが、意味のないものは一つもない。');
INSERT INTO `bible_verses_kougo` VALUES ('28690', '46', '14', '11', 'もしその言葉の意味がわからないなら、語っている人にとっては、わたしは異国人であり、語っている人も、わたしにとっては異国人である。');
INSERT INTO `bible_verses_kougo` VALUES ('28691', '46', '14', '12', 'だから、あなたがたも、霊の賜物を熱心に求めている以上は、教会の徳を高めるために、それを豊かにいただくように励むがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28692', '46', '14', '13', 'このようなわけであるから、異言を語る者は、自分でそれを解くことができるように祈りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28693', '46', '14', '14', 'もしわたしが異言をもって祈るなら、わたしの霊は祈るが、知性は実を結ばないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28694', '46', '14', '15', 'すると、どうしたらよいのか。わたしは霊で祈ると共に、知性でも祈ろう。霊でさんびを歌うと共に、知性でも歌おう。');
INSERT INTO `bible_verses_kougo` VALUES ('28695', '46', '14', '16', 'そうでないと、もしあなたが霊で祝福の言葉を唱えても、初心者の席にいる者は、あなたの感謝に対して、どうしてアァメンと言えようか。あなたが何を言っているのか、彼には通じない。');
INSERT INTO `bible_verses_kougo` VALUES ('28696', '46', '14', '17', '感謝するのは結構だが、それで、ほかの人の徳を高めることにはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28697', '46', '14', '18', 'わたしは、あなたがたのうちのだれよりも多く異言が語れることを、神に感謝する。');
INSERT INTO `bible_verses_kougo` VALUES ('28698', '46', '14', '19', 'しかし教会では、一万の言葉を異言で語るよりも、ほかの人たちをも教えるために、むしろ五つの言葉を知性によって語る方が願わしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28699', '46', '14', '20', '兄弟たちよ。物の考えかたでは、子供となってはいけない。悪事については幼な子となるのはよいが、考えかたでは、おとなとなりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28700', '46', '14', '21', '律法にこう書いてある、「わたしは、異国の舌と異国のくちびるとで、この民に語るが、それでも、彼らはわたしに耳を傾けない、と主が仰せになる」。');
INSERT INTO `bible_verses_kougo` VALUES ('28701', '46', '14', '22', 'このように、異言は信者のためではなく未信者のためのしるしであるが、預言は未信者のためではなく信者のためのしるしである。');
INSERT INTO `bible_verses_kougo` VALUES ('28702', '46', '14', '23', 'もし全教会が一緒に集まって、全員が異言を語っているところに、初心者か不信者かがはいってきたら、彼らはあなたがたを気違いだと言うだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28703', '46', '14', '24', 'しかし、全員が預言をしているところに、不信者か初心者がはいってきたら、彼の良心はみんなの者に責められ、みんなの者にさばかれ、');
INSERT INTO `bible_verses_kougo` VALUES ('28704', '46', '14', '25', 'その心の秘密があばかれ、その結果、ひれ伏して神を拝み、「まことに、神があなたがたのうちにいます」と告白するに至るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28705', '46', '14', '26', 'すると、兄弟たちよ。どうしたらよいのか。あなたがたが一緒に集まる時、各自はさんびを歌い、教をなし、啓示を告げ、異言を語り、それを解くのであるが、すべては徳を高めるためにすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28706', '46', '14', '27', 'もし異言を語る者があれば、ふたりか、多くて三人の者が、順々に語り、そして、ひとりがそれを解くべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28707', '46', '14', '28', 'もし解く者がいない時には、教会では黙っていて、自分に対しまた神に対して語っているべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28708', '46', '14', '29', '預言をする者の場合にも、ふたりか三人かが語り、ほかの者はそれを吟味すべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28709', '46', '14', '30', 'しかし、席にいる他の者が啓示を受けた場合には、初めの者は黙るがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28710', '46', '14', '31', 'あなたがたは、みんなが学びみんなが勧めを受けるために、ひとりずつ残らず預言をすることができるのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('28711', '46', '14', '32', 'かつ、預言者の霊は預言者に服従するものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28712', '46', '14', '33', '神は無秩序の神ではなく、平和の神である。 聖徒たちのすべての教会で行われているように、');
INSERT INTO `bible_verses_kougo` VALUES ('28713', '46', '14', '34', '婦人たちは教会では黙っていなければならない。彼らは語ることが許されていない。だから、律法も命じているように、服従すべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28714', '46', '14', '35', 'もし何か学びたいことがあれば、家で自分の夫に尋ねるがよい。教会で語るのは、婦人にとっては恥ずべきことである。');
INSERT INTO `bible_verses_kougo` VALUES ('28715', '46', '14', '36', 'それとも、神の言はあなたがたのところから出たのか。あるいは、あなたがただけにきたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28716', '46', '14', '37', 'もしある人が、自分は預言者か霊の人であると思っているなら、わたしがあなたがたに書いていることは、主の命令だと認めるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28717', '46', '14', '38', 'もしそれを無視する者があれば、その人もまた無視される。');
INSERT INTO `bible_verses_kougo` VALUES ('28718', '46', '14', '39', 'わたしの兄弟たちよ。このようなわけだから、預言することを熱心に求めなさい。また、異言を語ることを妨げてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28719', '46', '14', '40', 'しかし、すべてのことを適宜に、かつ秩序を正して行うがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('28720', '46', '15', '1', '兄弟たちよ。わたしが以前あなたがたに伝えた福音、あなたがたが受けいれ、それによって立ってきたあの福音を、思い起してもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('28721', '46', '15', '2', 'もしあなたがたが、いたずらに信じないで、わたしの宣べ伝えたとおりの言葉を固く守っておれば、この福音によって救われるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28722', '46', '15', '3', 'わたしが最も大事なこととしてあなたがたに伝えたのは、わたし自身も受けたことであった。すなわちキリストが、聖書に書いてあるとおり、わたしたちの罪のために死んだこと、');
INSERT INTO `bible_verses_kougo` VALUES ('28723', '46', '15', '4', 'そして葬られたこと、聖書に書いてあるとおり、三日目によみがえったこと、');
INSERT INTO `bible_verses_kougo` VALUES ('28724', '46', '15', '5', 'ケパに現れ、次に、十二人に現れたことである。');
INSERT INTO `bible_verses_kougo` VALUES ('28725', '46', '15', '6', 'そののち、五百人以上の兄弟たちに、同時に現れた。その中にはすでに眠った者たちもいるが、大多数はいまなお生存している。');
INSERT INTO `bible_verses_kougo` VALUES ('28726', '46', '15', '7', 'そののち、ヤコブに現れ、次に、すべての使徒たちに現れ、');
INSERT INTO `bible_verses_kougo` VALUES ('28727', '46', '15', '8', 'そして最後に、いわば、月足らずに生れたようなわたしにも、現れたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28728', '46', '15', '9', '実際わたしは、神の教会を迫害したのであるから、使徒たちの中でいちばん小さい者であって、使徒と呼ばれる値うちのない者である。');
INSERT INTO `bible_verses_kougo` VALUES ('28729', '46', '15', '10', 'しかし、神の恵みによって、わたしは今日あるを得ているのである。そして、わたしに賜わった神の恵みはむだにならず、むしろ、わたしは彼らの中のだれよりも多く働いてきた。しかしそれは、わたし自身ではなく、わたしと共にあった神の恵みである。');
INSERT INTO `bible_verses_kougo` VALUES ('28730', '46', '15', '11', 'とにかく、わたしにせよ彼らにせよ、そのように、わたしたちは宣べ伝えており、そのように、あなたがたは信じたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28731', '46', '15', '12', 'さて、キリストは死人の中からよみがえったのだと宣べ伝えられているのに、あなたがたの中のある者が、死人の復活などはないと言っているのは、どうしたことか。');
INSERT INTO `bible_verses_kougo` VALUES ('28732', '46', '15', '13', 'もし死人の復活がないならば、キリストもよみがえらなかったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28733', '46', '15', '14', 'もしキリストがよみがえらなかったとしたら、わたしたちの宣教はむなしく、あなたがたの信仰もまたむなしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28734', '46', '15', '15', 'すると、わたしたちは神にそむく偽証人にさえなるわけだ。なぜなら、万一死人がよみがえらないとしたら、わたしたちは神が実際よみがえらせなかったはずのキリストを、よみがえらせたと言って、神に反するあかしを立てたことになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28735', '46', '15', '16', 'もし死人がよみがえらないなら、キリストもよみがえらなかったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28736', '46', '15', '17', 'もしキリストがよみがえらなかったとすれば、あなたがたの信仰は空虚なものとなり、あなたがたは、いまなお罪の中にいることになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28737', '46', '15', '18', 'そうだとすると、キリストにあって眠った者たちは、滅んでしまったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28738', '46', '15', '19', 'もしわたしたちが、この世の生活でキリストにあって単なる望みをいだいているだけだとすれば、わたしたちは、すべての人の中で最もあわれむべき存在となる。');
INSERT INTO `bible_verses_kougo` VALUES ('28739', '46', '15', '20', 'しかし事実、キリストは眠っている者の初穂として、死人の中からよみがえったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28740', '46', '15', '21', 'それは、死がひとりの人によってきたのだから、死人の復活もまた、ひとりの人によってこなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28741', '46', '15', '22', 'アダムにあってすべての人が死んでいるのと同じように、キリストにあってすべての人が生かされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28742', '46', '15', '23', 'ただ、各自はそれぞれの順序に従わねばならない。最初はキリスト、次に、主の来臨に際してキリストに属する者たち、');
INSERT INTO `bible_verses_kougo` VALUES ('28743', '46', '15', '24', 'それから終末となって、その時に、キリストはすべての君たち、すべての権威と権力とを打ち滅ぼして、国を父なる神に渡されるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28744', '46', '15', '25', 'なぜなら、キリストはあらゆる敵をその足もとに置く時までは、支配を続けることになっているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28745', '46', '15', '26', '最後の敵として滅ぼされるのが、死である。');
INSERT INTO `bible_verses_kougo` VALUES ('28746', '46', '15', '27', '「神は万物を彼の足もとに従わせた」からである。ところが、万物を従わせたと言われる時、万物を従わせたかたがそれに含まれていないことは、明らかである。');
INSERT INTO `bible_verses_kougo` VALUES ('28747', '46', '15', '28', 'そして、万物が神に従う時には、御子自身もまた、万物を従わせたそのかたに従うであろう。それは、神がすべての者にあって、すべてとなられるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28748', '46', '15', '29', 'そうでないとすれば、死者のためにバプテスマを受ける人々は、なぜそれをするのだろうか。もし死者が全くよみがえらないとすれば、なぜ人々が死者のためにバプテスマを受けるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28749', '46', '15', '30', 'また、なんのために、わたしたちはいつも危険を冒しているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28750', '46', '15', '31', '兄弟たちよ。わたしたちの主キリスト・イエスにあって、わたしがあなたがたにつき持っている誇にかけて言うが、わたしは日々死んでいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28751', '46', '15', '32', 'もし、わたしが人間の考えによってエペソで獣と戦ったとすれば、それはなんの役に立つのか。もし死人がよみがえらないのなら、「わたしたちは飲み食いしようではないか。あすもわからぬいのちなのだ」。');
INSERT INTO `bible_verses_kougo` VALUES ('28752', '46', '15', '33', 'まちがってはいけない。 「悪い交わりは、良いならわしをそこなう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28753', '46', '15', '34', '目ざめて身を正し、罪を犯さないようにしなさい。あなたがたのうちには、神について無知な人々がいる。あなたがたをはずかしめるために、わたしはこう言うのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('28754', '46', '15', '35', 'しかし、ある人は言うだろう。「どんなふうにして、死人がよみがえるのか。どんなからだをして来るのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('28755', '46', '15', '36', 'おろかな人である。あなたのまくものは、死ななければ、生かされないではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28756', '46', '15', '37', 'また、あなたのまくのは、やがて成るべきからだをまくのではない。麦であっても、ほかの種であっても、ただの種粒にすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('28757', '46', '15', '38', 'ところが、神はみこころのままに、これにからだを与え、その一つ一つの種にそれぞれのからだをお与えになる。');
INSERT INTO `bible_verses_kougo` VALUES ('28758', '46', '15', '39', 'すべての肉が、同じ肉なのではない。人の肉があり、獣の肉があり、鳥の肉があり、魚の肉がある。');
INSERT INTO `bible_verses_kougo` VALUES ('28759', '46', '15', '40', '天に属するからだもあれば、地に属するからだもある。天に属するものの栄光は、地に属するものの栄光と違っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28760', '46', '15', '41', '日の栄光があり、月の栄光があり、星の栄光がある。また、この星とあの星との間に、栄光の差がある。');
INSERT INTO `bible_verses_kougo` VALUES ('28761', '46', '15', '42', '死人の復活も、また同様である。朽ちるものでまかれ、朽ちないものによみがえり、');
INSERT INTO `bible_verses_kougo` VALUES ('28762', '46', '15', '43', '卑しいものでまかれ、栄光あるものによみがえり、弱いものでまかれ、強いものによみがえり、');
INSERT INTO `bible_verses_kougo` VALUES ('28763', '46', '15', '44', '肉のからだでまかれ、霊のからだによみがえるのである。肉のからだがあるのだから、霊のからだもあるわけである。');
INSERT INTO `bible_verses_kougo` VALUES ('28764', '46', '15', '45', '聖書に「最初の人アダムは生きたものとなった」と書いてあるとおりである。しかし最後のアダムは命を与える霊となった。');
INSERT INTO `bible_verses_kougo` VALUES ('28765', '46', '15', '46', '最初にあったのは、霊のものではなく肉のものであって、その後に霊のものが来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28766', '46', '15', '47', '第一の人は地から出て土に属し、第二の人は天から来る。');
INSERT INTO `bible_verses_kougo` VALUES ('28767', '46', '15', '48', 'この土に属する人に、土に属している人々は等しく、この天に属する人に、天に属している人々は等しいのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28768', '46', '15', '49', 'すなわち、わたしたちは、土に属している形をとっているのと同様に、また天に属している形をとるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28769', '46', '15', '50', '兄弟たちよ。わたしはこの事を言っておく。肉と血とは神の国を継ぐことができないし、朽ちるものは朽ちないものを継ぐことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('28770', '46', '15', '51', 'ここで、あなたがたに奥義を告げよう。わたしたちすべては、眠り続けるのではない。終りのラッパの響きと共に、またたく間に、一瞬にして変えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('28771', '46', '15', '52', 'というのは、ラッパが響いて、死人は朽ちない者によみがえらされ、わたしたちは変えられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28772', '46', '15', '53', 'なぜなら、この朽ちるものは必ず朽ちないものを着、この死ぬものは必ず死なないものを着ることになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28773', '46', '15', '54', 'この朽ちるものが朽ちないものを着、この死ぬものが死なないものを着るとき、聖書に書いてある言葉が成就するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28774', '46', '15', '55', '「死は勝利にのまれてしまった。 死よ、おまえの勝利は、どこにあるのか。 死よ、おまえのとげは、どこにあるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('28775', '46', '15', '56', '死のとげは罪である。罪の力は律法である。');
INSERT INTO `bible_verses_kougo` VALUES ('28776', '46', '15', '57', 'しかし感謝すべきことには、神はわたしたちの主イエス・キリストによって、わたしたちに勝利を賜わったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28777', '46', '15', '58', 'だから、愛する兄弟たちよ。堅く立って動かされず、いつも全力を注いで主のわざに励みなさい。主にあっては、あなたがたの労苦がむだになることはないと、あなたがたは知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28778', '46', '16', '1', '聖徒たちへの献金については、わたしはガラテヤの諸教会に命じておいたが、あなたがたもそのとおりにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28779', '46', '16', '2', '一週の初めの日ごとに、あなたがたはそれぞれ、いくらでも収入に応じて手もとにたくわえておき、わたしが着いた時になって初めて集めることのないようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28780', '46', '16', '3', 'わたしが到着したら、あなたがたが選んだ人々に手紙をつけ、あなたがたの贈り物を持たせて、エルサレムに送り出すことにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('28781', '46', '16', '4', 'もしわたしも行く方がよければ、一緒に行くことになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28782', '46', '16', '5', 'わたしは、マケドニヤを通過してから、あなたがたのところに行くことになろう。マケドニヤは通過するだけだが、');
INSERT INTO `bible_verses_kougo` VALUES ('28783', '46', '16', '6', 'あなたがたの所では、たぶん滞在するようになり、あるいは冬を過ごすかも知れない。そうなれば、わたしがどこへゆくにしても、あなたがたに送ってもらえるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28784', '46', '16', '7', 'わたしは今、あなたがたに旅のついでに会うことは好まない。もし主のお許しがあれば、しばらくあなたがたの所に滞在したいと望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28785', '46', '16', '8', 'しかし五旬節までは、エペソに滞在するつもりだ。というのは、有力な働きの門がわたしのために大きく開かれているし、');
INSERT INTO `bible_verses_kougo` VALUES ('28786', '46', '16', '9', 'また敵対する者も多いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28787', '46', '16', '10', 'もしテモテが着いたら、あなたがたの所で不安なしに過ごせるようにしてあげてほしい。彼はわたしと同様に、主のご用にあたっているのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('28788', '46', '16', '11', 'だれも彼を軽んじてはいけない。そして、わたしの所に来るように、どうか彼を安らかに送り出してほしい。わたしは彼が兄弟たちと一緒に来るのを待っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28789', '46', '16', '12', '兄弟アポロについては、兄弟たちと一緒にあなたがたの所に行くように、たびたび勧めてみた。しかし彼には、今行く意志は、全くない。適当な機会があれば、行くだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28790', '46', '16', '13', '目をさましていなさい。信仰に立ちなさい。男らしく、強くあってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28791', '46', '16', '14', 'いっさいのことを、愛をもって行いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28792', '46', '16', '15', '兄弟たちよ。あなたがたに勧める。あなたがたが知っているように、ステパナの家はアカヤの初穂であって、彼らは身をもって聖徒に奉仕してくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('28793', '46', '16', '16', 'どうか、このような人々と、またすべて彼らと共に働き共に労する人々とに、従ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28794', '46', '16', '17', 'わたしは、ステパナとポルトナトとアカイコとがきてくれたのを喜んでいる。彼らはあなたがたの足りない所を満たし、');
INSERT INTO `bible_verses_kougo` VALUES ('28795', '46', '16', '18', 'わたしの心とあなたがたの心とを、安らかにしてくれた。こうした人々は、重んじなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28796', '46', '16', '19', 'アジヤの諸教会から、あなたがたによろしく。アクラとプリスカとその家の教会から、主にあって心からよろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('28797', '46', '16', '20', 'すべての兄弟たちから、よろしく。あなたがたも互に、きよい接吻をもってあいさつをかわしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28798', '46', '16', '21', 'ここでパウロが、手ずからあいさつをしるす。');
INSERT INTO `bible_verses_kougo` VALUES ('28799', '46', '16', '22', 'もし主を愛さない者があれば、のろわれよ。マラナ・タ（われらの主よ、きたりませ）。');
INSERT INTO `bible_verses_kougo` VALUES ('28800', '46', '16', '23', '主イエスの恵みが、あなたがたと共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('28801', '46', '16', '24', 'わたしの愛が、キリスト・イエスにあって、あなたがた一同と共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('28802', '47', '1', '1', '¶ 神の御旨によりキリスト・イエスの使徒となったパウロと、兄弟テモテとから、コリントにある神の教会、ならびにアカヤ全土にいるすべての聖徒たちへ。');
INSERT INTO `bible_verses_kougo` VALUES ('28803', '47', '1', '2', 'わたしたちの父なる神と主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('28804', '47', '1', '3', 'ほむべきかな、わたしたちの主イエス・キリストの父なる神、あわれみ深き父、慰めに満ちたる神。');
INSERT INTO `bible_verses_kougo` VALUES ('28805', '47', '1', '4', '神は、いかなる患難の中にいる時でもわたしたちを慰めて下さり、また、わたしたち自身も、神に慰めていただくその慰めをもって、あらゆる患難の中にある人々を慰めることができるようにして下さるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28806', '47', '1', '5', 'それは、キリストの苦難がわたしたちに満ちあふれているように、わたしたちの受ける慰めもまた、キリストによって満ちあふれているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28807', '47', '1', '6', 'わたしたちが患難に会うなら、それはあなたがたの慰めと救とのためであり、慰めを受けるなら、それはあなたがたの慰めのためであって、その慰めは、わたしたちが受けているのと同じ苦難に耐えさせる力となるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28808', '47', '1', '7', 'だから、あなたがたに対していだいているわたしたちの望みは、動くことがない。あなたがたが、わたしたちと共に苦難にあずかっているように、慰めにも共にあずかっていることを知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28809', '47', '1', '8', '兄弟たちよ。わたしたちがアジヤで会った患難を、知らずにいてもらいたくない。わたしたちは極度に、耐えられないほど圧迫されて、生きる望みをさえ失ってしまい、');
INSERT INTO `bible_verses_kougo` VALUES ('28810', '47', '1', '9', '心のうちで死を覚悟し、自分自身を頼みとしないで、死人をよみがえらせて下さる神を頼みとするに至った。');
INSERT INTO `bible_verses_kougo` VALUES ('28811', '47', '1', '10', '神はこのような死の危険から、わたしたちを救い出して下さった、また救い出して下さるであろう。わたしたちは、神が今後も救い出して下さることを望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28812', '47', '1', '11', 'そして、あなたがたもまた祈をもって、ともどもに、わたしたちを助けてくれるであろう。これは多くの人々の願いによりわたしたちに賜わった恵みについて、多くの人が感謝をささげるようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28813', '47', '1', '12', 'さて、わたしたちがこの世で、ことにあなたがたに対し、人間の知恵によってではなく神の恵みによって、神の神聖と真実とによって行動してきたことは、実にわたしたちの誇であって、良心のあかしするところである。');
INSERT INTO `bible_verses_kougo` VALUES ('28814', '47', '1', '13', 'わたしたちが書いていることは、あなたがたが読んで理解できないことではない。それを完全に理解してくれるように、わたしは希望する。');
INSERT INTO `bible_verses_kougo` VALUES ('28815', '47', '1', '14', 'すでにある程度わたしたちを理解してくれているとおり、わたしたちの主イエスの日には、あなたがたがわたしたちの誇であるように、わたしたちもあなたがたの誇なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28816', '47', '1', '15', 'この確信をもって、わたしたちはもう一度恵みを得させたいので、まずあなたがたの所に行き、');
INSERT INTO `bible_verses_kougo` VALUES ('28817', '47', '1', '16', 'それからそちらを通ってマケドニヤにおもむき、そして再びマケドニヤからあなたがたの所に帰り、あなたがたの見送りを受けてユダヤに行く計画を立てたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28818', '47', '1', '17', 'この計画を立てたのは、軽率なことであったであろうか。それとも、自分の計画を肉の思いによって計画したため、わたしの「しかり、しかり」が同時に「否、否」であったのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28819', '47', '1', '18', '神の真実にかけて言うが、あなたがたに対するわたしの言葉は、「しかり」と同時に「否」というようなものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28820', '47', '1', '19', 'なぜなら、わたしたち、すなわち、わたしとシルワノとテモテとが、あなたがたに宣べ伝えた神の子キリスト・イエスは、「しかり」となると同時に「否」となったのではない。そうではなく、「しかり」がイエスにおいて実現されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28821', '47', '1', '20', 'なぜなら、神の約束はことごとく、彼において「しかり」となったからである。だから、わたしたちは、彼によって「アァメン」と唱えて、神に栄光を帰するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28822', '47', '1', '21', 'あなたがたと共にわたしたちを、キリストのうちに堅くささえ、油をそそいで下さったのは、神である。');
INSERT INTO `bible_verses_kougo` VALUES ('28823', '47', '1', '22', '神はまた、わたしたちに証印をおし、その保証として、わたしたちの心に御霊を賜わったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28824', '47', '1', '23', 'わたしは自分の魂をかけ、神を証人に呼び求めて言うが、わたしがコリントに行かないでいるのは、あなたがたに対して寛大でありたいためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28825', '47', '1', '24', 'わたしたちは、あなたがたの信仰を支配する者ではなく、あなたがたの喜びのために共に働いている者にすぎない。あなたがたは、信仰に堅く立っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28826', '47', '2', '1', 'そこでわたしは、あなたがたの所に再び悲しみをもって行くことはすまいと、決心したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28827', '47', '2', '2', 'もしあなたがたを悲しませるとすれば、わたしが悲しませているその人以外に、だれがわたしを喜ばせてくれるのか。');
INSERT INTO `bible_verses_kougo` VALUES ('28828', '47', '2', '3', 'このような事を書いたのは、わたしが行く時、わたしを喜ばせてくれるはずの人々から、悲しい思いをさせられたくないためである。わたし自身の喜びはあなたがた全体の喜びであることを、あなたがたすべてについて確信しているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28829', '47', '2', '4', 'わたしは大きな患難と心の憂いの中から、多くの涙をもってあなたがたに書きおくった。それは、あなたがたを悲しませるためではなく、あなたがたに対してあふれるばかりにいだいているわたしの愛を、知ってもらうためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('28830', '47', '2', '5', 'しかし、もしだれかが人を悲しませたとすれば、それはわたしを悲しませたのではなく、控え目に言うが、ある程度、あなたがた一同を悲しませたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28831', '47', '2', '6', 'その人にとっては、多数の者から受けたあの処罰でもう十分なのだから、');
INSERT INTO `bible_verses_kougo` VALUES ('28832', '47', '2', '7', 'あなたがたはむしろ彼をゆるし、また慰めてやるべきである。そうしないと、その人はますます深い悲しみに沈むかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('28833', '47', '2', '8', 'そこでわたしは、彼に対して愛を示すように、あなたがたに勧める。');
INSERT INTO `bible_verses_kougo` VALUES ('28834', '47', '2', '9', 'わたしが書きおくったのも、あなたがたがすべての事について従順であるかどうかを、ためすためにほかならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('28835', '47', '2', '10', 'もしあなたがたが、何かのことについて人をゆるすなら、わたしもまたゆるそう。そして、もしわたしが何かのことでゆるしたとすれば、それは、あなたがたのためにキリストのみまえでゆるしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28836', '47', '2', '11', 'そうするのは、サタンに欺かれることのないためである。わたしたちは、彼の策略を知らないわけではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28837', '47', '2', '12', 'さて、キリストの福音のためにトロアスに行ったとき、わたしのために主の門が開かれたにもかかわらず、');
INSERT INTO `bible_verses_kougo` VALUES ('28838', '47', '2', '13', '兄弟テトスに会えなかったので、わたしは気が気でなく、人々に別れて、マケドニヤに出かけて行った。');
INSERT INTO `bible_verses_kougo` VALUES ('28839', '47', '2', '14', 'しかるに、神は感謝すべきかな。神はいつもわたしたちをキリストの凱旋に伴い行き、わたしたちをとおしてキリストを知る知識のかおりを、至る所に放って下さるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28840', '47', '2', '15', 'わたしたちは、救われる者にとっても滅びる者にとっても、神に対するキリストのかおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28841', '47', '2', '16', '後者にとっては、死から死に至らせるかおりであり、前者にとっては、いのちからいのちに至らせるかおりである。いったい、このような任務に、だれが耐え得ようか。');
INSERT INTO `bible_verses_kougo` VALUES ('28842', '47', '2', '17', 'しかし、わたしたちは、多くの人のように神の言を売物にせず、真心をこめて、神につかわされた者として神のみまえで、キリストにあって語るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28843', '47', '3', '1', 'わたしたちは、またもや、自己推薦をし始めているのだろうか。それとも、ある人々のように、あなたがたにあてた、あるいは、あなたがたからの推薦状が必要なのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28844', '47', '3', '2', 'わたしたちの推薦状は、あなたがたなのである。それは、わたしたちの心にしるされていて、すべての人に知られ、かつ読まれている。');
INSERT INTO `bible_verses_kougo` VALUES ('28845', '47', '3', '3', 'そして、あなたがたは自分自身が、わたしたちから送られたキリストの手紙であって、墨によらず生ける神の霊によって書かれ、石の板にではなく人の心の板に書かれたものであることを、はっきりとあらわしている。');
INSERT INTO `bible_verses_kougo` VALUES ('28846', '47', '3', '4', 'こうした確信を、わたしたちはキリストにより神に対していだいている。');
INSERT INTO `bible_verses_kougo` VALUES ('28847', '47', '3', '5', 'もちろん、自分自身で事を定める力が自分にある、と言うのではない。わたしたちのこうした力は、神からきている。');
INSERT INTO `bible_verses_kougo` VALUES ('28848', '47', '3', '6', '神はわたしたちに力を与えて、新しい契約に仕える者とされたのである。それは、文字に仕える者ではなく、霊に仕える者である。文字は人を殺し、霊は人を生かす。');
INSERT INTO `bible_verses_kougo` VALUES ('28849', '47', '3', '7', 'もし石に彫りつけた文字による死の務が栄光のうちに行われ、そのためイスラエルの子らは、モーセの顔の消え去るべき栄光のゆえに、その顔を見つめることができなかったとすれば、');
INSERT INTO `bible_verses_kougo` VALUES ('28850', '47', '3', '8', 'まして霊の務は、はるかに栄光あるものではなかろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28851', '47', '3', '9', 'もし罪を宣告する務が栄光あるものだとすれば、義を宣告する務は、はるかに栄光に満ちたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28852', '47', '3', '10', 'そして、すでに栄光を受けたものも、この場合、はるかにまさった栄光のまえに、その栄光を失ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28853', '47', '3', '11', 'もし消え去るべきものが栄光をもって現れたのなら、まして永存すべきものは、もっと栄光のあるべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('28854', '47', '3', '12', 'こうした望みをいだいているので、わたしたちは思いきって大胆に語り、');
INSERT INTO `bible_verses_kougo` VALUES ('28855', '47', '3', '13', 'そしてモーセが、消え去っていくものの最後をイスラエルの子らに見られまいとして、顔におおいをかけたようなことはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('28856', '47', '3', '14', '実際、彼らの思いは鈍くなっていた。今日に至るまで、彼らが古い契約を朗読する場合、その同じおおいが取り去られないままで残っている。それは、キリストにあってはじめて取り除かれるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28857', '47', '3', '15', '今日に至るもなお、モーセの書が朗読されるたびに、おおいが彼らの心にかかっている。');
INSERT INTO `bible_verses_kougo` VALUES ('28858', '47', '3', '16', 'しかし主に向く時には、そのおおいは取り除かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('28859', '47', '3', '17', '主は霊である。そして、主の霊のあるところには、自由がある。');
INSERT INTO `bible_verses_kougo` VALUES ('28860', '47', '3', '18', 'わたしたちはみな、顔おおいなしに、主の栄光を鏡に映すように見つつ、栄光から栄光へと、主と同じ姿に変えられていく。これは霊なる主の働きによるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28861', '47', '4', '1', 'このようにわたしたちは、あわれみを受けてこの務についているのだから、落胆せずに、');
INSERT INTO `bible_verses_kougo` VALUES ('28862', '47', '4', '2', '恥ずべき隠れたことを捨て去り、悪巧みによって歩かず、神の言を曲げず、真理を明らかにし、神のみまえに、すべての人の良心に自分を推薦するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28863', '47', '4', '3', 'もしわたしたちの福音がおおわれているなら、滅びる者どもにとっておおわれているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28864', '47', '4', '4', '彼らの場合、この世の神が不信の者たちの思いをくらませて、神のかたちであるキリストの栄光の福音の輝きを、見えなくしているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28865', '47', '4', '5', 'しかし、わたしたちは自分自身を宣べ伝えるのではなく、主なるキリスト・イエスを宣べ伝える。わたしたち自身は、ただイエスのために働くあなたがたの僕にすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('28866', '47', '4', '6', '「やみの中から光が照りいでよ」と仰せになった神は、キリストの顔に輝く神の栄光の知識を明らかにするために、わたしたちの心を照して下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28867', '47', '4', '7', 'しかしわたしたちは、この宝を土の器の中に持っている。その測り知れない力は神のものであって、わたしたちから出たものでないことが、あらわれるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28868', '47', '4', '8', 'わたしたちは、四方から患難を受けても窮しない。途方にくれても行き詰まらない。');
INSERT INTO `bible_verses_kougo` VALUES ('28869', '47', '4', '9', '迫害に会っても見捨てられない。倒されても滅びない。');
INSERT INTO `bible_verses_kougo` VALUES ('28870', '47', '4', '10', 'いつもイエスの死をこの身に負うている。それはまた、イエスのいのちが、この身に現れるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28871', '47', '4', '11', 'わたしたち生きている者は、イエスのために絶えず死に渡されているのである。それはイエスのいのちが、わたしたちの死ぬべき肉体に現れるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28872', '47', '4', '12', 'こうして、死はわたしたちのうちに働き、いのちはあなたがたのうちに働くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28873', '47', '4', '13', '「わたしは信じた。それゆえに語った」としるしてあるとおり、それと同じ信仰の霊を持っているので、わたしたちも信じている。それゆえに語るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28874', '47', '4', '14', 'それは、主イエスをよみがえらせたかたが、わたしたちをもイエスと共によみがえらせ、そして、あなたがたと共にみまえに立たせて下さることを、知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28875', '47', '4', '15', 'すべてのことは、あなたがたの益であって、恵みがますます多くの人に増し加わるにつれ、感謝が満ちあふれて、神の栄光となるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28876', '47', '4', '16', 'だから、わたしたちは落胆しない。たといわたしたちの外なる人は滅びても、内なる人は日ごとに新しくされていく。');
INSERT INTO `bible_verses_kougo` VALUES ('28877', '47', '4', '17', 'なぜなら、このしばらくの軽い患難は働いて、永遠の重い栄光を、あふれるばかりにわたしたちに得させるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28878', '47', '4', '18', 'わたしたちは、見えるものにではなく、見えないものに目を注ぐ。見えるものは一時的であり、見えないものは永遠につづくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28879', '47', '5', '1', 'わたしたちの住んでいる地上の幕屋がこわれると、神からいただく建物、すなわち天にある、人の手によらない永遠の家が備えてあることを、わたしたちは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28880', '47', '5', '2', 'そして、天から賜わるそのすみかを、上に着ようと切に望みながら、この幕屋の中で苦しみもだえている。');
INSERT INTO `bible_verses_kougo` VALUES ('28881', '47', '5', '3', 'それを着たなら、裸のままではいないことになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28882', '47', '5', '4', 'この幕屋の中にいるわたしたちは、重荷を負って苦しみもだえている。それを脱ごうと願うからではなく、その上に着ようと願うからであり、それによって、死ぬべきものがいのちにのまれてしまうためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28883', '47', '5', '5', 'わたしたちを、この事にかなう者にして下さったのは、神である。そして、神はその保証として御霊をわたしたちに賜わったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28884', '47', '5', '6', 'だから、わたしたちはいつも心強い。そして、肉体を宿としている間は主から離れていることを、よく知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28885', '47', '5', '7', 'わたしたちは、見えるものによらないで、信仰によって歩いているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28886', '47', '5', '8', 'それで、わたしたちは心強い。そして、むしろ肉体から離れて主と共に住むことが、願わしいと思っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28887', '47', '5', '9', 'そういうわけだから、肉体を宿としているにしても、それから離れているにしても、ただ主に喜ばれる者となるのが、心からの願いである。');
INSERT INTO `bible_verses_kougo` VALUES ('28888', '47', '5', '10', 'なぜなら、わたしたちは皆、キリストのさばきの座の前にあらわれ、善であれ悪であれ、自分の行ったことに応じて、それぞれ報いを受けねばならないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28889', '47', '5', '11', 'このようにわたしたちは、主の恐るべきことを知っているので、人々に説き勧める。わたしたちのことは、神のみまえには明らかになっている。さらに、あなたがたの良心にも明らかになるようにと望む。');
INSERT INTO `bible_verses_kougo` VALUES ('28890', '47', '5', '12', 'わたしたちは、あなたがたに対して、またもや自己推薦をしようとするのではない。ただわたしたちを誇る機会を、あなたがたに持たせ、心を誇るのではなくうわべだけを誇る人々に答えうるようにさせたいのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28891', '47', '5', '13', 'もしわたしたちが、気が狂っているのなら、それは神のためであり、気が確かであるのなら、それはあなたがたのためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28892', '47', '5', '14', 'なぜなら、キリストの愛がわたしたちに強く迫っているからである。わたしたちはこう考えている。ひとりの人がすべての人のために死んだ以上、すべての人が死んだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28893', '47', '5', '15', 'そして、彼がすべての人のために死んだのは、生きている者がもはや自分のためにではなく、自分のために死んでよみがえったかたのために、生きるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28894', '47', '5', '16', 'それだから、わたしたちは今後、だれをも肉によって知ることはすまい。かつてはキリストを肉によって知っていたとしても、今はもうそのような知り方をすまい。');
INSERT INTO `bible_verses_kougo` VALUES ('28895', '47', '5', '17', 'だれでもキリストにあるならば、その人は新しく造られた者である。古いものは過ぎ去った、見よ、すべてが新しくなったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28896', '47', '5', '18', 'しかし、すべてこれらの事は、神から出ている。神はキリストによって、わたしたちをご自分に和解させ、かつ和解の務をわたしたちに授けて下さった。');
INSERT INTO `bible_verses_kougo` VALUES ('28897', '47', '5', '19', 'すなわち、神はキリストにおいて世をご自分に和解させ、その罪過の責任をこれに負わせることをしないで、わたしたちに和解の福音をゆだねられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28898', '47', '5', '20', '神がわたしたちをとおして勧めをなさるのであるから、わたしたちはキリストの使者なのである。そこで、キリストに代って願う、神の和解を受けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28899', '47', '5', '21', '神はわたしたちの罪のために、罪を知らないかたを罪とされた。それは、わたしたちが、彼にあって神の義となるためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28900', '47', '6', '1', 'わたしたちはまた、神と共に働く者として、あなたがたに勧める。神の恵みをいたずらに受けてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('28901', '47', '6', '2', '神はこう言われる、 「わたしは、恵みの時にあなたの願いを聞きいれ、 救の日にあなたを助けた」。 見よ、今は恵みの時、見よ、今は救の日である。');
INSERT INTO `bible_verses_kougo` VALUES ('28902', '47', '6', '3', 'この務がそしりを招かないために、わたしたちはどんな事にも、人につまずきを与えないようにし、');
INSERT INTO `bible_verses_kougo` VALUES ('28903', '47', '6', '4', 'かえって、あらゆる場合に、神の僕として、自分を人々にあらわしている。すなわち、極度の忍苦にも、患難にも、危機にも、行き詰まりにも、');
INSERT INTO `bible_verses_kougo` VALUES ('28904', '47', '6', '5', 'むち打たれることにも、入獄にも、騒乱にも、労苦にも、徹夜にも、飢餓にも、');
INSERT INTO `bible_verses_kougo` VALUES ('28905', '47', '6', '6', '真実と知識と寛容と、慈愛と聖霊と偽りのない愛と、');
INSERT INTO `bible_verses_kougo` VALUES ('28906', '47', '6', '7', '真理の言葉と神の力とにより、左右に持っている義の武器により、');
INSERT INTO `bible_verses_kougo` VALUES ('28907', '47', '6', '8', 'ほめられても、そしられても、悪評を受けても、好評を博しても、神の僕として自分をあらわしている。わたしたちは、人を惑わしているようであるが、しかも真実であり、');
INSERT INTO `bible_verses_kougo` VALUES ('28908', '47', '6', '9', '人に知られていないようであるが、認められ、死にかかっているようであるが、見よ、生きており、懲らしめられているようであるが、殺されず、');
INSERT INTO `bible_verses_kougo` VALUES ('28909', '47', '6', '10', '悲しんでいるようであるが、常に喜んでおり、貧しいようであるが、多くの人を富ませ、何も持たないようであるが、すべての物を持っている。');
INSERT INTO `bible_verses_kougo` VALUES ('28910', '47', '6', '11', 'コリントの人々よ。あなたがたに向かってわたしたちの口は開かれており、わたしたちの心は広くなっている。');
INSERT INTO `bible_verses_kougo` VALUES ('28911', '47', '6', '12', 'あなたがたは、わたしたちに心をせばめられていたのではなく、自分で心をせばめていたのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('28912', '47', '6', '13', 'わたしは子供たちに対するように言うが、どうかあなたがたの方でも心を広くして、わたしに応じてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28913', '47', '6', '14', '不信者と、つり合わないくびきを共にするな。義と不義となんの係わりがあるか。光とやみとなんの交わりがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('28914', '47', '6', '15', 'キリストとベリアルとなんの調和があるか。信仰と不信仰となんの関係があるか。');
INSERT INTO `bible_verses_kougo` VALUES ('28915', '47', '6', '16', '神の宮と偶像となんの一致があるか。わたしたちは、生ける神の宮である。神がこう仰せになっている、 「わたしは彼らの間に住み、 かつ出入りをするであろう。 そして、わたしは彼らの神となり、 彼らはわたしの民となるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('28916', '47', '6', '17', 'だから、「彼らの間から出て行き、 彼らと分離せよ、と主は言われる。 そして、汚れたものに触てはならない。 触なければ、わたしはあなたがたを受けいれよう。');
INSERT INTO `bible_verses_kougo` VALUES ('28917', '47', '6', '18', 'そしてわたしは、あなたがたの父となり、 あなたがたは、 わたしのむすこ、むすめとなるであろう。 全能の主が、こう言われる」。');
INSERT INTO `bible_verses_kougo` VALUES ('28918', '47', '7', '1', '愛する者たちよ。わたしたちは、このような約束を与えられているのだから、肉と霊とのいっさいの汚れから自分をきよめ、神をおそれて全く清くなろうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('28919', '47', '7', '2', 'どうか、わたしたちに心を開いてほしい。わたしたちは、だれにも不義をしたことがなく、だれをも破滅におとしいれたことがなく、だれからもだまし取ったことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('28920', '47', '7', '3', 'わたしは、責めるつもりでこう言うのではない。前にも言ったように、あなたがたはわたしの心のうちにいて、わたしたちと生死を共にしているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28921', '47', '7', '4', 'わたしはあなたがたを大いに信頼し、大いに誇っている。また、あふれるばかり慰めを受け、あらゆる患難の中にあって喜びに満ちあふれている。');
INSERT INTO `bible_verses_kougo` VALUES ('28922', '47', '7', '5', 'さて、マケドニヤに着いたとき、わたしたちの身に少しの休みもなく、さまざまの患難に会い、外には戦い、内には恐れがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('28923', '47', '7', '6', 'しかるに、うちしおれている者を慰める神は、テトスの到来によって、わたしたちを慰めて下さった。');
INSERT INTO `bible_verses_kougo` VALUES ('28924', '47', '7', '7', 'ただ彼の到来によるばかりではなく、彼があなたがたから受けたその慰めをもって、慰めて下さった。すなわち、あなたがたがわたしを慕っていること、嘆いていること、またわたしに対して熱心であることを知らせてくれたので、わたしの喜びはいよいよ増し加わったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28925', '47', '7', '8', 'そこで、たとい、あの手紙であなたがたを悲しませたとしても、わたしはそれを悔いていない。あの手紙がしばらくの間ではあるが、あなたがたを悲しませたのを見て悔いたとしても、');
INSERT INTO `bible_verses_kougo` VALUES ('28926', '47', '7', '9', '今は喜んでいる。それは、あなたがたが悲しんだからではなく、悲しんで悔い改めるに至ったからである。あなたがたがそのように悲しんだのは、神のみこころに添うたことであって、わたしたちからはなんの損害も受けなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28927', '47', '7', '10', '神のみこころに添うた悲しみは、悔いのない救を得させる悔改めに導き、この世の悲しみは死をきたらせる。');
INSERT INTO `bible_verses_kougo` VALUES ('28928', '47', '7', '11', '見よ、神のみこころに添うたその悲しみが、どんなにか熱情をあなたがたに起させたことか。また、弁明、義憤、恐れ、愛慕、熱意、それから処罰に至らせたことか。あなたがたはあの問題については、すべての点において潔白であることを証明したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28929', '47', '7', '12', 'だから、わたしがあなたがたに書きおくったのは、不義をした人のためでも、不義を受けた人のためでもなく、わたしたちに対するあなたがたの熱情が、神の前にあなたがたの間で明らかになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28930', '47', '7', '13', 'こういうわけで、わたしたちは慰められたのである。これらの慰めの上にテトスの喜びが加わって、わたしたちはなおいっそう喜んだ。彼があなたがた一同によって安心させられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28931', '47', '7', '14', 'そして、わたしは彼に対してあなたがたのことを少しく誇ったが、それはわたしの恥にならないですんだ。あなたがたにいっさいのことを真実に語ったように、テトスに対して誇ったことも真実となってきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28932', '47', '7', '15', 'また彼は、あなたがた一同が従順であって、おそれおののきつつ自分を迎えてくれたことを思い出して、ますます心をあなたがたの方に寄せている。');
INSERT INTO `bible_verses_kougo` VALUES ('28933', '47', '7', '16', 'わたしは、あなたがたに全く信頼することができて、喜んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28934', '47', '8', '1', '兄弟たちよ。わたしたちはここで、マケドニヤの諸教会に与えられた神の恵みを、あなたがたに知らせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('28935', '47', '8', '2', 'すなわち、彼らは、患難のために激しい試錬をうけたが、その満ちあふれる喜びは、極度の貧しさにもかかわらず、あふれ出て惜しみなく施す富となったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28936', '47', '8', '3', 'わたしはあかしするが、彼らは力に応じて、否、力以上に施しをした。すなわち、自ら進んで、');
INSERT INTO `bible_verses_kougo` VALUES ('28937', '47', '8', '4', '聖徒たちへの奉仕に加わる恵みにあずかりたいと、わたしたちに熱心に願い出て、');
INSERT INTO `bible_verses_kougo` VALUES ('28938', '47', '8', '5', 'わたしたちの希望どおりにしたばかりか、自分自身をまず、神のみこころにしたがって、主にささげ、また、わたしたちにもささげたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28939', '47', '8', '6', 'そこで、この募金をテトスがあなたがたの所で、すでに始めた以上、またそれを完成するようにと、わたしたちは彼に勧めたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28940', '47', '8', '7', 'さて、あなたがたがあらゆる事がらについて富んでいるように、すなわち、信仰にも言葉にも知識にも、あらゆる熱情にも、また、あなたがたに対するわたしたちの愛にも富んでいるように、この恵みのわざにも富んでほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28941', '47', '8', '8', 'こう言っても、わたしは命令するのではない。ただ、他の人たちの熱情によって、あなたがたの愛の純真さをためそうとするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28942', '47', '8', '9', 'あなたがたは、わたしたちの主イエス・キリストの恵みを知っている。すなわち、主は富んでおられたのに、あなたがたのために貧しくなられた。それは、あなたがたが、彼の貧しさによって富む者になるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28943', '47', '8', '10', 'そこで、わたしは、この恵みのわざについて意見を述べよう。それがあなたがたの益になるからである。あなたがたはこの事を、昨年以来、他に先んじて実行したばかりではなく、それを願っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('28944', '47', '8', '11', 'だから今、それをやりとげなさい。あなたがたが心から願っているように、持っているところに応じて、それをやりとげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('28945', '47', '8', '12', 'もし心から願ってそうするなら、持たないところによらず、持っているところによって、神に受けいれられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28946', '47', '8', '13', 'それは、ほかの人々に楽をさせて、あなたがたに苦労をさせようとするのではなく、持ち物を等しくするためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28947', '47', '8', '14', 'すなわち、今の場合は、あなたがたの余裕があの人たちの欠乏を補い、後には、彼らの余裕があなたがたの欠乏を補い、こうして等しくなるようにするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28948', '47', '8', '15', 'それは「多く得た者も余ることがなく、少ししか得なかった者も足りないことはなかった」と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28949', '47', '8', '16', 'わたしがあなたがたに対して持っている同じ熱情を、テトスの心にも与えて下さった神に感謝する。');
INSERT INTO `bible_verses_kougo` VALUES ('28950', '47', '8', '17', '彼はわたしの勧めを受けいれ、そして更に熱心になって、自分から進んであなたがたのところに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('28951', '47', '8', '18', 'わたしたちはまた、テトスと一緒に、ひとりの兄弟を送る。この兄弟が福音宣伝の上で得たほまれは、すべての教会に聞えているが、');
INSERT INTO `bible_verses_kougo` VALUES ('28952', '47', '8', '19', 'そのうえ、彼は、主ご自身の栄光があらわれるため、また、わたしたちの好意を示すために、骨を折って贈り物を集めているわたしたちの同伴者として、諸教会から選ばれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28953', '47', '8', '20', 'そうしたのは、わたしたちが集めているこの寄附金のことについて、人にかれこれ言われるのを避けるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('28954', '47', '8', '21', 'わたしたちは、主のみまえばかりではなく、人の前でも公正であるように、気を配っているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28955', '47', '8', '22', 'また、もうひとりの兄弟を彼らと一緒に送る。わたしたちは、多くの事について彼が熱心であったことを、たびたび認めた。彼は今、あなたがたを非常に信頼して、ますます熱心になっている。');
INSERT INTO `bible_verses_kougo` VALUES ('28956', '47', '8', '23', 'テトスについて言えば、彼はわたしの仲間であり、あなたがたに対するわたしの協力者である。この兄弟たちについて言えば、彼らは諸教会の使者、キリストの栄光である。');
INSERT INTO `bible_verses_kougo` VALUES ('28957', '47', '8', '24', 'だから、あなたがたの愛と、また、あなたがたについてわたしたちがいだいている誇とが、真実であることを、諸教会の前で彼らにあかししていただきたい。');
INSERT INTO `bible_verses_kougo` VALUES ('28958', '47', '9', '1', '聖徒たちに対する援助については、いまさら、あなたがたに書きおくる必要はない。');
INSERT INTO `bible_verses_kougo` VALUES ('28959', '47', '9', '2', 'わたしは、あなたがたの好意を知っており、そのために、あなたがたのことをマケドニヤの人々に誇って、アカヤでは昨年以来、すでに準備をしているのだと言った。そして、あなたがたの熱心は、多くの人を奮起させたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28960', '47', '9', '3', 'わたしが兄弟たちを送ることにしたのは、あなたがたについてわたしたちの誇ったことが、この場合むなしくならないで、わたしが言ったとおり準備していてもらいたいからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28961', '47', '9', '4', 'そうでないと、万一マケドニヤ人がわたしと一緒に行って、準備ができていないのを見たら、あなたがたはもちろん、わたしたちも、かように信じきっていただけに、恥をかくことになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('28962', '47', '9', '5', 'だから、わたしは兄弟たちを促して、あなたがたの所へ先に行かせ、以前あなたがたが約束していた贈り物の準備をさせておくことが必要だと思った。それをしぶりながらではなく、心をこめて用意していてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('28963', '47', '9', '6', 'わたしの考えはこうである。少ししかまかない者は、少ししか刈り取らず、豊かにまく者は、豊かに刈り取ることになる。');
INSERT INTO `bible_verses_kougo` VALUES ('28964', '47', '9', '7', '各自は惜しむ心からでなく、また、しいられてでもなく、自ら心で決めたとおりにすべきである。神は喜んで施す人を愛して下さるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28965', '47', '9', '8', '神はあなたがたにあらゆる恵みを豊かに与え、あなたがたを常にすべてのことに満ち足らせ、すべての良いわざに富ませる力のあるかたなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28966', '47', '9', '9', '「彼は貧しい人たちに散らして与えた。 その義は永遠に続くであろう」 と書いてあるとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('28967', '47', '9', '10', '種まく人に種と食べるためのパンとを備えて下さるかたは、あなたがたにも種を備え、それをふやし、そしてあなたがたの義の実を増して下さるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28968', '47', '9', '11', 'こうして、あなたがたはすべてのことに豊かになって、惜しみなく施し、その施しはわたしたちの手によって行われ、神に感謝するに至るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28969', '47', '9', '12', 'なぜなら、この援助の働きは、聖徒たちの欠乏を補えだけではなく、神に対する多くの感謝によってますます豊かになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('28970', '47', '9', '13', 'すなわち、この援助を行った結果として、あなたがたがキリストの福音の告白に対して従順であることや、彼らにも、すべての人にも、惜しみなく施しをしていることがわかってきて、彼らは神に栄光を帰し、');
INSERT INTO `bible_verses_kougo` VALUES ('28971', '47', '9', '14', 'そして、あなたがたに賜わったきわめて豊かな神の恵みのゆえに、あなたがたを慕い、あなたがたのために祈るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28972', '47', '9', '15', '言いつくせない賜物のゆえに、神に感謝する。');
INSERT INTO `bible_verses_kougo` VALUES ('28973', '47', '10', '1', 'さて、「あなたがたの間にいて面と向かってはおとなしいが、離れていると、気が強くなる」このパウロが、キリストの優しさ、寛大さをもって、あなたがたに勧める。');
INSERT INTO `bible_verses_kougo` VALUES ('28974', '47', '10', '2', 'わたしたちを肉に従って歩いているかのように思っている人々に対しては、わたしは勇敢に行動するつもりであるが、あなたがたの所では、どうか、そのような思いきったことをしないですむようでありたい。');
INSERT INTO `bible_verses_kougo` VALUES ('28975', '47', '10', '3', 'わたしたちは、肉にあって歩いてはいるが、肉に従って戦っているのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('28976', '47', '10', '4', 'わたしたちの戦いの武器は、肉のものではなく、神のためには要塞をも破壊するほどの力あるものである。わたしたちはさまざまな議論を破り、');
INSERT INTO `bible_verses_kougo` VALUES ('28977', '47', '10', '5', '神の知恵に逆らって立てられたあらゆる障害物を打ちこわし、すべての思いをとりこにしてキリストに服従させ、');
INSERT INTO `bible_verses_kougo` VALUES ('28978', '47', '10', '6', 'そして、あなたがたが完全に服従した時、すべて不従順な者を処罰しようと、用意しているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28979', '47', '10', '7', 'あなたがたは、うわべの事だけを見ている。もしある人が、キリストに属する者だと自任しているなら、その人はもう一度よく反省すべきである。その人がキリストに属する者であるように、わたしたちもそうである。');
INSERT INTO `bible_verses_kougo` VALUES ('28980', '47', '10', '8', 'たとい、あなたがたを倒すためではなく高めるために主からわたしたちに賜わった権威について、わたしがやや誇りすぎたとしても、恥にはなるまい。');
INSERT INTO `bible_verses_kougo` VALUES ('28981', '47', '10', '9', 'ただ、わたしは、手紙であなたがたをおどしているのだと、思われたくはない。');
INSERT INTO `bible_verses_kougo` VALUES ('28982', '47', '10', '10', '人は言う、「彼の手紙は重味があって力強いが、会って見ると外見は弱々しく、話はつまらない」。');
INSERT INTO `bible_verses_kougo` VALUES ('28983', '47', '10', '11', 'そういう人は心得ているがよい。わたしたちは、離れていて書きおくる手紙の言葉どおりに、一緒にいる時でも同じようにふるまうのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28984', '47', '10', '12', 'わたしたちは、自己推薦をするような人々と自分を同列においたり比較したりはしない。彼らは仲間同志で互にはかり合ったり、互に比べ合ったりしているが、知恵のないしわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('28985', '47', '10', '13', 'しかし、わたしたちは限度をこえて誇るようなことはしない。むしろ、神が割り当てて下さった地域の限度内で誇るにすぎない。わたしはその限度にしたがって、あなたがたの所まで行ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28986', '47', '10', '14', 'わたしたちは、あなたがたの所まで行けない者であるかのように、むりに手を延ばしているのではない。事実、わたしたちが最初にキリストの福音を携えて、あなたがたの所までも行ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28987', '47', '10', '15', 'わたしたちは限度をこえて、他人の働きを誇るようなことはしない。ただ、あなたがたの信仰が成長するにつれて、わたしたちの働きの範囲があなたがたの中でますます大きくなることを望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28988', '47', '10', '16', 'こうして、わたしたちはほかの人の地域ですでになされていることを誇ることはせずに、あなたがたを越えたさきざきにまで、福音を宣べ伝えたい。');
INSERT INTO `bible_verses_kougo` VALUES ('28989', '47', '10', '17', '誇る者は主を誇るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('28990', '47', '10', '18', '自分で自分を推薦する人ではなく、主に推薦される人こそ、確かな人なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28991', '47', '11', '1', 'わたしが少しばかり愚かなことを言うのを、どうか、忍んでほしい。もちろん忍んでくれるのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('28992', '47', '11', '2', 'わたしは神の熱情をもって、あなたがたを熱愛している。あなたがたを、きよいおとめとして、ただひとりの男子キリストにささげるために、婚約させたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('28993', '47', '11', '3', 'ただ恐れるのは、エバがへびの悪巧みで誘惑されたように、あなたがたの思いが汚されて、キリストに対する純情と貞操とを失いはしないかということである。');
INSERT INTO `bible_verses_kougo` VALUES ('28994', '47', '11', '4', 'というのは、もしある人がきて、わたしたちが宣べ伝えもしなかったような異なるイエスを宣べ伝え、あるいは、あなたがたが受けたことのない違った霊を受け、あるいは、受けいれたことのない違った福音を聞く場合に、あなたがたはよくもそれを忍んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('28995', '47', '11', '5', '事実、わたしは、あの大使徒たちにいささかも劣ってはいないと思う。');
INSERT INTO `bible_verses_kougo` VALUES ('28996', '47', '11', '6', 'たとい弁舌はつたなくても、知識はそうでない。わたしは、事ごとに、いろいろの場合に、あなたがたに対してそれを明らかにした。');
INSERT INTO `bible_verses_kougo` VALUES ('28997', '47', '11', '7', 'それとも、あなたがたを高めるために自分を低くして、神の福音を価なしにあなたがたに宣べ伝えたことが、罪になるのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('28998', '47', '11', '8', 'わたしは他の諸教会をかすめたと言われながら得た金で、あなたがたに奉仕し、');
INSERT INTO `bible_verses_kougo` VALUES ('28999', '47', '11', '9', 'あなたがたの所にいて貧乏をした時にも、だれにも負担をかけたことはなかった。わたしの欠乏は、マケドニヤからきた兄弟たちが、補ってくれた。こうして、わたしはすべての事につき、あなたがたに重荷を負わせまいと努めてきたし、今後も努めよう。');
INSERT INTO `bible_verses_kougo` VALUES ('29000', '47', '11', '10', 'わたしの内にあるキリストの真実にかけて言う、この誇がアカヤ地方で封じられるようなことは、決してない。');
INSERT INTO `bible_verses_kougo` VALUES ('29001', '47', '11', '11', 'なぜであるか。わたしがあなたがたを愛していないからか。それは、神がご存じである。');
INSERT INTO `bible_verses_kougo` VALUES ('29002', '47', '11', '12', 'しかし、わたしは、現在していることを今後もしていこう。それは、わたしたちと同じように誇りうる立ち場を得ようと機会をねらっている者どもから、その機会を断ち切ってしまうためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29003', '47', '11', '13', 'こういう人々はにせ使徒、人をだます働き人であって、キリストの使徒に擬装しているにすぎないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29004', '47', '11', '14', 'しかし、驚くには及ばない。サタンも光の天使に擬装するのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('29005', '47', '11', '15', 'だから、たといサタンの手下どもが、義の奉仕者のように擬装したとしても、不思議ではない。彼らの最期は、そのしわざに合ったものとなろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29006', '47', '11', '16', '繰り返して言うが、だれも、わたしを愚か者と思わないでほしい。もしそう思うなら、愚か者あつかいにされてもよいから、わたしにも、少し誇らせてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29007', '47', '11', '17', 'いま言うことは、主によって言うのではなく、愚か者のように、自分の誇とするところを信じきって言うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29008', '47', '11', '18', '多くの人が肉によって誇っているから、わたしも誇ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29009', '47', '11', '19', 'あなたがたは賢い人たちなのだから、喜んで愚か者を忍んでくれるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29010', '47', '11', '20', '実際、あなたがたは奴隷にされても、食い倒されても、略奪されても、いばられても、顔をたたかれても、それを忍んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('29011', '47', '11', '21', '言うのも恥ずかしいことだが、わたしたちは弱すぎたのだ。もしある人があえて誇るなら、わたしは愚か者になって言うが、わたしもあえて誇ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29012', '47', '11', '22', '彼らはヘブル人なのか。わたしもそうである。彼らはイスラエル人なのか。わたしもそうである。彼らはアブラハムの子孫なのか。わたしもそうである。');
INSERT INTO `bible_verses_kougo` VALUES ('29013', '47', '11', '23', '彼らはキリストの僕なのか。わたしは気が狂ったようになって言う、わたしは彼ら以上にそうである。苦労したことはもっと多く、投獄されたことももっと多く、むち打たれたことは、はるかにおびただしく、死に面したこともしばしばあった。');
INSERT INTO `bible_verses_kougo` VALUES ('29014', '47', '11', '24', 'ユダヤ人から四十に一つ足りないむちを受けたことが五度、');
INSERT INTO `bible_verses_kougo` VALUES ('29015', '47', '11', '25', 'ローマ人にむちで打たれたことが三度、石で打たれたことが一度、難船したことが三度、そして、一昼夜、海の上を漂ったこともある。');
INSERT INTO `bible_verses_kougo` VALUES ('29016', '47', '11', '26', '幾たびも旅をし、川の難、盗賊の難、同国民の難、異邦人の難、都会の難、荒野の難、海上の難、にせ兄弟の難に会い、');
INSERT INTO `bible_verses_kougo` VALUES ('29017', '47', '11', '27', '労し苦しみ、たびたび眠られぬ夜を過ごし、飢えかわき、しばしば食物がなく、寒さに凍え、裸でいたこともあった。');
INSERT INTO `bible_verses_kougo` VALUES ('29018', '47', '11', '28', 'なおいろいろの事があった外に、日々わたしに迫って来る諸教会の心配ごとがある。');
INSERT INTO `bible_verses_kougo` VALUES ('29019', '47', '11', '29', 'だれかが弱っているのに、わたしも弱らないでおれようか。だれかが罪を犯しているのに、わたしの心が燃えないでおれようか。');
INSERT INTO `bible_verses_kougo` VALUES ('29020', '47', '11', '30', 'もし誇らねばならないのなら、わたしは自分の弱さを誇ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29021', '47', '11', '31', '永遠にほむべき、主イエス・キリストの父なる神は、わたしが偽りを言っていないことを、ご存じである。');
INSERT INTO `bible_verses_kougo` VALUES ('29022', '47', '11', '32', 'ダマスコでアレタ王の代官が、わたしを捕えるためにダマスコ人の町を監視したことがあったが、');
INSERT INTO `bible_verses_kougo` VALUES ('29023', '47', '11', '33', 'その時わたしは窓から町の城壁づたいに、かごでつり降ろされて、彼の手からのがれた。');
INSERT INTO `bible_verses_kougo` VALUES ('29024', '47', '12', '1', 'わたしは誇らざるを得ないので、無益ではあろうが、主のまぼろしと啓示とについて語ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29025', '47', '12', '2', 'わたしはキリストにあるひとりの人を知っている。この人は十四年前に第三の天にまで引き上げられた――それが、からだのままであったか、わたしは知らない。からだを離れてであったか、それも知らない。神がご存じである。');
INSERT INTO `bible_verses_kougo` VALUES ('29026', '47', '12', '3', 'この人が――それが、からだのままであったか、からだを離れてであったか、わたしは知らない。神がご存じである――');
INSERT INTO `bible_verses_kougo` VALUES ('29027', '47', '12', '4', 'パラダイスに引き上げられ、そして口に言い表わせない、人間が語ってはならない言葉を聞いたのを、わたしは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29028', '47', '12', '5', 'わたしはこういう人について誇ろう。しかし、わたし自身については、自分の弱さ以外には誇ることをすまい。');
INSERT INTO `bible_verses_kougo` VALUES ('29029', '47', '12', '6', 'もっとも、わたしが誇ろうとすれば、ほんとうの事を言うのだから、愚か者にはならないだろう。しかし、それはさし控えよう。わたしがすぐれた啓示を受けているので、わたしについて見たり聞いたりしている以上に、人に買いかぶられるかも知れないから。');
INSERT INTO `bible_verses_kougo` VALUES ('29030', '47', '12', '7', 'そこで、高慢にならないように、わたしの肉体に一つのとげが与えられた。それは、高慢にならないように、わたしを打つサタンの使なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29031', '47', '12', '8', 'このことについて、わたしは彼を離れ去らせて下さるようにと、三度も主に祈った。');
INSERT INTO `bible_verses_kougo` VALUES ('29032', '47', '12', '9', 'ところが、主が言われた、「わたしの恵みはあなたに対して十分である。わたしの力は弱いところに完全にあらわれる」。それだから、キリストの力がわたしに宿るように、むしろ、喜んで自分の弱さを誇ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29033', '47', '12', '10', 'だから、わたしはキリストのためならば、弱さと、侮辱と、危機と、迫害と、行き詰まりとに甘んじよう。なぜなら、わたしが弱い時にこそ、わたしは強いからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29034', '47', '12', '11', 'わたしは愚か者となった。あなたがたが、むりにわたしをそうしてしまったのだ。実際は、あなたがたから推薦されるべきであった。というのは、たといわたしは取るに足りない者だとしても、あの大使徒たちにはなんら劣るところがないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29035', '47', '12', '12', 'わたしは、使徒たるの実を、しるしと奇跡と力あるわざとにより、忍耐をつくして、あなたがたの間であらわしてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('29036', '47', '12', '13', 'いったい、あなたがたが他の教会よりも劣っている点は何か。ただ、このわたしがあなたがたに負担をかけなかったことだけではないか。この不義は、どうか、ゆるしてもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('29037', '47', '12', '14', 'さて、わたしは今、三度目にあなたがたの所に行く用意をしている。しかし、負担はかけないつもりである。わたしの求めているのは、あなたがたの持ち物ではなく、あなたがた自身なのだから。いったい、子供は親のために財をたくわえて置く必要はなく、親が子供のためにたくわえて置くべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29038', '47', '12', '15', 'そこでわたしは、あなたがたの魂のためには、大いに喜んで費用を使い、また、わたし自身をも使いつくそう。わたしがあなたがたを愛すれば愛するほど、あなたがたからますます愛されなくなるのであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('29039', '47', '12', '16', 'わたしは、あなたがたに重荷を負わせなかったとしても、悪がしこくて、あなたがたからだまし取ったのだと、人は言う。');
INSERT INTO `bible_verses_kougo` VALUES ('29040', '47', '12', '17', 'わたしは、あなたがたにつかわした人たちのうちのだれかをとおして、あなたがたからむさぼり取っただろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('29041', '47', '12', '18', 'わたしは、テトスに勧めてそちらに行かせ、また、かの兄弟を同行させた。テトスは、あなたがたからむさぼり取ったことがあろうか。わたしたちは、みな同じ心で歩いたではないか。同じ足並みで歩いたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('29042', '47', '12', '19', 'あなたがたは、わたしたちがあなたがたに対して弁明をしているのだと、今までずっと思ってきたであろう。しかし、わたしたちは、神のみまえでキリストにあって語っているのである。愛する者たちよ。これらすべてのことは、あなたがたの徳を高めるためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29043', '47', '12', '20', 'わたしは、こんな心配をしている。わたしが行ってみると、もしかしたら、あなたがたがわたしの願っているような者ではなく、わたしも、あなたがたの願っているような者でないことになりはすまいか。もしかしたら、争い、ねたみ、怒り、党派心、そしり、ざんげん、高慢、騒乱などがありはすまいか。');
INSERT INTO `bible_verses_kougo` VALUES ('29044', '47', '12', '21', 'わたしが再びそちらに行った場合、わたしの神が、あなたがたの前でわたしに恥をかかせ、その上、多くの人が前に罪を犯していながら、その汚れと不品行と好色とを悔い改めていないので、わたしを悲しませることになりはすまいか。');
INSERT INTO `bible_verses_kougo` VALUES ('29045', '47', '13', '1', 'わたしは今、三度目にあなたがたの所に行こうとしている。すべての事がらは、ふたりか三人の証人の証言によって確定する。');
INSERT INTO `bible_verses_kougo` VALUES ('29046', '47', '13', '2', 'わたしは、前に罪を犯した者たちやその他のすべての人々に、二度目に滞在していたとき警告しておいたが、離れている今またあらかじめ言っておく。今度行った時には、決して容赦はしない。');
INSERT INTO `bible_verses_kougo` VALUES ('29047', '47', '13', '3', 'なぜなら、あなたがたが、キリストのわたしにあって語っておられるという証拠を求めているからである。キリストは、あなたがたに対して弱くはなく、あなたがたのうちにあって強い。');
INSERT INTO `bible_verses_kougo` VALUES ('29048', '47', '13', '4', 'すなわち、キリストは弱さのゆえに十字架につけられたが、神の力によって生きておられるのである。このように、わたしたちもキリストにあって弱い者であるが、あなたがたに対しては、神の力によって、キリストと共に生きるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29049', '47', '13', '5', 'あなたがたは、はたして信仰があるかどうか、自分を反省し、自分を吟味するがよい。それとも、イエス・キリストがあなたがたのうちにおられることを、悟らないのか。もし悟らなければ、あなたがたは、にせものとして見捨てられる。');
INSERT INTO `bible_verses_kougo` VALUES ('29050', '47', '13', '6', 'しかしわたしは、自分たちが見捨てられた者ではないことを、知っていてもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('29051', '47', '13', '7', 'わたしたちは、あなたがたがどんな悪をも行わないようにと、神に祈る。それは、自分たちがほんとうの者であることを見せるためではなく、たといわたしたちが見捨てられた者のようになっても、あなたがたに良い行いをしてもらいたいためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29052', '47', '13', '8', 'わたしたちは、真理に逆らっては何をする力もなく、真理にしたがえば力がある。');
INSERT INTO `bible_verses_kougo` VALUES ('29053', '47', '13', '9', 'わたしたちは、自分は弱くても、あなたがたが強ければ、それを喜ぶ。わたしたちが特に祈るのは、あなたがたが完全に良くなってくれることである。');
INSERT INTO `bible_verses_kougo` VALUES ('29054', '47', '13', '10', 'こういうわけで、離れていて以上のようなことを書いたのは、わたしがあなたがたの所に行ったとき、倒すためではなく高めるために主が授けて下さった権威を用いて、きびしい処置をする必要がないようにしたいためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29055', '47', '13', '11', '最後に、兄弟たちよ。いつも喜びなさい。全き者となりなさい。互に励まし合いなさい。思いを一つにしなさい。平和に過ごしなさい。そうすれば、愛と平和の神があなたがたと共にいて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29056', '47', '13', '12', 'きよい接吻をもって互にあいさつをかわしなさい。聖徒たち一同が、あなたがたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29057', '47', '13', '13', '*** POSSIBLE ERROR IN BIBLE, TEXT MISSING HERE ***');
INSERT INTO `bible_verses_kougo` VALUES ('29058', '48', '1', '1', '¶ 人々からでもなく、人によってでもなく、イエス・キリストと彼を死人の中からよみがえらせた父なる神とによって立てられた使徒パウロ、');
INSERT INTO `bible_verses_kougo` VALUES ('29059', '48', '1', '2', 'ならびにわたしと共にいる兄弟たち一同から、ガラテヤの諸教会へ。');
INSERT INTO `bible_verses_kougo` VALUES ('29060', '48', '1', '3', 'わたしたちの父なる神と主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29061', '48', '1', '4', 'キリストは、わたしたちの父なる神の御旨に従い、わたしたちを今の悪の世から救い出そうとして、ご自身をわたしたちの罪のためにささげられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29062', '48', '1', '5', '栄光が世々限りなく神にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('29063', '48', '1', '6', 'あなたがたがこんなにも早く、あなたがたをキリストの恵みの内へお招きになったかたから離れて、違った福音に落ちていくことが、わたしには不思議でならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29064', '48', '1', '7', 'それは福音というべきものではなく、ただ、ある種の人々があなたがたをかき乱し、キリストの福音を曲げようとしているだけのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29065', '48', '1', '8', 'しかし、たといわたしたちであろうと、天からの御使であろうと、わたしたちが宣べ伝えた福音に反することをあなたがたに宣べ伝えるなら、その人はのろわるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29066', '48', '1', '9', 'わたしたちが前に言っておいたように、今わたしは重ねて言う。もしある人が、あなたがたの受けいれた福音に反することを宣べ伝えているなら、その人はのろわるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29067', '48', '1', '10', '今わたしは、人に喜ばれようとしているのか、それとも、神に喜ばれようとしているのか。あるいは、人の歓心を買おうと努めているのか。もし、今もなお人の歓心を買おうとしているとすれば、わたしはキリストの僕ではあるまい。');
INSERT INTO `bible_verses_kougo` VALUES ('29068', '48', '1', '11', '兄弟たちよ。あなたがたに、はっきり言っておく。わたしが宣べ伝えた福音は人間によるものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('29069', '48', '1', '12', 'わたしは、それを人間から受けたのでも教えられたのでもなく、ただイエス・キリストの啓示によったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29070', '48', '1', '13', 'ユダヤ教を信じていたころのわたしの行動については、あなたがたはすでによく聞いている。すなわち、わたしは激しく神の教会を迫害し、また荒しまわっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('29071', '48', '1', '14', 'そして、同国人の中でわたしと同年輩の多くの者にまさってユダヤ教に精進し、先祖たちの言伝えに対して、だれよりもはるかに熱心であった。');
INSERT INTO `bible_verses_kougo` VALUES ('29072', '48', '1', '15', 'ところが、母の胎内にある時からわたしを聖別し、み恵みをもってわたしをお召しになったかたが、');
INSERT INTO `bible_verses_kougo` VALUES ('29073', '48', '1', '16', '異邦人の間に宣べ伝えさせるために、御子をわたしの内に啓示して下さった時、わたしは直ちに、血肉に相談もせず、');
INSERT INTO `bible_verses_kougo` VALUES ('29074', '48', '1', '17', 'また先輩の使徒たちに会うためにエルサレムにも上らず、アラビヤに出て行った。それから再びダマスコに帰った。');
INSERT INTO `bible_verses_kougo` VALUES ('29075', '48', '1', '18', 'その後三年たってから、わたしはケパをたずねてエルサレムに上り、彼のもとに十五日間、滞在した。');
INSERT INTO `bible_verses_kougo` VALUES ('29076', '48', '1', '19', 'しかし、主の兄弟ヤコブ以外には、ほかのどの使徒にも会わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29077', '48', '1', '20', 'ここに書いていることは、神のみまえで言うが、決して偽りではない。');
INSERT INTO `bible_verses_kougo` VALUES ('29078', '48', '1', '21', 'その後、わたしはシリヤとキリキヤとの地方に行った。');
INSERT INTO `bible_verses_kougo` VALUES ('29079', '48', '1', '22', 'しかし、キリストにあるユダヤの諸教会には、顔を知られていなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29080', '48', '1', '23', 'ただ彼らは、「かつて自分たちを迫害した者が、以前には撲滅しようとしていたその信仰を、今は宣べ伝えている」と聞き、');
INSERT INTO `bible_verses_kougo` VALUES ('29081', '48', '1', '24', 'わたしのことで、神をほめたたえた。');
INSERT INTO `bible_verses_kougo` VALUES ('29082', '48', '2', '1', 'その後十四年たってから、わたしはバルナバと一緒に、テトスをも連れて、再びエルサレムに上った。');
INSERT INTO `bible_verses_kougo` VALUES ('29083', '48', '2', '2', 'そこに上ったのは、啓示によってである。そして、わたしが異邦人の間に宣べ伝えている福音を、人々に示し、「重だった人たち」には個人的に示した。それは、わたしが現に走っており、またすでに走ってきたことが、むだにならないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29084', '48', '2', '3', 'しかし、わたしが連れていたテトスでさえ、ギリシヤ人であったのに、割礼をしいられなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29085', '48', '2', '4', 'それは、忍び込んできたにせ兄弟らがいたので――彼らが忍び込んできたのは、キリスト・イエスにあって持っているわたしたちの自由をねらって、わたしたちを奴隷にするためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('29086', '48', '2', '5', 'わたしたちは、福音の真理があなたがたのもとに常にとどまっているように、瞬時も彼らの強要に屈服しなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29087', '48', '2', '6', 'そして、かの「重だった人たち」からは――彼らがどんな人であったにしても、それは、わたしには全く問題ではない。神は人を分け隔てなさらないのだから――事実、かの「重だった人たち」は、わたしに何も加えることをしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29088', '48', '2', '7', 'それどころか、彼らは、ペテロが割礼の者への福音をゆだねられているように、わたしには無割礼の者への福音がゆだねられていることを認め、');
INSERT INTO `bible_verses_kougo` VALUES ('29089', '48', '2', '8', '（というのは、ペテロに働きかけて割礼の者への使徒の務につかせたかたは、わたしにも働きかけて、異邦人につかわして下さったからである）、');
INSERT INTO `bible_verses_kougo` VALUES ('29090', '48', '2', '9', 'かつ、わたしに賜わった恵みを知って、柱として重んじられているヤコブとケパとヨハネとは、わたしとバルナバとに、交わりの手を差し伸べた。そこで、わたしたちは異邦人に行き、彼らは割礼の者に行くことになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29091', '48', '2', '10', 'ただ一つ、わたしたちが貧しい人々をかえりみるようにとのことであったが、わたしはもとより、この事のためにも大いに努めてきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29092', '48', '2', '11', 'ところが、ケパがアンテオケにきたとき、彼に非難すべきことがあったので、わたしは面とむかって彼をなじった。');
INSERT INTO `bible_verses_kougo` VALUES ('29093', '48', '2', '12', 'というのは、ヤコブのもとからある人々が来るまでは、彼は異邦人と食を共にしていたのに、彼らがきてからは、割礼の者どもを恐れ、しだいに身を引いて離れて行ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29094', '48', '2', '13', 'そして、ほかのユダヤ人たちも彼と共に偽善の行為をし、バルナバまでがそのような偽善に引きずり込まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('29095', '48', '2', '14', '彼らが福音の真理に従ってまっすぐに歩いていないのを見て、わたしは衆人の面前でケパに言った、「あなたは、ユダヤ人であるのに、自分自身はユダヤ人のように生活しないで、異邦人のように生活していながら、どうして異邦人にユダヤ人のようになることをしいるのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('29096', '48', '2', '15', 'わたしたちは生れながらのユダヤ人であって、異邦人なる罪人ではないが、');
INSERT INTO `bible_verses_kougo` VALUES ('29097', '48', '2', '16', '人の義とされるのは律法の行いによるのではなく、ただキリスト・イエスを信じる信仰によることを認めて、わたしたちもキリスト・イエスを信じたのである。それは、律法の行いによるのではなく、キリストを信じる信仰によって義とされるためである。なぜなら、律法の行いによっては、だれひとり義とされることがないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29098', '48', '2', '17', 'しかし、キリストにあって義とされることを求めることによって、わたしたち自身が罪人であるとされるのなら、キリストは罪に仕える者なのであろうか。断じてそうではない。');
INSERT INTO `bible_verses_kougo` VALUES ('29099', '48', '2', '18', 'もしわたしが、いったん打ちこわしたものを、再び建てるとすれば、それこそ、自分が違反者であることを表明することになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29100', '48', '2', '19', 'わたしは、神に生きるために、律法によって律法に死んだ。わたしはキリストと共に十字架につけられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29101', '48', '2', '20', '生きているのは、もはや、わたしではない。キリストが、わたしのうちに生きておられるのである。しかし、わたしがいま肉にあって生きているのは、わたしを愛し、わたしのためにご自身をささげられた神の御子を信じる信仰によって、生きているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29102', '48', '2', '21', 'わたしは、神の恵みを無にはしない。もし、義が律法によって得られるとすれば、キリストの死はむだであったことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29103', '48', '3', '1', 'ああ、物わかりのわるいガラテヤ人よ。十字架につけられたイエス・キリストが、あなたがたの目の前に描き出されたのに、いったい、だれがあなたがたを惑わしたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29104', '48', '3', '2', 'わたしは、ただこの一つの事を、あなたがたに聞いてみたい。あなたがたが御霊を受けたのは、律法を行ったからか、それとも、聞いて信じたからか。');
INSERT INTO `bible_verses_kougo` VALUES ('29105', '48', '3', '3', 'あなたがたは、そんなに物わかりがわるいのか。御霊で始めたのに、今になって肉で仕上げるというのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29106', '48', '3', '4', 'あれほどの大きな経験をしたことは、むだであったのか。まさか、むだではあるまい。');
INSERT INTO `bible_verses_kougo` VALUES ('29107', '48', '3', '5', 'すると、あなたがたに御霊を賜い、力あるわざをあなたがたの間でなされたのは、律法を行ったからか、それとも、聞いて信じたからか。');
INSERT INTO `bible_verses_kougo` VALUES ('29108', '48', '3', '6', 'このように、アブラハムは「神を信じた。それによって、彼は義と認められた」のである。');
INSERT INTO `bible_verses_kougo` VALUES ('29109', '48', '3', '7', 'だから、信仰による者こそアブラハムの子であることを、知るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29110', '48', '3', '8', '聖書は、神が異邦人を信仰によって義とされることを、あらかじめ知って、アブラハムに、「あなたによって、すべての国民は祝福されるであろう」との良い知らせを、予告したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29111', '48', '3', '9', 'このように、信仰による者は、信仰の人アブラハムと共に、祝福を受けるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29112', '48', '3', '10', 'いったい、律法の行いによる者は、皆のろいの下にある。「律法の書に書いてあるいっさいのことを守らず、これを行わない者は、皆のろわれる」と書いてあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29113', '48', '3', '11', 'そこで、律法によっては、神のみまえに義とされる者はひとりもないことが、明らかである。なぜなら、「信仰による義人は生きる」からである。');
INSERT INTO `bible_verses_kougo` VALUES ('29114', '48', '3', '12', '律法は信仰に基いているものではない。かえって、「律法を行う者は律法によって生きる」のである。');
INSERT INTO `bible_verses_kougo` VALUES ('29115', '48', '3', '13', 'キリストは、わたしたちのためにのろいとなって、わたしたちを律法ののろいからあがない出して下さった。聖書に、「木にかけられる者は、すべてのろわれる」と書いてある。');
INSERT INTO `bible_verses_kougo` VALUES ('29116', '48', '3', '14', 'それは、アブラハムの受けた祝福が、イエス・キリストにあって異邦人に及ぶためであり、約束された御霊を、わたしたちが信仰によって受けるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29117', '48', '3', '15', '兄弟たちよ。世のならわしを例にとって言おう。人間の遺言でさえ、いったん作成されたら、これを無効にしたり、これに付け加えたりすることは、だれにもできない。');
INSERT INTO `bible_verses_kougo` VALUES ('29118', '48', '3', '16', 'さて、約束は、アブラハムと彼の子孫とに対してなされたのである。それは、多数をさして「子孫たちとに」と言わずに、ひとりをさして「あなたの子孫とに」と言っている。これは、キリストのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29119', '48', '3', '17', 'わたしの言う意味は、こうである。神によってあらかじめ立てられた契約が、四百三十年の後にできた律法によって破棄されて、その約束がむなしくなるようなことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('29120', '48', '3', '18', 'もし相続が、律法に基いてなされるとすれば、もはや約束に基いたものではない。ところが事実、神は約束によって、相続の恵みをアブラハムに賜わったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29121', '48', '3', '19', 'それでは、律法はなんであるか。それは違反を促すため、あとから加えられたのであって、約束されていた子孫が来るまで存続するだけのものであり、かつ、天使たちをとおし、仲介者の手によって制定されたものにすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('29122', '48', '3', '20', '仲介者なるものは、一方だけに属する者ではない。しかし、神はひとりである。');
INSERT INTO `bible_verses_kougo` VALUES ('29123', '48', '3', '21', 'では、律法は神の約束と相いれないものか。断じてそうではない。もし人を生かす力のある律法が与えられていたとすれば、義はたしかに律法によって実現されたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29124', '48', '3', '22', 'しかし、約束が、信じる人々にイエス・キリストに対する信仰によって与えられるために、聖書はすべての人を罪の下に閉じ込めたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29125', '48', '3', '23', 'しかし、信仰が現れる前には、わたしたちは律法の下で監視されており、やがて啓示される信仰の時まで閉じ込められていた。');
INSERT INTO `bible_verses_kougo` VALUES ('29126', '48', '3', '24', 'このようにして律法は、信仰によって義とされるために、わたしたちをキリストに連れて行く養育掛となったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29127', '48', '3', '25', 'しかし、いったん信仰が現れた以上、わたしたちは、もはや養育掛のもとにはいない。');
INSERT INTO `bible_verses_kougo` VALUES ('29128', '48', '3', '26', 'あなたがたはみな、キリスト・イエスにある信仰によって、神の子なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29129', '48', '3', '27', 'キリストに合うバプテスマを受けたあなたがたは、皆キリストを着たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29130', '48', '3', '28', 'もはや、ユダヤ人もギリシヤ人もなく、奴隷も自由人もなく、男も女もない。あなたがたは皆、キリスト・イエスにあって一つだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29131', '48', '3', '29', 'もしキリストのものであるなら、あなたがたはアブラハムの子孫であり、約束による相続人なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29132', '48', '4', '1', 'わたしの言う意味は、こうである。相続人が子供である間は、全財産の持ち主でありながら、僕となんの差別もなく、');
INSERT INTO `bible_verses_kougo` VALUES ('29133', '48', '4', '2', '父親の定めた時期までは、管理人や後見人の監督の下に置かれているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29134', '48', '4', '3', 'それと同じく、わたしたちも子供であった時には、いわゆるこの世のもろもろの霊力の下に、縛られていた者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('29135', '48', '4', '4', 'しかし、時の満ちるに及んで、神は御子を女から生れさせ、律法の下に生れさせて、おつかわしになった。');
INSERT INTO `bible_verses_kougo` VALUES ('29136', '48', '4', '5', 'それは、律法の下にある者をあがない出すため、わたしたちに子たる身分を授けるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('29137', '48', '4', '6', 'このように、あなたがたは子であるのだから、神はわたしたちの心の中に、「アバ、父よ」と呼ぶ御子の霊を送って下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29138', '48', '4', '7', 'したがって、あなたがたはもはや僕ではなく、子である。子である以上、また神による相続人である。');
INSERT INTO `bible_verses_kougo` VALUES ('29139', '48', '4', '8', '神を知らなかった当時、あなたがたは、本来神ならぬ神々の奴隷になっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('29140', '48', '4', '9', 'しかし、今では神を知っているのに、否、むしろ神に知られているのに、どうして、あの無力で貧弱な、もろもろの霊力に逆もどりして、またもや、新たにその奴隷になろうとするのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29141', '48', '4', '10', 'あなたがたは、日や月や季節や年などを守っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29142', '48', '4', '11', 'わたしは、あなたがたのために努力してきたことが、あるいは、むだになったのではないかと、あなたがたのことが心配でならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29143', '48', '4', '12', '兄弟たちよ。お願いする。どうか、わたしのようになってほしい。わたしも、あなたがたのようになったのだから。あなたがたは、一度もわたしに対して不都合なことをしたことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('29144', '48', '4', '13', 'あなたがたも知っているとおり、最初わたしがあなたがたに福音を伝えたのは、わたしの肉体が弱っていたためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('29145', '48', '4', '14', 'そして、わたしの肉体にはあなたがたにとって試錬となるものがあったのに、それを卑しめもせず、またきらいもせず、かえってわたしを、神の使かキリスト・イエスかでもあるように、迎えてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('29146', '48', '4', '15', 'その時のあなたがたの感激は、今どこにあるのか。はっきり言うが、あなたがたは、できることなら、自分の目をえぐり出してでも、わたしにくれたかったのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('29147', '48', '4', '16', 'それだのに、真理を語ったために、わたしはあなたがたの敵になったのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29148', '48', '4', '17', '彼らがあなたがたに対して熱心なのは、善意からではない。むしろ、自分らに熱心にならせるために、あなたがたをわたしから引き離そうとしているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29149', '48', '4', '18', 'わたしがあなたがたの所にいる時だけでなく、いつも、良いことについて熱心に慕われるのは、良いことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29150', '48', '4', '19', 'ああ、わたしの幼な子たちよ。あなたがたの内にキリストの形ができるまでは、わたしは、またもや、あなたがたのために産みの苦しみをする。');
INSERT INTO `bible_verses_kougo` VALUES ('29151', '48', '4', '20', 'できることなら、わたしは今あなたがたの所にいて、語調を変えて話してみたい。わたしは、あなたがたのことで、途方にくれている。');
INSERT INTO `bible_verses_kougo` VALUES ('29152', '48', '4', '21', '律法の下にとどまっていたいと思う人たちよ。わたしに答えなさい。あなたがたは律法の言うところを聞かないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29153', '48', '4', '22', 'そのしるすところによると、アブラハムにふたりの子があったが、ひとりは女奴隷から、ひとりは自由の女から生れた。');
INSERT INTO `bible_verses_kougo` VALUES ('29154', '48', '4', '23', '女奴隷の子は肉によって生れたのであり、自由の女の子は約束によって生れたのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('29155', '48', '4', '24', 'さて、この物語は比喩としてみられる。すなわち、この女たちは二つの契約をさす。そのひとりはシナイ山から出て、奴隷となる者を産む。ハガルがそれである。');
INSERT INTO `bible_verses_kougo` VALUES ('29156', '48', '4', '25', 'ハガルといえば、アラビヤではシナイ山のことで、今のエルサレムに当る。なぜなら、それは子たちと共に、奴隷となっているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29157', '48', '4', '26', 'しかし、上なるエルサレムは、自由の女であって、わたしたちの母をさす。');
INSERT INTO `bible_verses_kougo` VALUES ('29158', '48', '4', '27', 'すなわち、こう書いてある、 「喜べ、不妊の女よ。 声をあげて喜べ、産みの苦しみを知らない女よ。 ひとり者となっている女は多くの子を産み、 その数は、夫ある女の子らよりも多い」。');
INSERT INTO `bible_verses_kougo` VALUES ('29159', '48', '4', '28', '兄弟たちよ。あなたがたは、イサクのように、約束の子である。');
INSERT INTO `bible_verses_kougo` VALUES ('29160', '48', '4', '29', 'しかし、その当時、肉によって生れた者が、霊によって生れた者を迫害したように、今でも同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('29161', '48', '4', '30', 'しかし、聖書はなんと言っているか。「女奴隷とその子とを追い出せ。女奴隷の子は、自由の女の子と共に相続をしてはならない」とある。');
INSERT INTO `bible_verses_kougo` VALUES ('29162', '48', '4', '31', 'だから、兄弟たちよ。わたしたちは女奴隷の子ではなく、自由の女の子なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29163', '48', '5', '1', '自由を得させるために、キリストはわたしたちを解放して下さったのである。だから、堅く立って、二度と奴隷のくびきにつながれてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29164', '48', '5', '2', '見よ、このパウロがあなたがたに言う。もし割礼を受けるなら、キリストはあなたがたに用のないものになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29165', '48', '5', '3', '割礼を受けようとするすべての人たちに、もう一度言っておく。そういう人たちは、律法の全部を行う義務がある。');
INSERT INTO `bible_verses_kougo` VALUES ('29166', '48', '5', '4', '律法によって義とされようとするあなたがたは、キリストから離れてしまっている。恵みから落ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('29167', '48', '5', '5', 'わたしたちは、御霊の助けにより、信仰によって義とされる望みを強くいだいている。');
INSERT INTO `bible_verses_kougo` VALUES ('29168', '48', '5', '6', 'キリスト・イエスにあっては、割礼があってもなくても、問題ではない。尊いのは、愛によって働く信仰だけである。');
INSERT INTO `bible_verses_kougo` VALUES ('29169', '48', '5', '7', 'あなたがたはよく走り続けてきたのに、だれが邪魔をして、真理にそむかせたのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29170', '48', '5', '8', 'そのような勧誘は、あなたがたを召されたかたから出たものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('29171', '48', '5', '9', '少しのパン種でも、粉のかたまり全体をふくらませる。');
INSERT INTO `bible_verses_kougo` VALUES ('29172', '48', '5', '10', 'あなたがたはいささかもわたしと違った思いをいだくことはないと、主にあって信頼している。しかし、あなたがたを動揺させている者は、それがだれであろうと、さばきを受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29173', '48', '5', '11', '兄弟たちよ。わたしがもし今でも割礼を宣べ伝えていたら、どうして、いまなお迫害されるはずがあろうか。そうしていたら、十字架のつまずきは、なくなっているであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29174', '48', '5', '12', 'あなたがたの煽動者どもは、自ら不具になるがよかろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29175', '48', '5', '13', '兄弟たちよ。あなたがたが召されたのは、実に、自由を得るためである。ただ、その自由を、肉の働く機会としないで、愛をもって互に仕えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29176', '48', '5', '14', '律法の全体は、「自分を愛するように、あなたの隣り人を愛せよ」というこの一句に尽きるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29177', '48', '5', '15', '気をつけるがよい。もし互にかみ合い、食い合っているなら、あなたがたは互に滅ぼされてしまうだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29178', '48', '5', '16', 'わたしは命じる、御霊によって歩きなさい。そうすれば、決して肉の欲を満たすことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('29179', '48', '5', '17', 'なぜなら、肉の欲するところは御霊に反し、また御霊の欲するところは肉に反するからである。こうして、二つのものは互に相さからい、その結果、あなたがたは自分でしようと思うことを、することができないようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29180', '48', '5', '18', 'もしあなたがたが御霊に導かれるなら、律法の下にはいない。');
INSERT INTO `bible_verses_kougo` VALUES ('29181', '48', '5', '19', '肉の働きは明白である。すなわち、不品行、汚れ、好色、');
INSERT INTO `bible_verses_kougo` VALUES ('29182', '48', '5', '20', '偶像礼拝、まじない、敵意、争い、そねみ、怒り、党派心、分裂、分派、');
INSERT INTO `bible_verses_kougo` VALUES ('29183', '48', '5', '21', 'ねたみ、泥酔、宴楽、および、そのたぐいである。わたしは以前も言ったように、今も前もって言っておく。このようなことを行う者は、神の国をつぐことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('29184', '48', '5', '22', 'しかし、御霊の実は、愛、喜び、平和、寛容、慈愛、善意、忠実、');
INSERT INTO `bible_verses_kougo` VALUES ('29185', '48', '5', '23', '柔和、自制であって、これらを否定する律法はない。');
INSERT INTO `bible_verses_kougo` VALUES ('29186', '48', '5', '24', 'キリスト・イエスに属する者は、自分の肉を、その情と欲と共に十字架につけてしまったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29187', '48', '5', '25', 'もしわたしたちが御霊によって生きるのなら、また御霊によって進もうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('29188', '48', '5', '26', '互にいどみ合い、互にねたみ合って、虚栄に生きてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29189', '48', '6', '1', '兄弟たちよ。もしもある人が罪過に陥っていることがわかったなら、霊の人であるあなたがたは、柔和な心をもって、その人を正しなさい。それと同時に、もしか自分自身も誘惑に陥ることがありはしないかと、反省しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29190', '48', '6', '2', '互に重荷を負い合いなさい。そうすれば、あなたがたはキリストの律法を全うするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29191', '48', '6', '3', 'もしある人が、事実そうでないのに、自分が何か偉い者であるように思っているとすれば、その人は自分を欺いているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29192', '48', '6', '4', 'ひとりびとり、自分の行いを検討してみるがよい。そうすれば、自分だけには誇ることができても、ほかの人には誇れなくなるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29193', '48', '6', '5', '人はそれぞれ、自分自身の重荷を負うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29194', '48', '6', '6', '御言を教えてもらう人は、教える人と、すべて良いものを分け合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29195', '48', '6', '7', 'まちがってはいけない、神は侮られるようなかたではない。人は自分のまいたものを、刈り取ることになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29196', '48', '6', '8', 'すなわち、自分の肉にまく者は、肉から滅びを刈り取り、霊にまく者は、霊から永遠のいのちを刈り取るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29197', '48', '6', '9', 'わたしたちは、善を行うことに、うみ疲れてはならない。たゆまないでいると、時が来れば刈り取るようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29198', '48', '6', '10', 'だから、機会のあるごとに、だれに対しても、とくに信仰の仲間に対して、善を行おうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('29199', '48', '6', '11', 'ごらんなさい。わたし自身いま筆をとって、こんなに大きい字で、あなたがたに書いていることを。');
INSERT INTO `bible_verses_kougo` VALUES ('29200', '48', '6', '12', 'いったい、肉において見えを飾ろうとする者たちは、キリスト・イエスの十字架のゆえに、迫害を受けたくないばかりに、あなたがたにしいて割礼を受けさせようとする。');
INSERT INTO `bible_verses_kougo` VALUES ('29201', '48', '6', '13', '事実、割礼のあるもの自身が律法を守らず、ただ、あなたがたの肉について誇りたいために、割礼を受けさせようとしているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29202', '48', '6', '14', 'しかし、わたし自身には、わたしたちの主イエス・キリストの十字架以外に、誇とするものは、断じてあってはならない。この十字架につけられて、この世はわたしに対して死に、わたしもこの世に対して死んでしまったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29203', '48', '6', '15', '割礼のあるなしは問題ではなく、ただ、新しく造られることこそ、重要なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29204', '48', '6', '16', 'この法則に従って進む人々の上に、平和とあわれみとがあるように。また、神のイスラエルの上にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29205', '48', '6', '17', 'だれも今後は、わたしに煩いをかけないでほしい。わたしは、イエスの焼き印を身に帯びているのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('29206', '48', '6', '18', '兄弟たちよ。わたしたちの主イエス・キリストの恵みが、あなたがたの霊と共にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('29207', '49', '1', '1', '¶ 神の御旨によるキリスト・イエスの使徒パウロから、エペソにいる、キリスト・イエスにあって忠実な聖徒たちへ。');
INSERT INTO `bible_verses_kougo` VALUES ('29208', '49', '1', '2', 'わたしたちの父なる神と主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29209', '49', '1', '3', 'ほむべきかな、わたしたちの主イエス・キリストの父なる神。神はキリストにあって、天上で霊のもろもろの祝福をもって、わたしたちを祝福し、');
INSERT INTO `bible_verses_kougo` VALUES ('29210', '49', '1', '4', 'みまえにきよく傷のない者となるようにと、天地の造られる前から、キリストにあってわたしたちを選び、');
INSERT INTO `bible_verses_kougo` VALUES ('29211', '49', '1', '5', 'わたしたちに、イエス・キリストによって神の子たる身分を授けるようにと、御旨のよしとするところに従い、愛のうちにあらかじめ定めて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29212', '49', '1', '6', 'これは、その愛する御子によって賜わった栄光ある恵みを、わたしたちがほめたたえるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29213', '49', '1', '7', 'わたしたちは、御子にあって、神の豊かな恵みのゆえに、その血によるあがない、すなわち、罪過のゆるしを受けたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29214', '49', '1', '8', '神はその恵みをさらに増し加えて、あらゆる知恵と悟りとをわたしたちに賜わり、');
INSERT INTO `bible_verses_kougo` VALUES ('29215', '49', '1', '9', '御旨の奥義を、自らあらかじめ定められた計画に従って、わたしたちに示して下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29216', '49', '1', '10', 'それは、時の満ちるに及んで実現されるご計画にほかならない。それによって、神は天にあるもの地にあるものを、ことごとく、キリストにあって一つに帰せしめようとされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29217', '49', '1', '11', 'わたしたちは、御旨の欲するままにすべての事をなさるかたの目的の下に、キリストにあってあらかじめ定められ、神の民として選ばれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29218', '49', '1', '12', 'それは、早くからキリストに望みをおいているわたしたちが、神の栄光をほめたたえる者となるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29219', '49', '1', '13', 'あなたがたもまた、キリストにあって、真理の言葉、すなわち、あなたがたの救の福音を聞き、また、彼を信じた結果、約束された聖霊の証印をおされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29220', '49', '1', '14', 'この聖霊は、わたしたちが神の国をつぐことの保証であって、やがて神につける者が全くあがなわれ、神の栄光をほめたたえるに至るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29221', '49', '1', '15', 'こういうわけで、わたしも、主イエスに対するあなたがたの信仰と、すべての聖徒に対する愛とを耳にし、');
INSERT INTO `bible_verses_kougo` VALUES ('29222', '49', '1', '16', 'わたしの祈のたびごとにあなたがたを覚えて、絶えずあなたがたのために感謝している。');
INSERT INTO `bible_verses_kougo` VALUES ('29223', '49', '1', '17', 'どうか、わたしたちの主イエス・キリストの神、栄光の父が、知恵と啓示との霊をあなたがたに賜わって神を認めさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('29224', '49', '1', '18', 'あなたがたの心の目を明らかにして下さるように、そして、あなたがたが神に召されていだいている望みがどんなものであるか、聖徒たちがつぐべき神の国がいかに栄光に富んだものであるか、');
INSERT INTO `bible_verses_kougo` VALUES ('29225', '49', '1', '19', 'また、神の力強い活動によって働く力が、わたしたち信じる者にとっていかに絶大なものであるかを、あなたがたが知るに至るように、と祈っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29226', '49', '1', '20', '神はその力をキリストのうちに働かせて、彼を死人の中からよみがえらせ、天上においてご自分の右に座せしめ、');
INSERT INTO `bible_verses_kougo` VALUES ('29227', '49', '1', '21', '彼を、すべての支配、権威、権力、権勢の上におき、また、この世ばかりでなくきたるべき世においても唱えられる、あらゆる名の上におかれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29228', '49', '1', '22', 'そして、万物をキリストの足の下に従わせ、彼を万物の上にかしらとして教会に与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29229', '49', '1', '23', 'この教会はキリストのからだであって、すべてのものを、すべてのもののうちに満たしているかたが、満ちみちているものに、ほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29230', '49', '2', '1', 'さてあなたがたは、先には自分の罪過と罪とによって死んでいた者であって、');
INSERT INTO `bible_verses_kougo` VALUES ('29231', '49', '2', '2', 'かつてはそれらの中で、この世のならわしに従い、空中の権をもつ君、すなわち、不従順の子らの中に今も働いている霊に従って、歩いていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29232', '49', '2', '3', 'また、わたしたちもみな、かつては彼らの中にいて、肉の欲に従って日を過ごし、肉とその思いとの欲するままを行い、ほかの人々と同じく、生れながらの怒りの子であった。');
INSERT INTO `bible_verses_kougo` VALUES ('29233', '49', '2', '4', 'しかるに、あわれみに富む神は、わたしたちを愛して下さったその大きな愛をもって、');
INSERT INTO `bible_verses_kougo` VALUES ('29234', '49', '2', '5', '罪過によって死んでいたわたしたちを、キリストと共に生かし――あなたがたの救われたのは、恵みによるのである――');
INSERT INTO `bible_verses_kougo` VALUES ('29235', '49', '2', '6', 'キリスト・イエスにあって、共によみがえらせ、共に天上で座につかせて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29236', '49', '2', '7', 'それは、キリスト・イエスにあってわたしたちに賜わった慈愛による神の恵みの絶大な富を、きたるべき世々に示すためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('29237', '49', '2', '8', 'あなたがたの救われたのは、実に、恵みにより、信仰によるのである。それは、あなたがた自身から出たものではなく、神の賜物である。');
INSERT INTO `bible_verses_kougo` VALUES ('29238', '49', '2', '9', '決して行いによるのではない。それは、だれも誇ることがないためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29239', '49', '2', '10', 'わたしたちは神の作品であって、良い行いをするように、キリスト・イエスにあって造られたのである。神は、わたしたちが、良い行いをして日を過ごすようにと、あらかじめ備えて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29240', '49', '2', '11', 'だから、記憶しておきなさい。あなたがたは以前には、肉によれば異邦人であって、手で行った肉の割礼ある者と称せられる人々からは、無割礼の者と呼ばれており、');
INSERT INTO `bible_verses_kougo` VALUES ('29241', '49', '2', '12', 'またその当時は、キリストを知らず、イスラエルの国籍がなく、約束されたいろいろの契約に縁がなく、この世の中で希望もなく神もない者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('29242', '49', '2', '13', 'ところが、あなたがたは、このように以前は遠く離れていたが、今ではキリスト・イエスにあって、キリストの血によって近いものとなったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29243', '49', '2', '14', 'キリストはわたしたちの平和であって、二つのものを一つにし、敵意という隔ての中垣を取り除き、ご自分の肉によって、');
INSERT INTO `bible_verses_kougo` VALUES ('29244', '49', '2', '15', '数々の規定から成っている戒めの律法を廃棄したのである。それは、彼にあって、二つのものをひとりの新しい人に造りかえて平和をきたらせ、');
INSERT INTO `bible_verses_kougo` VALUES ('29245', '49', '2', '16', '十字架によって、二つのものを一つのからだとして神と和解させ、敵意を十字架にかけて滅ぼしてしまったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29246', '49', '2', '17', 'それから彼は、こられた上で、遠く離れているあなたがたに平和を宣べ伝え、また近くにいる者たちにも平和を宣べ伝えられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29247', '49', '2', '18', 'というのは、彼によって、わたしたち両方の者が一つの御霊の中にあって、父のみもとに近づくことができるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29248', '49', '2', '19', 'そこであなたがたは、もはや異国人でも宿り人でもなく、聖徒たちと同じ国籍の者であり、神の家族なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29249', '49', '2', '20', 'またあなたがたは、使徒たちや預言者たちという土台の上に建てられたものであって、キリスト・イエスご自身が隅のかしら石である。');
INSERT INTO `bible_verses_kougo` VALUES ('29250', '49', '2', '21', 'このキリストにあって、建物全体が組み合わされ、主にある聖なる宮に成長し、');
INSERT INTO `bible_verses_kougo` VALUES ('29251', '49', '2', '22', 'そしてあなたがたも、主にあって共に建てられて、霊なる神のすまいとなるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29252', '49', '3', '1', 'こういうわけで、あなたがた異邦人のためにキリスト・イエスの囚人となっているこのパウロ――');
INSERT INTO `bible_verses_kougo` VALUES ('29253', '49', '3', '2', 'わたしがあなたがたのために神から賜わった恵みの務について、あなたがたはたしかに聞いたであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29254', '49', '3', '3', 'すなわち、すでに簡単に書きおくったように、わたしは啓示によって奥義を知らされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29255', '49', '3', '4', 'あなたがたはそれを読めば、キリストの奥義をわたしがどう理解しているかがわかる。');
INSERT INTO `bible_verses_kougo` VALUES ('29256', '49', '3', '5', 'この奥義は、いまは、御霊によって彼の聖なる使徒たちと預言者たちとに啓示されているが、前の時代には、人の子らに対して、そのように知らされてはいなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29257', '49', '3', '6', 'それは、異邦人が、福音によりキリスト・イエスにあって、わたしたちと共に神の国をつぐ者となり、共に一つのからだとなり、共に約束にあずかる者となることである。');
INSERT INTO `bible_verses_kougo` VALUES ('29258', '49', '3', '7', 'わたしは、神の力がわたしに働いて、自分に与えられた神の恵みの賜物により、福音の僕とされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29259', '49', '3', '8', 'すなわち、聖徒たちのうちで最も小さい者であるわたしにこの恵みが与えられたが、それは、キリストの無尽蔵の富を異邦人に宣べ伝え、');
INSERT INTO `bible_verses_kougo` VALUES ('29260', '49', '3', '9', '更にまた、万物の造り主である神の中に世々隠されていた奥義にあずかる務がどんなものであるかを、明らかに示すためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29261', '49', '3', '10', 'それは今、天上にあるもろもろの支配や権威が、教会をとおして、神の多種多様な知恵を知るに至るためであって、');
INSERT INTO `bible_verses_kougo` VALUES ('29262', '49', '3', '11', 'わたしたちの主キリスト・イエスにあって実現された神の永遠の目的にそうものである。');
INSERT INTO `bible_verses_kougo` VALUES ('29263', '49', '3', '12', 'この主キリストにあって、わたしたちは、彼に対する信仰によって、確信をもって大胆に神に近づくことができるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29264', '49', '3', '13', 'だから、あなたがたのためにわたしが受けている患難を見て、落胆しないでいてもらいたい。わたしの患難は、あなたがたの光栄なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29265', '49', '3', '14', 'こういうわけで、わたしはひざをかがめて、');
INSERT INTO `bible_verses_kougo` VALUES ('29266', '49', '3', '15', '天上にあり地上にあって「父」と呼ばれているあらゆるものの源なる父に祈る。');
INSERT INTO `bible_verses_kougo` VALUES ('29267', '49', '3', '16', 'どうか父が、その栄光の富にしたがい、御霊により、力をもってあなたがたの内なる人を強くして下さるように、');
INSERT INTO `bible_verses_kougo` VALUES ('29268', '49', '3', '17', 'また、信仰によって、キリストがあなたがたの心のうちに住み、あなたがたが愛に根ざし愛を基として生活することにより、');
INSERT INTO `bible_verses_kougo` VALUES ('29269', '49', '3', '18', 'すべての聖徒と共に、その広さ、長さ、高さ、深さを理解することができ、');
INSERT INTO `bible_verses_kougo` VALUES ('29270', '49', '3', '19', 'また人知をはるかに越えたキリストの愛を知って、神に満ちているもののすべてをもって、あなたがたが満たされるように、と祈る。');
INSERT INTO `bible_verses_kougo` VALUES ('29271', '49', '3', '20', 'どうか、わたしたちのうちに働く力によって、わたしたちが求めまた思うところのいっさいを、はるかに越えてかなえて下さることができるかたに、');
INSERT INTO `bible_verses_kougo` VALUES ('29272', '49', '3', '21', '教会により、また、キリスト・イエスによって、栄光が世々限りなくあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('29273', '49', '4', '1', 'さて、主にある囚人であるわたしは、あなたがたに勧める。あなたがたが召されたその召しにふさわしく歩き、');
INSERT INTO `bible_verses_kougo` VALUES ('29274', '49', '4', '2', 'できる限り謙虚で、かつ柔和であり、寛容を示し、愛をもって互に忍びあい、');
INSERT INTO `bible_verses_kougo` VALUES ('29275', '49', '4', '3', '平和のきずなで結ばれて、聖霊による一致を守り続けるように努めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29276', '49', '4', '4', 'からだは一つ、御霊も一つである。あなたがたが召されたのは、一つの望みを目ざして召されたのと同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('29277', '49', '4', '5', '主は一つ、信仰は一つ、バプテスマは一つ。');
INSERT INTO `bible_verses_kougo` VALUES ('29278', '49', '4', '6', 'すべてのものの上にあり、すべてのものを貫き、すべてのものの内にいます、すべてのものの父なる神は一つである。');
INSERT INTO `bible_verses_kougo` VALUES ('29279', '49', '4', '7', 'しかし、キリストから賜わる賜物のはかりに従って、わたしたちひとりびとりに、恵みが与えられている。');
INSERT INTO `bible_verses_kougo` VALUES ('29280', '49', '4', '8', 'そこで、こう言われている、 「彼は高いところに上った時、 とりこを捕えて引き行き、 人々に賜物を分け与えた」。');
INSERT INTO `bible_verses_kougo` VALUES ('29281', '49', '4', '9', 'さて「上った」と言う以上、また地下の低い底にも降りてこられたわけではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('29282', '49', '4', '10', '降りてこられた者自身は、同時に、あらゆるものに満ちるために、もろもろの天の上にまで上られたかたなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29283', '49', '4', '11', 'そして彼は、ある人を使徒とし、ある人を預言者とし、ある人を伝道者とし、ある人を牧師、教師として、お立てになった。');
INSERT INTO `bible_verses_kougo` VALUES ('29284', '49', '4', '12', 'それは、聖徒たちをととのえて奉仕のわざをさせ、キリストのからだを建てさせ、');
INSERT INTO `bible_verses_kougo` VALUES ('29285', '49', '4', '13', 'わたしたちすべての者が、神の子を信じる信仰の一致と彼を知る知識の一致とに到達し、全き人となり、ついに、キリストの満ちみちた徳の高さにまで至るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29286', '49', '4', '14', 'こうして、わたしたちはもはや子供ではないので、だまし惑わす策略により、人々の悪巧みによって起る様々な教の風に吹きまわされたり、もてあそばれたりすることがなく、');
INSERT INTO `bible_verses_kougo` VALUES ('29287', '49', '4', '15', '愛にあって真理を語り、あらゆる点において成長し、かしらなるキリストに達するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29288', '49', '4', '16', 'また、キリストを基として、全身はすべての節々の助けにより、しっかりと組み合わされ結び合わされ、それぞれの部分は分に応じて働き、からだを成長させ、愛のうちに育てられていくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29289', '49', '4', '17', 'そこで、わたしは主にあっておごそかに勧める。あなたがたは今後、異邦人がむなしい心で歩いているように歩いてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29290', '49', '4', '18', '彼らの知力は暗くなり、その内なる無知と心の硬化とにより、神のいのちから遠く離れ、');
INSERT INTO `bible_verses_kougo` VALUES ('29291', '49', '4', '19', '自ら無感覚になって、ほしいままにあらゆる不潔な行いをして、放縦に身をゆだねている。');
INSERT INTO `bible_verses_kougo` VALUES ('29292', '49', '4', '20', 'しかしあなたがたは、そのようにキリストに学んだのではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29293', '49', '4', '21', 'あなたがたはたしかに彼に聞き、彼にあって教えられて、イエスにある真理をそのまま学んだはずである。');
INSERT INTO `bible_verses_kougo` VALUES ('29294', '49', '4', '22', 'すなわち、あなたがたは、以前の生活に属する、情欲に迷って滅び行く古き人を脱ぎ捨て、');
INSERT INTO `bible_verses_kougo` VALUES ('29295', '49', '4', '23', '心の深みまで新たにされて、');
INSERT INTO `bible_verses_kougo` VALUES ('29296', '49', '4', '24', '真の義と聖とをそなえた神にかたどって造られた新しき人を着るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29297', '49', '4', '25', 'こういうわけだから、あなたがたは偽りを捨てて、おのおの隣り人に対して、真実を語りなさい。わたしたちは、お互に肢体なのであるから。');
INSERT INTO `bible_verses_kougo` VALUES ('29298', '49', '4', '26', '怒ることがあっても、罪を犯してはならない。憤ったままで、日が暮れるようであってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29299', '49', '4', '27', 'また、悪魔に機会を与えてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('29300', '49', '4', '28', '盗んだ者は、今後、盗んではならない。むしろ、貧しい人々に分け与えるようになるために、自分の手で正当な働きをしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29301', '49', '4', '29', '悪い言葉をいっさい、あなたがたの口から出してはいけない。必要があれば、人の徳を高めるのに役立つような言葉を語って、聞いている者の益になるようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29302', '49', '4', '30', '神の聖霊を悲しませてはいけない。あなたがたは、あがないの日のために、聖霊の証印を受けたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29303', '49', '4', '31', 'すべての無慈悲、憤り、怒り、騒ぎ、そしり、また、いっさいの悪意を捨て去りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29304', '49', '4', '32', '互に情深く、あわれみ深い者となり、神がキリストにあってあなたがたをゆるして下さったように、あなたがたも互にゆるし合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29305', '49', '5', '1', 'こうして、あなたがたは、神に愛されている子供として、神にならう者になりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29306', '49', '5', '2', 'また愛のうちを歩きなさい。キリストもあなたがたを愛して下さって、わたしたちのために、ご自身を、神へのかんばしいかおりのささげ物、また、いけにえとしてささげられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29307', '49', '5', '3', 'また、不品行といろいろな汚れや貪欲などを、聖徒にふさわしく、あなたがたの間では、口にすることさえしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29308', '49', '5', '4', 'また、卑しい言葉と愚かな話やみだらな冗談を避けなさい。これらは、よろしくない事である。それよりは、むしろ感謝をささげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29309', '49', '5', '5', 'あなたがたは、よく知っておかねばならない。すべて不品行な者、汚れたことをする者、貪欲な者、すなわち、偶像を礼拝する者は、キリストと神との国をつぐことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('29310', '49', '5', '6', 'あなたがたは、だれにも不誠実な言葉でだまされてはいけない。これらのことから、神の怒りは不従順の子らに下るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29311', '49', '5', '7', 'だから、彼らの仲間になってはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('29312', '49', '5', '8', 'あなたがたは、以前はやみであったが、今は主にあって光となっている。光の子らしく歩きなさい――');
INSERT INTO `bible_verses_kougo` VALUES ('29313', '49', '5', '9', '光はあらゆる善意と正義と真実との実を結ばせるものである――');
INSERT INTO `bible_verses_kougo` VALUES ('29314', '49', '5', '10', '主に喜ばれるものがなんであるかを、わきまえ知りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29315', '49', '5', '11', '実を結ばないやみのわざに加わらないで、むしろ、それを指摘してやりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29316', '49', '5', '12', '彼らが隠れて行っていることは、口にするだけでも恥ずかしい事である。');
INSERT INTO `bible_verses_kougo` VALUES ('29317', '49', '5', '13', 'しかし、光にさらされる時、すべてのものは、明らかになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29318', '49', '5', '14', '明らかにされたものは皆、光となるのである。だから、こう書いてある、 「眠っている者よ、起きなさい。 死人のなかから、立ち上がりなさい。 そうすれば、キリストがあなたを照すであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('29319', '49', '5', '15', 'そこで、あなたがたの歩きかたによく注意して、賢くない者のようにではなく、賢い者のように歩き、');
INSERT INTO `bible_verses_kougo` VALUES ('29320', '49', '5', '16', '今の時を生かして用いなさい。今は悪い時代なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29321', '49', '5', '17', 'だから、愚かな者にならないで、主の御旨がなんであるかを悟りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29322', '49', '5', '18', '酒に酔ってはいけない。それは乱行のもとである。むしろ御霊に満たされて、');
INSERT INTO `bible_verses_kougo` VALUES ('29323', '49', '5', '19', '詩とさんびと霊の歌とをもって語り合い、主にむかって心からさんびの歌をうたいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29324', '49', '5', '20', 'そしてすべてのことにつき、いつも、わたしたちの主イエス・キリストの御名によって、父なる神に感謝し、');
INSERT INTO `bible_verses_kougo` VALUES ('29325', '49', '5', '21', 'キリストに対する恐れの心をもって、互に仕え合うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29326', '49', '5', '22', '妻たる者よ。主に仕えるように自分の夫に仕えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29327', '49', '5', '23', 'キリストが教会のかしらであって、自らは、からだなる教会の救主であられるように、夫は妻のかしらである。');
INSERT INTO `bible_verses_kougo` VALUES ('29328', '49', '5', '24', 'そして教会がキリストに仕えるように、妻もすべてのことにおいて、夫に仕えるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29329', '49', '5', '25', '夫たる者よ。キリストが教会を愛してそのためにご自身をささげられたように、妻を愛しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29330', '49', '5', '26', 'キリストがそうなさったのは、水で洗うことにより、言葉によって、教会をきよめて聖なるものとするためであり、');
INSERT INTO `bible_verses_kougo` VALUES ('29331', '49', '5', '27', 'また、しみも、しわも、そのたぐいのものがいっさいなく、清くて傷のない栄光の姿の教会を、ご自分に迎えるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29332', '49', '5', '28', 'それと同じく、夫も自分の妻を、自分のからだのように愛さねばならない。自分の妻を愛する者は、自分自身を愛するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29333', '49', '5', '29', '自分自身を憎んだ者は、いまだかつて、ひとりもいない。かえって、キリストが教会になさったようにして、おのれを育て養うのが常である。');
INSERT INTO `bible_verses_kougo` VALUES ('29334', '49', '5', '30', 'わたしたちは、キリストのからだの肢体なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29335', '49', '5', '31', '「それゆえに、人は父母を離れてその妻と結ばれ、ふたりの者は一体となるべきである」。');
INSERT INTO `bible_verses_kougo` VALUES ('29336', '49', '5', '32', 'この奥義は大きい。それは、キリストと教会とをさしている。');
INSERT INTO `bible_verses_kougo` VALUES ('29337', '49', '5', '33', 'いずれにしても、あなたがたは、それぞれ、自分の妻を自分自身のように愛しなさい。妻もまた夫を敬いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29338', '49', '6', '1', '子たる者よ。主にあって両親に従いなさい。これは正しいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29339', '49', '6', '2', '「あなたの父と母とを敬え」。これが第一の戒めであって、次の約束がそれについている、');
INSERT INTO `bible_verses_kougo` VALUES ('29340', '49', '6', '3', '「そうすれば、あなたは幸福になり、地上でながく生きながらえるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('29341', '49', '6', '4', '父たる者よ。子供をおこらせないで、主の薫陶と訓戒とによって、彼らを育てなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29342', '49', '6', '5', '僕たる者よ。キリストに従うように、恐れおののきつつ、真心をこめて、肉による主人に従いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29343', '49', '6', '6', '人にへつらおうとして目先だけの勤めをするのでなく、キリストの僕として心から神の御旨を行い、');
INSERT INTO `bible_verses_kougo` VALUES ('29344', '49', '6', '7', '人にではなく主に仕えるように、快く仕えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29345', '49', '6', '8', 'あなたがたが知っているとおり、だれでも良いことを行えば、僕であれ、自由人であれ、それに相当する報いを、それぞれ主から受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29346', '49', '6', '9', '主人たる者よ。僕たちに対して、同様にしなさい。おどすことを、してはならない。あなたがたが知っているとおり、彼らとあなたがたとの主は天にいますのであり、かつ人をかたより見ることをなさらないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29347', '49', '6', '10', '最後に言う。主にあって、その偉大な力によって、強くなりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29348', '49', '6', '11', '悪魔の策略に対抗して立ちうるために、神の武具で身を固めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29349', '49', '6', '12', 'わたしたちの戦いは、血肉に対するものではなく、もろもろの支配と、権威と、やみの世の主権者、また天上にいる悪の霊に対する戦いである。');
INSERT INTO `bible_verses_kougo` VALUES ('29350', '49', '6', '13', 'それだから、悪しき日にあたって、よく抵抗し、完全に勝ち抜いて、堅く立ちうるために、神の武具を身につけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29351', '49', '6', '14', 'すなわち、立って真理の帯を腰にしめ、正義の胸当を胸につけ、');
INSERT INTO `bible_verses_kougo` VALUES ('29352', '49', '6', '15', '平和の福音の備えを足にはき、');
INSERT INTO `bible_verses_kougo` VALUES ('29353', '49', '6', '16', 'その上に、信仰のたてを手に取りなさい。それをもって、悪しき者の放つ火の矢を消すことができるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29354', '49', '6', '17', 'また、救のかぶとをかぶり、御霊の剣、すなわち、神の言を取りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29355', '49', '6', '18', '絶えず祈と願いをし、どんな時でも御霊によって祈り、そのために目をさましてうむことがなく、すべての聖徒のために祈りつづけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29356', '49', '6', '19', 'また、わたしが口を開くときに語るべき言葉を賜わり、大胆に福音の奥義を明らかに示しうるように、わたしのためにも祈ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29357', '49', '6', '20', 'わたしはこの福音のための使節であり、そして鎖につながれているのであるが、つながれていても、語るべき時には大胆に語れるように祈ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29358', '49', '6', '21', 'わたしがどういう様子か、何をしているかを、あなたがたに知ってもらうために、主にあって忠実に仕えている愛する兄弟テキコが、いっさいの事を報告するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29359', '49', '6', '22', '彼をあなたがたのもとに送るのは、あなたがたがわたしたちの様子を知り、また彼によって心に励ましを受けるようになるためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29360', '49', '6', '23', '父なる神とわたしたちの主イエス・キリストから平安ならびに信仰に伴う愛が、兄弟たちにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29361', '49', '6', '24', '変らない真実をもって、わたしたちの主イエス・キリストを愛するすべての人々に、恵みがあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29362', '50', '1', '1', '¶ キリスト・イエスの僕たち、パウロとテモテから、ピリピにいる、キリスト・イエスにあるすべての聖徒たち、ならびに監督たちと執事たちへ。');
INSERT INTO `bible_verses_kougo` VALUES ('29363', '50', '1', '2', 'わたしたちの父なる神と主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29364', '50', '1', '3', 'わたしはあなたがたを思うたびごとに、わたしの神に感謝し、');
INSERT INTO `bible_verses_kougo` VALUES ('29365', '50', '1', '4', 'あなたがた一同のために祈るとき、いつも喜びをもって祈り、');
INSERT INTO `bible_verses_kougo` VALUES ('29366', '50', '1', '5', 'あなたがたが最初の日から今日に至るまで、福音にあずかっていることを感謝している。');
INSERT INTO `bible_verses_kougo` VALUES ('29367', '50', '1', '6', 'そして、あなたがたのうちに良いわざを始められたかたが、キリスト・イエスの日までにそれを完成して下さるにちがいないと、確信している。');
INSERT INTO `bible_verses_kougo` VALUES ('29368', '50', '1', '7', 'わたしが、あなたがた一同のために、そう考えるのは当然である。それは、わたしが獄に捕われている時にも、福音を弁明し立証する時にも、あなたがたをみな、共に恵みにあずかる者として、わたしの心に深く留めているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29369', '50', '1', '8', 'わたしがキリスト・イエスの熱愛をもって、どんなに深くあなたがた一同を思っていることか、それを証明して下さるかたは神である。');
INSERT INTO `bible_verses_kougo` VALUES ('29370', '50', '1', '9', 'わたしはこう祈る。あなたがたの愛が、深い知識において、するどい感覚において、いよいよ増し加わり、');
INSERT INTO `bible_verses_kougo` VALUES ('29371', '50', '1', '10', 'それによって、あなたがたが、何が重要であるかを判別することができ、キリストの日に備えて、純真で責められるところのないものとなり、');
INSERT INTO `bible_verses_kougo` VALUES ('29372', '50', '1', '11', 'イエス・キリストによる義の実に満たされて、神の栄光とほまれとをあらわすに至るように。');
INSERT INTO `bible_verses_kougo` VALUES ('29373', '50', '1', '12', 'さて、兄弟たちよ。わたしの身に起った事が、むしろ福音の前進に役立つようになったことを、あなたがたに知ってもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('29374', '50', '1', '13', 'すなわち、わたしが獄に捕われているのはキリストのためであることが、兵営全体にもそのほかのすべての人々にも明らかになり、');
INSERT INTO `bible_verses_kougo` VALUES ('29375', '50', '1', '14', 'そして兄弟たちのうち多くの者は、わたしの入獄によって主にある確信を得、恐れることなく、ますます勇敢に、神の言を語るようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('29376', '50', '1', '15', '一方では、ねたみや闘争心からキリストを宣べ伝える者がおり、他方では善意からそうする者がいる。');
INSERT INTO `bible_verses_kougo` VALUES ('29377', '50', '1', '16', '後者は、わたしが福音を弁明するために立てられていることを知り、愛の心でキリストを伝え、');
INSERT INTO `bible_verses_kougo` VALUES ('29378', '50', '1', '17', '前者は、わたしの入獄の苦しみに更に患難を加えようと思って、純真な心からではなく、党派心からそうしている。');
INSERT INTO `bible_verses_kougo` VALUES ('29379', '50', '1', '18', 'すると、どうなのか。見えからであるにしても、真実からであるにしても、要するに、伝えられているのはキリストなのだから、わたしはそれを喜んでいるし、また喜ぶであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29380', '50', '1', '19', 'なぜなら、あなたがたの祈と、イエス・キリストの霊の助けとによって、この事がついには、わたしの救となることを知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29381', '50', '1', '20', 'そこで、わたしが切実な思いで待ち望むことは、わたしが、どんなことがあっても恥じることなく、かえって、いつものように今も、大胆に語ることによって、生きるにも死ぬにも、わたしの身によってキリストがあがめられることである。');
INSERT INTO `bible_verses_kougo` VALUES ('29382', '50', '1', '21', 'わたしにとっては、生きることはキリストであり、死ぬことは益である。');
INSERT INTO `bible_verses_kougo` VALUES ('29383', '50', '1', '22', 'しかし、肉体において生きていることが、わたしにとっては実り多い働きになるのだとすれば、どちらを選んだらよいか、わたしにはわからない。');
INSERT INTO `bible_verses_kougo` VALUES ('29384', '50', '1', '23', 'わたしは、これら二つのものの間に板ばさみになっている。わたしの願いを言えば、この世を去ってキリストと共にいることであり、実は、その方がはるかに望ましい。');
INSERT INTO `bible_verses_kougo` VALUES ('29385', '50', '1', '24', 'しかし、肉体にとどまっていることは、あなたがたのためには、さらに必要である。');
INSERT INTO `bible_verses_kougo` VALUES ('29386', '50', '1', '25', 'こう確信しているので、わたしは生きながらえて、あなたがた一同のところにとどまり、あなたがたの信仰を進ませ、その喜びを得させようと思う。');
INSERT INTO `bible_verses_kougo` VALUES ('29387', '50', '1', '26', 'そうなれば、わたしが再びあなたがたのところに行くので、あなたがたはわたしによってキリスト・イエスにある誇を増すことになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29388', '50', '1', '27', 'ただ、あなたがたはキリストの福音にふさわしく生活しなさい。そして、わたしが行ってあなたがたに会うにしても、離れているにしても、あなたがたが一つの霊によって堅く立ち、一つ心になって福音の信仰のために力を合わせて戦い、');
INSERT INTO `bible_verses_kougo` VALUES ('29389', '50', '1', '28', 'かつ、何事についても、敵対する者どもにろうばいさせられないでいる様子を、聞かせてほしい。このことは、彼らには滅びのしるし、あなたがたには救のしるしであって、それは神から来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29390', '50', '1', '29', 'あなたがたはキリストのために、ただ彼を信じることだけではなく、彼のために苦しむことをも賜わっている。');
INSERT INTO `bible_verses_kougo` VALUES ('29391', '50', '1', '30', 'あなたがたは、さきにわたしについて見、今またわたしについて聞いているのと同じ苦闘を、続けているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29392', '50', '2', '1', 'そこで、あなたがたに、キリストによる勧め、愛の励まし、御霊の交わり、熱愛とあわれみとが、いくらかでもあるなら、');
INSERT INTO `bible_verses_kougo` VALUES ('29393', '50', '2', '2', 'どうか同じ思いとなり、同じ愛の心を持ち、心を合わせ、一つ思いになって、わたしの喜びを満たしてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29394', '50', '2', '3', '何事も党派心や虚栄からするのでなく、へりくだった心をもって互に人を自分よりすぐれた者としなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29395', '50', '2', '4', 'おのおの、自分のことばかりでなく、他人のことも考えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29396', '50', '2', '5', 'キリスト・イエスにあっていだいているのと同じ思いを、あなたがたの間でも互に生かしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29397', '50', '2', '6', 'キリストは、神のかたちであられたが、神と等しくあることを固守すべき事とは思わず、');
INSERT INTO `bible_verses_kougo` VALUES ('29398', '50', '2', '7', 'かえって、おのれをむなしうして僕のかたちをとり、人間の姿になられた。その有様は人と異ならず、');
INSERT INTO `bible_verses_kougo` VALUES ('29399', '50', '2', '8', 'おのれを低くして、死に至るまで、しかも十字架の死に至るまで従順であられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29400', '50', '2', '9', 'それゆえに、神は彼を高く引き上げ、すべての名にまさる名を彼に賜わった。');
INSERT INTO `bible_verses_kougo` VALUES ('29401', '50', '2', '10', 'それは、イエスの御名によって、天上のもの、地上のもの、地下のものなど、あらゆるものがひざをかがめ、');
INSERT INTO `bible_verses_kougo` VALUES ('29402', '50', '2', '11', 'また、あらゆる舌が、「イエス・キリストは主である」と告白して、栄光を父なる神に帰するためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29403', '50', '2', '12', 'わたしの愛する者たちよ。そういうわけだから、あなたがたがいつも従順であったように、わたしが一緒にいる時だけでなく、いない今は、いっそう従順でいて、恐れおののいて自分の救の達成に努めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29404', '50', '2', '13', 'あなたがたのうちに働きかけて、その願いを起させ、かつ実現に至らせるのは神であって、それは神のよしとされるところだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29405', '50', '2', '14', 'すべてのことを、つぶやかず疑わないでしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29406', '50', '2', '15', 'それは、あなたがたが責められるところのない純真な者となり、曲った邪悪な時代のただ中にあって、傷のない神の子となるためである。あなたがたは、いのちの言葉を堅く持って、彼らの間で星のようにこの世に輝いている。');
INSERT INTO `bible_verses_kougo` VALUES ('29407', '50', '2', '16', 'このようにして、キリストの日に、わたしは自分の走ったことがむだでなく、労したこともむだではなかったと誇ることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('29408', '50', '2', '17', 'そして、たとい、あなたがたの信仰の供え物をささげる祭壇に、わたしの血をそそぐことがあっても、わたしは喜ぼう。あなたがた一同と共に喜ぼう。');
INSERT INTO `bible_verses_kougo` VALUES ('29409', '50', '2', '18', '同じように、あなたがたも喜びなさい。わたしと共に喜びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29410', '50', '2', '19', 'さて、わたしは、まもなくテモテをあなたがたのところに送りたいと、主イエスにあって願っている。それは、あなたがたの様子を知って、わたしも力づけられたいからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29411', '50', '2', '20', 'テモテのような心で、親身になってあなたがたのことを心配している者は、ほかにひとりもない。');
INSERT INTO `bible_verses_kougo` VALUES ('29412', '50', '2', '21', '人はみな、自分のことを求めるだけで、キリスト・イエスのことは求めていない。');
INSERT INTO `bible_verses_kougo` VALUES ('29413', '50', '2', '22', 'しかし、テモテの錬達ぶりは、あなたがたの知っているとおりである。すなわち、子が父に対するようにして、わたしと一緒に福音に仕えてきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29414', '50', '2', '23', 'そこで、この人を、わたしの成行きがわかりしだい、すぐにでも、そちらへ送りたいと願っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29415', '50', '2', '24', 'わたし自身もまもなく行けるものと、主にあって確信している。');
INSERT INTO `bible_verses_kougo` VALUES ('29416', '50', '2', '25', 'しかし、さしあたり、わたしの同労者で戦友である兄弟、また、あなたがたの使者としてわたしの窮乏を補ってくれたエパフロデトを、あなたがたのもとに送り返すことが必要だと思っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29417', '50', '2', '26', '彼は、あなたがた一同にしきりに会いたがっているからである。その上、自分の病気のことがあなたがたに聞えたので、彼は心苦しく思っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29418', '50', '2', '27', '彼は実に、ひん死の病気にかかったが、神は彼をあわれんで下さった。彼ばかりではなく、わたしをもあわれんで下さったので、わたしは悲しみに悲しみを重ねないですんだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29419', '50', '2', '28', 'そこで、大急ぎで彼を送り返す。これで、あなたがたは彼と再び会って喜び、わたしもまた、心配を和らげることができよう。');
INSERT INTO `bible_verses_kougo` VALUES ('29420', '50', '2', '29', 'こういうわけだから、大いに喜んで、主にあって彼を迎えてほしい。また、こうした人々は尊重せねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29421', '50', '2', '30', '彼は、わたしに対してあなたがたが奉仕のできなかった分を補おうとして、キリストのわざのために命をかけ、死ぬばかりになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29422', '50', '3', '1', '最後に、わたしの兄弟たちよ。主にあって喜びなさい。さきに書いたのと同じことをここで繰り返すが、それは、わたしには煩らわしいことではなく、あなたがたには安全なことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29423', '50', '3', '2', 'あの犬どもを警戒しなさい。悪い働き人たちを警戒しなさい。肉に割礼の傷をつけている人たちを警戒しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29424', '50', '3', '3', '神の霊によって礼拝をし、キリスト・イエスを誇とし、肉を頼みとしないわたしたちこそ、割礼の者である。');
INSERT INTO `bible_verses_kougo` VALUES ('29425', '50', '3', '4', 'もとより、肉の頼みなら、わたしにも無くはない。もし、だれかほかの人が肉を頼みとしていると言うなら、わたしはそれをもっと頼みとしている。');
INSERT INTO `bible_verses_kougo` VALUES ('29426', '50', '3', '5', 'わたしは八日目に割礼を受けた者、イスラエルの民族に属する者、ベニヤミン族の出身、ヘブル人の中のヘブル人、律法の上ではパリサイ人、');
INSERT INTO `bible_verses_kougo` VALUES ('29427', '50', '3', '6', '熱心の点では教会の迫害者、律法の義については落ち度のない者である。');
INSERT INTO `bible_verses_kougo` VALUES ('29428', '50', '3', '7', 'しかし、わたしにとって益であったこれらのものを、キリストのゆえに損と思うようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('29429', '50', '3', '8', 'わたしは、更に進んで、わたしの主キリスト・イエスを知る知識の絶大な価値のゆえに、いっさいのものを損と思っている。キリストのゆえに、わたしはすべてを失ったが、それらのものを、ふん土のように思っている。それは、わたしがキリストを得るためであり、');
INSERT INTO `bible_verses_kougo` VALUES ('29430', '50', '3', '9', '律法による自分の義ではなく、キリストを信じる信仰による義、すなわち、信仰に基く神からの義を受けて、キリストのうちに自分を見いだすようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29431', '50', '3', '10', 'すなわち、キリストとその復活の力とを知り、その苦難にあずかって、その死のさまとひとしくなり、');
INSERT INTO `bible_verses_kougo` VALUES ('29432', '50', '3', '11', 'なんとかして死人のうちからの復活に達したいのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29433', '50', '3', '12', 'わたしがすでにそれを得たとか、すでに完全な者になっているとか言うのではなく、ただ捕えようとして追い求めているのである。そうするのは、キリスト・イエスによって捕えられているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29434', '50', '3', '13', '兄弟たちよ。わたしはすでに捕えたとは思っていない。ただこの一事を努めている。すなわち、後のものを忘れ、前のものに向かってからだを伸ばしつつ、');
INSERT INTO `bible_verses_kougo` VALUES ('29435', '50', '3', '14', '目標を目ざして走り、キリスト・イエスにおいて上に召して下さる神の賞与を得ようと努めているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29436', '50', '3', '15', 'だから、わたしたちの中で全き人たちは、そのように考えるべきである。しかし、あなたがたが違った考えを持っているなら、神はそのことも示して下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29437', '50', '3', '16', 'ただ、わたしたちは、達し得たところに従って進むべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29438', '50', '3', '17', '兄弟たちよ。どうか、わたしにならう者となってほしい。また、あなたがたの模範にされているわたしたちにならって歩く人たちに、目をとめなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29439', '50', '3', '18', 'わたしがそう言うのは、キリストの十字架に敵対して歩いている者が多いからである。わたしは、彼らのことをしばしばあなたがたに話したが、今また涙を流して語る。');
INSERT INTO `bible_verses_kougo` VALUES ('29440', '50', '3', '19', '彼らの最後は滅びである。彼らの神はその腹、彼らの栄光はその恥、彼らの思いは地上のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29441', '50', '3', '20', 'しかし、わたしたちの国籍は天にある。そこから、救主、主イエス・キリストのこられるのを、わたしたちは待ち望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('29442', '50', '3', '21', '彼は、万物をご自身に従わせうる力の働きによって、わたしたちの卑しいからだを、ご自身の栄光のからだと同じかたちに変えて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29443', '50', '4', '1', 'だから、わたしの愛し慕っている兄弟たちよ。わたしの喜びであり冠である愛する者たちよ。このように、主にあって堅く立ちなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29444', '50', '4', '2', 'わたしはユウオデヤに勧め、またスントケに勧める。どうか、主にあって一つ思いになってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29445', '50', '4', '3', 'ついては、真実な協力者よ。あなたにお願いする。このふたりの女を助けてあげなさい。彼らは、「いのちの書」に名を書きとめられているクレメンスや、その他の同労者たちと協力して、福音のためにわたしと共に戦ってくれた女たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('29446', '50', '4', '4', 'あなたがたは、主にあっていつも喜びなさい。繰り返して言うが、喜びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29447', '50', '4', '5', 'あなたがたの寛容を、みんなの人に示しなさい。主は近い。');
INSERT INTO `bible_verses_kougo` VALUES ('29448', '50', '4', '6', '何事も思い煩ってはならない。ただ、事ごとに、感謝をもって祈と願いとをささげ、あなたがたの求めるところを神に申し上げるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('29449', '50', '4', '7', 'そうすれば、人知ではとうてい測り知ることのできない神の平安が、あなたがたの心と思いとを、キリスト・イエスにあって守るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29450', '50', '4', '8', '最後に、兄弟たちよ。すべて真実なこと、すべて尊ぶべきこと、すべて正しいこと、すべて純真なこと、すべて愛すべきこと、すべてほまれあること、また徳といわれるもの、称賛に値するものがあれば、それらのものを心にとめなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29451', '50', '4', '9', 'あなたがたが、わたしから学んだこと、受けたこと、聞いたこと、見たことは、これを実行しなさい。そうすれば、平和の神が、あなたがたと共にいますであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29452', '50', '4', '10', 'さて、わたしが主にあって大いに喜んでいるのは、わたしを思う心が、あなたがたに今またついに芽ばえてきたことである。実は、あなたがたは、わたしのことを心にかけてくれてはいたが、よい機会がなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29453', '50', '4', '11', 'わたしは乏しいから、こう言うのではない。わたしは、どんな境遇にあっても、足ることを学んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('29454', '50', '4', '12', 'わたしは貧に処する道を知っており、富におる道も知っている。わたしは、飽くことにも飢えることにも、富むことにも乏しいことにも、ありとあらゆる境遇に処する秘けつを心得ている。');
INSERT INTO `bible_verses_kougo` VALUES ('29455', '50', '4', '13', 'わたしを強くして下さるかたによって、何事でもすることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('29456', '50', '4', '14', 'しかし、あなたがたは、よくもわたしと患難を共にしてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('29457', '50', '4', '15', 'ピリピの人たちよ。あなたがたも知っているとおり、わたしが福音を宣伝し始めたころ、マケドニヤから出かけて行った時、物のやりとりをしてわたしの働きに参加した教会は、あなたがたのほかには全く無かった。');
INSERT INTO `bible_verses_kougo` VALUES ('29458', '50', '4', '16', 'またテサロニケでも、一再ならず、物を送ってわたしの欠乏を補ってくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('29459', '50', '4', '17', 'わたしは、贈り物を求めているのではない。わたしの求めているのは、あなたがたの勘定をふやしていく果実なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29460', '50', '4', '18', 'わたしは、すべての物を受けてあり余るほどである。エパフロデトから、あなたがたの贈り物をいただいて、飽き足りている。それは、かんばしいかおりであり、神の喜んで受けて下さる供え物である。');
INSERT INTO `bible_verses_kougo` VALUES ('29461', '50', '4', '19', 'わたしの神は、ご自身の栄光の富の中から、あなたがたのいっさいの必要を、キリスト・イエスにあって満たして下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29462', '50', '4', '20', 'わたしたちの父なる神に、栄光が世々限りなくあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('29463', '50', '4', '21', 'キリスト・イエスにある聖徒のひとりびとりに、よろしく。わたしと一緒にいる兄弟たちから、あなたがたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29464', '50', '4', '22', 'すべての聖徒たちから、特にカイザルの家の者たちから、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29465', '50', '4', '23', '主イエス・キリストの恵みが、あなたがたの霊と共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29466', '51', '1', '1', '¶ 神の御旨によるキリスト・イエスの使徒パウロと兄弟テモテから、');
INSERT INTO `bible_verses_kougo` VALUES ('29467', '51', '1', '2', 'コロサイにいる、キリストにある聖徒たち、忠実な兄弟たちへ。 わたしたちの父なる神から、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29468', '51', '1', '3', 'わたしたちは、いつもあなたがたのために祈り、わたしたちの主イエス・キリストの父なる神に感謝している。');
INSERT INTO `bible_verses_kougo` VALUES ('29469', '51', '1', '4', 'これは、キリスト・イエスに対するあなたがたの信仰と、すべての聖徒に対していだいているあなたがたの愛とを、耳にしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29470', '51', '1', '5', 'この愛は、あなたがたのために天にたくわえられている望みに基くものであり、その望みについては、あなたがたはすでに、あなたがたのところまで伝えられた福音の真理の言葉によって聞いている。');
INSERT INTO `bible_verses_kougo` VALUES ('29471', '51', '1', '6', 'そして、この福音は、世界中いたる所でそうであるように、あなたがたのところでも、これを聞いて神の恵みを知ったとき以来、実を結んで成長しているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29472', '51', '1', '7', 'あなたがたはこの福音を、わたしたちと同じ僕である、愛するエペフラスから学んだのであった。彼はあなたがたのためのキリストの忠実な奉仕者であって、');
INSERT INTO `bible_verses_kougo` VALUES ('29473', '51', '1', '8', 'あなたがたが御霊によっていだいている愛を、わたしたちに知らせてくれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29474', '51', '1', '9', 'そういうわけで、これらの事を耳にして以来、わたしたちも絶えずあなたがたのために祈り求めているのは、あなたがたがあらゆる霊的な知恵と理解力とをもって、神の御旨を深く知り、');
INSERT INTO `bible_verses_kougo` VALUES ('29475', '51', '1', '10', '主のみこころにかなった生活をして真に主を喜ばせ、あらゆる良いわざを行って実を結び、神を知る知識をいよいよ増し加えるに至ることである。');
INSERT INTO `bible_verses_kougo` VALUES ('29476', '51', '1', '11', '更にまた祈るのは、あなたがたが、神の栄光の勢いにしたがって賜わるすべての力によって強くされ、何事も喜んで耐えかつ忍び、');
INSERT INTO `bible_verses_kougo` VALUES ('29477', '51', '1', '12', '光のうちにある聖徒たちの特権にあずかるに足る者とならせて下さった父なる神に、感謝することである。');
INSERT INTO `bible_verses_kougo` VALUES ('29478', '51', '1', '13', '神は、わたしたちをやみの力から救い出して、その愛する御子の支配下に移して下さった。');
INSERT INTO `bible_verses_kougo` VALUES ('29479', '51', '1', '14', 'わたしたちは、この御子によってあがない、すなわち、罪のゆるしを受けているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29480', '51', '1', '15', '御子は、見えない神のかたちであって、すべての造られたものに先だって生れたかたである。');
INSERT INTO `bible_verses_kougo` VALUES ('29481', '51', '1', '16', '万物は、天にあるものも地にあるものも、見えるものも見えないものも、位も主権も、支配も権威も、みな御子にあって造られたからである。これらいっさいのものは、御子によって造られ、御子のために造られたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29482', '51', '1', '17', '彼は万物よりも先にあり、万物は彼にあって成り立っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29483', '51', '1', '18', 'そして自らは、そのからだなる教会のかしらである。彼は初めの者であり、死人の中から最初に生れたかたである。それは、ご自身がすべてのことにおいて第一の者となるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29484', '51', '1', '19', '神は、御旨によって、御子のうちにすべての満ちみちた徳を宿らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('29485', '51', '1', '20', 'そして、その十字架の血によって平和をつくり、万物、すなわち、地にあるもの、天にあるものを、ことごとく、彼によってご自分と和解させて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29486', '51', '1', '21', 'あなたがたも、かつては悪い行いをして神から離れ、心の中で神に敵対していた。');
INSERT INTO `bible_verses_kougo` VALUES ('29487', '51', '1', '22', 'しかし今では、御子はその肉のからだにより、その死をとおして、あなたがたを神と和解させ、あなたがたを聖なる、傷のない、責められるところのない者として、みまえに立たせて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29488', '51', '1', '23', 'ただし、あなたがたは、ゆるぐことがなく、しっかりと信仰にふみとどまり、すでに聞いている福音の望みから移り行くことのないようにすべきである。この福音は、天の下にあるすべての造られたものに対して宣べ伝えられたものであって、それにこのパウロが奉仕しているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29489', '51', '1', '24', '今わたしは、あなたがたのための苦難を喜んで受けており、キリストのからだなる教会のために、キリストの苦しみのなお足りないところを、わたしの肉体をもって補っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29490', '51', '1', '25', 'わたしは、神の言を告げひろめる務を、あなたがたのために神から与えられているが、そのために教会に奉仕する者になっているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29491', '51', '1', '26', 'その言の奥義は、代々にわたってこの世から隠されていたが、今や神の聖徒たちに明らかにされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29492', '51', '1', '27', '神は彼らに、異邦人の受くべきこの奥義が、いかに栄光に富んだものであるかを、知らせようとされたのである。この奥義は、あなたがたのうちにいますキリストであり、栄光の望みである。');
INSERT INTO `bible_verses_kougo` VALUES ('29493', '51', '1', '28', 'わたしたちはこのキリストを宣べ伝え、知恵をつくしてすべての人を訓戒し、また、すべての人を教えている。それは、彼らがキリストにあって全き者として立つようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29494', '51', '1', '29', 'わたしはこのために、わたしのうちに力強く働いておられるかたの力により、苦闘しながら努力しているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29495', '51', '2', '1', 'わたしが、あなたがたとラオデキヤにいる人たちのため、また、直接にはまだ会ったことのない人々のために、どんなに苦闘しているか、わかってもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('29496', '51', '2', '2', 'それは彼らが、心を励まされ、愛によって結び合わされ、豊かな理解力を十分に与えられ、神の奥義なるキリストを知るに至るためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29497', '51', '2', '3', 'キリストのうちには、知恵と知識との宝が、いっさい隠されている。');
INSERT INTO `bible_verses_kougo` VALUES ('29498', '51', '2', '4', 'わたしがこう言うのは、あなたがたが、だれにも巧みな言葉で迷わされることのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29499', '51', '2', '5', 'たとい、わたしは肉体においては離れていても、霊においてはあなたがたと一緒にいて、あなたがたの秩序正しい様子とキリストに対するあなたがたの強固な信仰とを見て、喜んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('29500', '51', '2', '6', 'このように、あなたがたは主キリスト・イエスを受けいれたのだから、彼にあって歩きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29501', '51', '2', '7', 'また、彼に根ざし、彼にあって建てられ、そして教えられたように、信仰が確立されて、あふれるばかり感謝しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29502', '51', '2', '8', 'あなたがたは、むなしいだましごとの哲学で、人のとりこにされないように、気をつけなさい。それはキリストに従わず、世のもろもろの霊力に従う人間の言伝えに基くものにすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('29503', '51', '2', '9', 'キリストにこそ、満ちみちているいっさいの神の徳が、かたちをとって宿っており、');
INSERT INTO `bible_verses_kougo` VALUES ('29504', '51', '2', '10', 'そしてあなたがたは、キリストにあって、それに満たされているのである。彼はすべての支配と権威とのかしらであり、');
INSERT INTO `bible_verses_kougo` VALUES ('29505', '51', '2', '11', 'あなたがたはまた、彼にあって、手によらない割礼、すなわち、キリストの割礼を受けて、肉のからだを脱ぎ捨てたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29506', '51', '2', '12', 'あなたがたはバプテスマを受けて彼と共に葬られ、同時に、彼を死人の中からよみがえらせた神の力を信じる信仰によって、彼と共によみがえらされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29507', '51', '2', '13', 'あなたがたは、先には罪の中にあり、かつ肉の割礼がないままで死んでいた者であるが、神は、あなたがたをキリストと共に生かし、わたしたちのいっさいの罪をゆるして下さった。');
INSERT INTO `bible_verses_kougo` VALUES ('29508', '51', '2', '14', '神は、わたしたちを責めて不利におとしいれる証書を、その規定もろともぬり消し、これを取り除いて、十字架につけてしまわれた。');
INSERT INTO `bible_verses_kougo` VALUES ('29509', '51', '2', '15', 'そして、もろもろの支配と権威との武装を解除し、キリストにあって凱旋し、彼らをその行列に加えて、さらしものとされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29510', '51', '2', '16', 'だから、あなたがたは、食物と飲み物とにつき、あるいは祭や新月や安息日などについて、だれにも批評されてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29511', '51', '2', '17', 'これらは、きたるべきものの影であって、その本体はキリストにある。');
INSERT INTO `bible_verses_kougo` VALUES ('29512', '51', '2', '18', 'あなたがたは、わざとらしい謙そんと天使礼拝とにおぼれている人々から、いろいろと悪評されてはならない。彼らは幻を見たことを重んじ、肉の思いによっていたずらに誇るだけで、');
INSERT INTO `bible_verses_kougo` VALUES ('29513', '51', '2', '19', 'キリストなるかしらに、しっかりと着くことをしない。このかしらから出て、からだ全体は、節と節、筋と筋とによって強められ結び合わされ、神に育てられて成長していくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29514', '51', '2', '20', 'もしあなたがたが、キリストと共に死んで世のもろもろの霊力から離れたのなら、なぜ、なおこの世に生きているもののように、');
INSERT INTO `bible_verses_kougo` VALUES ('29515', '51', '2', '21', '「さわるな、味わうな、触れるな」などという規定に縛られているのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29516', '51', '2', '22', 'これらは皆、使えば尽きてしまうもの、人間の規定や教によっているものである。');
INSERT INTO `bible_verses_kougo` VALUES ('29517', '51', '2', '23', 'これらのことは、ひとりよがりの礼拝とわざとらしい謙そんと、からだの苦行とをともなうので、知恵のあるしわざらしく見えるが、実は、ほしいままな肉欲を防ぐのに、なんの役にも立つものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('29518', '51', '3', '1', 'このように、あなたがたはキリストと共によみがえらされたのだから、上にあるものを求めなさい。そこではキリストが神の右に座しておられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29519', '51', '3', '2', 'あなたがたは上にあるものを思うべきであって、地上のものに心を引かれてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29520', '51', '3', '3', 'あなたがたはすでに死んだものであって、あなたがたのいのちは、キリストと共に神のうちに隠されているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29521', '51', '3', '4', 'わたしたちのいのちなるキリストが現れる時には、あなたがたも、キリストと共に栄光のうちに現れるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29522', '51', '3', '5', 'だから、地上の肢体、すなわち、不品行、汚れ、情欲、悪欲、また貪欲を殺してしまいなさい。貪欲は偶像礼拝にほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29523', '51', '3', '6', 'これらのことのために、神の怒りが下るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29524', '51', '3', '7', 'あなたがたも、以前これらのうちに日を過ごしていた時には、これらのことをして歩いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('29525', '51', '3', '8', 'しかし今は、これらいっさいのことを捨て、怒り、憤り、悪意、そしり、口から出る恥ずべき言葉を、捨ててしまいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29526', '51', '3', '9', '互にうそを言ってはならない。あなたがたは、古き人をその行いと一緒に脱ぎ捨て、');
INSERT INTO `bible_verses_kougo` VALUES ('29527', '51', '3', '10', '造り主のかたちに従って新しくされ、真の知識に至る新しき人を着たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29528', '51', '3', '11', 'そこには、もはやギリシヤ人とユダヤ人、割礼と無割礼、未開の人、スクテヤ人、奴隷、自由人の差別はない。キリストがすべてであり、すべてのもののうちにいますのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29529', '51', '3', '12', 'だから、あなたがたは、神に選ばれた者、聖なる、愛されている者であるから、あわれみの心、慈愛、謙そん、柔和、寛容を身に着けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29530', '51', '3', '13', '互に忍びあい、もし互に責むべきことがあれば、ゆるし合いなさい。主もあなたがたをゆるして下さったのだから、そのように、あなたがたもゆるし合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29531', '51', '3', '14', 'これらいっさいのものの上に、愛を加えなさい。愛は、すべてを完全に結ぶ帯である。');
INSERT INTO `bible_verses_kougo` VALUES ('29532', '51', '3', '15', 'キリストの平和が、あなたがたの心を支配するようにしなさい。あなたがたが召されて一体となったのは、このためでもある。いつも感謝していなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29533', '51', '3', '16', 'キリストの言葉を、あなたがたのうちに豊かに宿らせなさい。そして、知恵をつくして互に教えまた訓戒し、詩とさんびと霊の歌とによって、感謝して心から神をほめたたえなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29534', '51', '3', '17', 'そして、あなたのすることはすべて、言葉によるとわざによるとを問わず、いっさい主イエスの名によってなし、彼によって父なる神に感謝しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29535', '51', '3', '18', '妻たる者よ、夫に仕えなさい。それが、主にある者にふさわしいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29536', '51', '3', '19', '夫たる者よ、妻を愛しなさい。つらくあたってはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('29537', '51', '3', '20', '子たる者よ、何事についても両親に従いなさい。これが主に喜ばれることである。');
INSERT INTO `bible_verses_kougo` VALUES ('29538', '51', '3', '21', '父たる者よ、子供をいらだたせてはいけない。心がいじけるかも知れないから。');
INSERT INTO `bible_verses_kougo` VALUES ('29539', '51', '3', '22', '僕たる者よ、何事についても、肉による主人に従いなさい。人にへつらおうとして、目先だけの勤めをするのではなく、真心をこめて主を恐れつつ、従いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29540', '51', '3', '23', '何をするにも、人に対してではなく、主に対してするように、心から働きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29541', '51', '3', '24', 'あなたがたが知っているとおり、あなたがたは御国をつぐことを、報いとして主から受けるであろう。あなたがたは、主キリストに仕えているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29542', '51', '3', '25', '不正を行う者は、自分の行った不正に対して報いを受けるであろう。それには差別扱いはない。');
INSERT INTO `bible_verses_kougo` VALUES ('29543', '51', '4', '1', '主人たる者よ、僕を正しく公平に扱いなさい。あなたがたにも主が天にいますことが、わかっているのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('29544', '51', '4', '2', '目をさまして、感謝のうちに祈り、ひたすら祈り続けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29545', '51', '4', '3', '同時にわたしたちのためにも、神が御言のために門を開いて下さって、わたしたちがキリストの奥義を語れるように（わたしは、実は、そのために獄につながれているのである）、');
INSERT INTO `bible_verses_kougo` VALUES ('29546', '51', '4', '4', 'また、わたしが語るべきことをはっきりと語れるように、祈ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29547', '51', '4', '5', '今の時を生かして用い、そとの人に対して賢く行動しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29548', '51', '4', '6', 'いつも、塩で味つけられた、やさしい言葉を使いなさい。そうすれば、ひとりびとりに対してどう答えるべきか、わかるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29549', '51', '4', '7', 'わたしの様子については、主にあって共に僕であり、また忠実に仕えている愛する兄弟テキコが、あなたがたにいっさいのことを報告するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29550', '51', '4', '8', 'わたしが彼をあなたがたのもとに送るのは、わたしたちの様子を知り、また彼によって心に励ましを受けるためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29551', '51', '4', '9', 'あなたがたのひとり、忠実な愛する兄弟オネシモをも、彼と共に送る。彼らはあなたがたに、こちらのいっさいの事情を知らせるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29552', '51', '4', '10', 'わたしと一緒に捕われの身となっているアリスタルコと、バルナバのいとこマルコとが、あなたがたによろしくと言っている。このマルコについては、もし彼があなたがたのもとに行くなら、迎えてやるようにとのさしずを、あなたがたはすでに受けているはずである。');
INSERT INTO `bible_verses_kougo` VALUES ('29553', '51', '4', '11', 'また、ユストと呼ばれているイエスからもよろしく。割礼の者の中で、この三人だけが神の国のために働く同労者であって、わたしの慰めとなった者である。');
INSERT INTO `bible_verses_kougo` VALUES ('29554', '51', '4', '12', 'あなたがたのうちのひとり、キリスト・イエスの僕エパフラスから、よろしく。彼はいつも、祈のうちであなたがたを覚え、あなたがたが全き人となり、神の御旨をことごとく確信して立つようにと、熱心に祈っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29555', '51', '4', '13', 'わたしは、彼があなたがたのため、またラオデキヤとヒエラポリスの人々のために、ひじょうに心労していることを、証言する。');
INSERT INTO `bible_verses_kougo` VALUES ('29556', '51', '4', '14', '愛する医者ルカとデマスとが、あなたがたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29557', '51', '4', '15', 'ラオデキヤの兄弟たちに、またヌンパとその家にある教会とに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29558', '51', '4', '16', 'この手紙があなたがたの所で朗読されたら、ラオデキヤの教会でも朗読されるように、取り計らってほしい。またラオデキヤからまわって来る手紙を、あなたがたも朗読してほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29559', '51', '4', '17', 'アルキポに、「主にあって受けた務をよく果すように」と伝えてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29560', '51', '4', '18', 'パウロ自身が、手ずからこのあいさつを書く。わたしが獄につながれていることを、覚えていてほしい。恵みが、あなたがたと共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29561', '52', '1', '1', '¶ パウロとシルワノとテモテから、父なる神と主イエス・キリストとにあるテサロニケ人たちの教会へ。 恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29562', '52', '1', '2', 'わたしたちは祈の時にあなたがたを覚え、あなたがた一同のことを、いつも神に感謝し、');
INSERT INTO `bible_verses_kougo` VALUES ('29563', '52', '1', '3', 'あなたがたの信仰の働きと、愛の労苦と、わたしたちの主イエス・キリストに対する望みの忍耐とを、わたしたちの父なる神のみまえに、絶えず思い起している。');
INSERT INTO `bible_verses_kougo` VALUES ('29564', '52', '1', '4', '神に愛されている兄弟たちよ。わたしたちは、あなたがたが神に選ばれていることを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29565', '52', '1', '5', 'なぜなら、わたしたちの福音があなたがたに伝えられたとき、それは言葉だけによらず、力と聖霊と強い確信とによったからである。わたしたちが、あなたがたの間で、みんなのためにどんなことをしたか、あなたがたの知っているとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('29566', '52', '1', '6', 'そしてあなたがたは、多くの患難の中で、聖霊による喜びをもって御言を受けいれ、わたしたちと主とにならう者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('29567', '52', '1', '7', 'こうして、マケドニヤとアカヤとにいる信者全体の模範になった。');
INSERT INTO `bible_verses_kougo` VALUES ('29568', '52', '1', '8', 'すなわち、主の言葉はあなたがたから出て、ただマケドニヤとアカヤとに響きわたっているばかりではなく、至るところで、神に対するあなたがたの信仰のことが言いひろめられたので、これについては何も述べる必要はないほどである。');
INSERT INTO `bible_verses_kougo` VALUES ('29569', '52', '1', '9', 'わたしたちが、どんなにしてあなたがたの所にはいって行ったか、また、あなたがたが、どんなにして偶像を捨てて神に立ち帰り、生けるまことの神に仕えるようになり、');
INSERT INTO `bible_verses_kougo` VALUES ('29570', '52', '1', '10', 'そして、死人の中からよみがえった神の御子、すなわち、わたしたちをきたるべき怒りから救い出して下さるイエスが、天から下ってこられるのを待つようになったかを、彼ら自身が言いひろめているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29571', '52', '2', '1', '兄弟たちよ。あなたがた自身が知っているとおり、わたしたちがあなたがたの所にはいって行ったことは、むだではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29572', '52', '2', '2', 'それどころか、あなたがたが知っているように、わたしたちは、先にピリピで苦しめられ、はずかしめられたにもかかわらず、わたしたちの神に勇気を与えられて、激しい苦闘のうちに神の福音をあなたがたに語ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29573', '52', '2', '3', 'いったい、わたしたちの宣教は、迷いや汚れた心から出たものでもなく、だましごとでもない。');
INSERT INTO `bible_verses_kougo` VALUES ('29574', '52', '2', '4', 'かえって、わたしたちは神の信任を受けて福音を託されたので、人間に喜ばれるためではなく、わたしたちの心を見分ける神に喜ばれるように、福音を語るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29575', '52', '2', '5', 'わたしたちは、あなたがたが知っているように、決してへつらいの言葉を用いたこともなく、口実を設けて、むさぼったこともない。それは、神があかしして下さる。');
INSERT INTO `bible_verses_kougo` VALUES ('29576', '52', '2', '6', 'また、わたしたちは、キリストの使徒として重んじられることができたのであるが、あなたがたからにもせよ、ほかの人々からにもせよ、人間からの栄誉を求めることはしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29577', '52', '2', '7', 'むしろ、あなたがたの間で、ちょうど母がその子供を育てるように、やさしくふるまった。');
INSERT INTO `bible_verses_kougo` VALUES ('29578', '52', '2', '8', 'このように、あなたがたを慕わしく思っていたので、ただ神の福音ばかりではなく、自分のいのちまでもあなたがたに与えたいと願ったほどに、あなたがたを愛したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29579', '52', '2', '9', '兄弟たちよ。あなたがたはわたしたちの労苦と努力とを記憶していることであろう。すなわち、あなたがたのだれにも負担をかけまいと思って、日夜はたらきながら、あなたがたに神の福音を宣べ伝えた。');
INSERT INTO `bible_verses_kougo` VALUES ('29580', '52', '2', '10', 'あなたがたもあかしし、神もあかしして下さるように、わたしたちはあなたがた信者の前で、信心深く、正しく、責められるところがないように、生活をしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29581', '52', '2', '11', 'そして、あなたがたも知っているとおり、父がその子に対してするように、あなたがたのひとりびとりに対して、');
INSERT INTO `bible_verses_kougo` VALUES ('29582', '52', '2', '12', '御国とその栄光とに召して下さった神のみこころにかなって歩くようにと、勧め、励まし、また、さとしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29583', '52', '2', '13', 'これらのことを考えて、わたしたちがまた絶えず神に感謝しているのは、あなたがたがわたしたちの説いた神の言を聞いた時に、それを人間の言葉としてではなく、神の言として――事実そのとおりであるが――受けいれてくれたことである。そして、この神の言は、信じるあなたがたのうちに働いているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29584', '52', '2', '14', '兄弟たちよ。あなたがたは、ユダヤの、キリスト・イエスにある神の諸教会にならう者となった。すなわち、彼らがユダヤ人たちから苦しめられたと同じように、あなたがたもまた同国人から苦しめられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29585', '52', '2', '15', 'ユダヤ人たちは主イエスと預言者たちとを殺し、わたしたちを迫害し、神を喜ばせず、すべての人に逆らい、');
INSERT INTO `bible_verses_kougo` VALUES ('29586', '52', '2', '16', 'わたしたちが異邦人に救の言を語るのを妨げて、絶えず自分の罪を満たしている。そこで、神の怒りは最も激しく彼らに臨むに至ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29587', '52', '2', '17', '兄弟たちよ。わたしたちは、しばらくの間、あなたがたから引き離されていたので――心においてではなく、からだだけではあるが――なおさら、あなたがたの顔を見たいと切にこいねがった。');
INSERT INTO `bible_verses_kougo` VALUES ('29588', '52', '2', '18', 'だから、わたしたちは、あなたがたの所に行こうとした。ことに、このパウロは、一再ならず行こうとしたのである。それだのに、わたしたちはサタンに妨げられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29589', '52', '2', '19', '実際、わたしたちの主イエスの来臨にあたって、わたしたちの望みと喜びと誇の冠となるべき者は、あなたがたを外にして、だれがあるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('29590', '52', '2', '20', 'あなたがたこそ、実にわたしたちのほまれであり、喜びである。');
INSERT INTO `bible_verses_kougo` VALUES ('29591', '52', '3', '1', 'そこで、わたしたちはこれ以上耐えられなくなって、わたしたちだけがアテネに留まることに定め、');
INSERT INTO `bible_verses_kougo` VALUES ('29592', '52', '3', '2', 'わたしたちの兄弟で、キリストの福音における神の同労者テモテをつかわした。それは、あなたがたの信仰を強め、');
INSERT INTO `bible_verses_kougo` VALUES ('29593', '52', '3', '3', 'このような患難の中にあって、動揺する者がひとりもないように励ますためであった。あなたがたの知っているとおり、わたしたちは患難に会うように定められているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29594', '52', '3', '4', 'そして、あなたがたの所にいたとき、わたしたちがやがて患難に会うことをあらかじめ言っておいたが、あなたがたの知っているように、今そのとおりになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29595', '52', '3', '5', 'そこで、わたしはこれ以上耐えられなくなって、もしや「試みる者」があなたがたを試み、そのためにわたしたちの労苦がむだになりはしないかと気づかって、あなたがたの信仰を知るために、彼をつかわしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29596', '52', '3', '6', 'ところが今テモテが、あなたがたの所からわたしたちのもとに帰ってきて、あなたがたの信仰と愛とについて知らせ、また、あなたがたがいつもわたしたちのことを覚え、わたしたちがあなたがたに会いたく思っていると同じように、わたしたちにしきりに会いたがっているという吉報をもたらした。');
INSERT INTO `bible_verses_kougo` VALUES ('29597', '52', '3', '7', '兄弟たちよ。それによって、わたしたちはあらゆる苦難と患難との中にありながら、あなたがたの信仰によって慰められた。');
INSERT INTO `bible_verses_kougo` VALUES ('29598', '52', '3', '8', 'なぜなら、あなたがたが主にあって堅く立ってくれるなら、わたしたちはいま生きることになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29599', '52', '3', '9', 'ほんとうに、わたしたちの神のみまえで、あなたがたのことで喜ぶ大きな喜びのために、どんな感謝を神にささげたらよいだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('29600', '52', '3', '10', 'わたしたちは、あなたがたの顔を見、あなたがたの信仰の足りないところを補いたいと、日夜しきりに願っているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29601', '52', '3', '11', 'どうか、わたしたちの父なる神ご自身と、わたしたちの主イエスとが、あなたがたのところへ行く道を、わたしたちに開いて下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29602', '52', '3', '12', 'どうか、主が、あなたがた相互の愛とすべての人に対する愛とを、わたしたちがあなたがたを愛する愛と同じように、増し加えて豊かにして下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29603', '52', '3', '13', 'そして、どうか、わたしたちの主イエスが、そのすべての聖なる者と共にこられる時、神のみまえに、あなたがたの心を強め、清く、責められるところのない者にして下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29604', '52', '4', '1', '最後に、兄弟たちよ。わたしたちは主イエスにあってあなたがたに願いかつ勧める。あなたがたが、どのように歩いて神を喜ばすべきかをわたしたちから学んだように、また、いま歩いているとおりに、ますます歩き続けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29605', '52', '4', '2', 'わたしたちがどういう教を主イエスによって与えたか、あなたがたはよく知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29606', '52', '4', '3', '神のみこころは、あなたがたが清くなることである。すなわち、不品行を慎み、');
INSERT INTO `bible_verses_kougo` VALUES ('29607', '52', '4', '4', '各自、気をつけて自分のからだを清く尊く保ち、');
INSERT INTO `bible_verses_kougo` VALUES ('29608', '52', '4', '5', '神を知らない異邦人のように情欲をほしいままにせず、');
INSERT INTO `bible_verses_kougo` VALUES ('29609', '52', '4', '6', 'また、このようなことで兄弟を踏みつけたり、だましたりしてはならない。前にもあなたがたにきびしく警告しておいたように、主はこれらすべてのことについて、報いをなさるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29610', '52', '4', '7', '神がわたしたちを召されたのは、汚れたことをするためではなく、清くなるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29611', '52', '4', '8', 'こういうわけであるから、これらの警告を拒む者は、人を拒むのではなく、聖霊をあなたがたの心に賜わる神を拒むのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29612', '52', '4', '9', '兄弟愛については、今さら書きおくる必要はない。あなたがたは、互に愛し合うように神に直接教えられており、');
INSERT INTO `bible_verses_kougo` VALUES ('29613', '52', '4', '10', 'また、事実マケドニヤ全土にいるすべての兄弟に対して、それを実行しているのだから。しかし、兄弟たちよ。あなたがたに勧める。ますます、そうしてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29614', '52', '4', '11', 'そして、あなたがたに命じておいたように、つとめて落ち着いた生活をし、自分の仕事に身をいれ、手ずから働きなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29615', '52', '4', '12', 'そうすれば、外部の人々に対して品位を保ち、まただれの世話にもならずに、生活できるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29616', '52', '4', '13', '兄弟たちよ。眠っている人々については、無知でいてもらいたくない。望みを持たない外の人々のように、あなたがたが悲しむことのないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29617', '52', '4', '14', 'わたしたちが信じているように、イエスが死んで復活されたからには、同様に神はイエスにあって眠っている人々をも、イエスと一緒に導き出して下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29618', '52', '4', '15', 'わたしたちは主の言葉によって言うが、生きながらえて主の来臨の時まで残るわたしたちが、眠った人々より先になることは、決してないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29619', '52', '4', '16', 'すなわち、主ご自身が天使のかしらの声と神のラッパの鳴り響くうちに、合図の声で、天から下ってこられる。その時、キリストにあって死んだ人々が、まず最初によみがえり、');
INSERT INTO `bible_verses_kougo` VALUES ('29620', '52', '4', '17', 'それから生き残っているわたしたちが、彼らと共に雲に包まれて引き上げられ、空中で主に会い、こうして、いつも主と共にいるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29621', '52', '4', '18', 'だから、あなたがたは、これらの言葉をもって互に慰め合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29622', '52', '5', '1', '兄弟たちよ。その時期と場合とについては、書きおくる必要はない。');
INSERT INTO `bible_verses_kougo` VALUES ('29623', '52', '5', '2', 'あなたがた自身がよく知っているとおり、主の日は盗人が夜くるように来る。');
INSERT INTO `bible_verses_kougo` VALUES ('29624', '52', '5', '3', '人々が平和だ無事だと言っているその矢先に、ちょうど妊婦に産みの苦しみが臨むように、突如として滅びが彼らをおそって来る。そして、それからのがれることは決してできない。');
INSERT INTO `bible_verses_kougo` VALUES ('29625', '52', '5', '4', 'しかし兄弟たちよ。あなたがたは暗やみの中にいないのだから、その日が、盗人のようにあなたがたを不意に襲うことはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29626', '52', '5', '5', 'あなたがたはみな光の子であり、昼の子なのである。わたしたちは、夜の者でもやみの者でもない。');
INSERT INTO `bible_verses_kougo` VALUES ('29627', '52', '5', '6', 'だから、ほかの人々のように眠っていないで、目をさまして慎んでいよう。');
INSERT INTO `bible_verses_kougo` VALUES ('29628', '52', '5', '7', '眠る者は夜眠り、酔う者は夜酔うのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29629', '52', '5', '8', 'しかし、わたしたちは昼の者なのだから、信仰と愛との胸当を身につけ、救の望みのかぶとをかぶって、慎んでいよう。');
INSERT INTO `bible_verses_kougo` VALUES ('29630', '52', '5', '9', '神は、わたしたちを怒りにあわせるように定められたのではなく、わたしたちの主イエス・キリストによって救を得るように定められたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29631', '52', '5', '10', 'キリストがわたしたちのために死なれたのは、さめていても眠っていても、わたしたちが主と共に生きるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29632', '52', '5', '11', 'だから、あなたがたは、今しているように、互に慰め合い、相互の徳を高めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29633', '52', '5', '12', '兄弟たちよ。わたしたちはお願いする。どうか、あなたがたの間で労し、主にあってあなたがたを指導し、かつ訓戒している人々を重んじ、');
INSERT INTO `bible_verses_kougo` VALUES ('29634', '52', '5', '13', '彼らの働きを思って、特に愛し敬いなさい。互に平和に過ごしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29635', '52', '5', '14', '兄弟たちよ。あなたがたにお勧めする。怠惰な者を戒め、小心な者を励まし、弱い者を助け、すべての人に対して寛容でありなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29636', '52', '5', '15', 'だれも悪をもって悪に報いないように心がけ、お互に、またみんなに対して、いつも善を追い求めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29637', '52', '5', '16', 'いつも喜んでいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29638', '52', '5', '17', '絶えず祈りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29639', '52', '5', '18', 'すべての事について、感謝しなさい。これが、キリスト・イエスにあって、神があなたがたに求めておられることである。');
INSERT INTO `bible_verses_kougo` VALUES ('29640', '52', '5', '19', '御霊を消してはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('29641', '52', '5', '20', '預言を軽んじてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29642', '52', '5', '21', 'すべてのものを識別して、良いものを守り、');
INSERT INTO `bible_verses_kougo` VALUES ('29643', '52', '5', '22', 'あらゆる種類の悪から遠ざかりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29644', '52', '5', '23', 'どうか、平和の神ご自身が、あなたがたを全くきよめて下さるように。また、あなたがたの霊と心とからだとを完全に守って、わたしたちの主イエス・キリストの来臨のときに、責められるところのない者にして下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29645', '52', '5', '24', 'あなたがたを召されたかたは真実であられるから、このことをして下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29646', '52', '5', '25', '兄弟たちよ。わたしたちのためにも、祈ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29647', '52', '5', '26', 'すべての兄弟たちに、きよい接吻をもって、よろしく伝えてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29648', '52', '5', '27', 'わたしは主によって命じる。この手紙を、みんなの兄弟に読み聞かせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29649', '52', '5', '28', 'わたしたちの主イエス・キリストの恵みが、あなたがたと共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29650', '53', '1', '1', '¶ パウロとシルワノとテモテから、わたしたちの父なる神と主イエス・キリストとにあるテサロニケ人たちの教会へ。');
INSERT INTO `bible_verses_kougo` VALUES ('29651', '53', '1', '2', '父なる神と主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29652', '53', '1', '3', '兄弟たちよ。わたしたちは、いつもあなたがたのことを神に感謝せずにはおられない。またそうするのが当然である。それは、あなたがたの信仰が大いに成長し、あなたがたひとりびとりの愛が、お互の間に増し加わっているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29653', '53', '1', '4', 'そのために、わたしたち自身は、あなたがたがいま受けているあらゆる迫害と患難とのただ中で示している忍耐と信仰とにつき、神の諸教会に対してあなたがたを誇としている。');
INSERT INTO `bible_verses_kougo` VALUES ('29654', '53', '1', '5', 'これは、あなたがたを、神の国にふさわしい者にしようとする神のさばきが正しいことを、証拠だてるものである。その神の国のために、あなたがたも苦しんでいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29655', '53', '1', '6', 'すなわち、あなたがたを悩ます者には患難をもって報い、悩まされているあなたがたには、わたしたちと共に、休息をもって報いて下さるのが、神にとって正しいことだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29656', '53', '1', '7', 'それは、主イエスが炎の中で力ある天使たちを率いて天から現れる時に実現する。');
INSERT INTO `bible_verses_kougo` VALUES ('29657', '53', '1', '8', 'その時、主は神を認めない者たちや、わたしたちの主イエスの福音に聞き従わない者たちに報復し、');
INSERT INTO `bible_verses_kougo` VALUES ('29658', '53', '1', '9', 'そして、彼らは主のみ顔とその力の栄光から退けられて、永遠の滅びに至る刑罰を受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29659', '53', '1', '10', 'その日に、イエスは下ってこられ、聖徒たちの中であがめられ、すべて信じる者たちの間で驚嘆されるであろう――わたしたちのこのあかしは、あなたがたによって信じられているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29660', '53', '1', '11', 'このためにまた、わたしたちは、わたしたちの神があなたがたを召しにかなう者となし、善に対するあらゆる願いと信仰の働きとを力強く満たして下さるようにと、あなたがたのために絶えず祈っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29661', '53', '1', '12', 'それは、わたしたちの神と主イエス・キリストとの恵みによって、わたしたちの主イエスの御名があなたがたの間であがめられ、あなたがたも主にあって栄光を受けるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29662', '53', '2', '1', 'さて兄弟たちよ。わたしたちの主イエス・キリストの来臨と、わたしたちがみもとに集められることとについて、あなたがたにお願いすることがある。');
INSERT INTO `bible_verses_kougo` VALUES ('29663', '53', '2', '2', '霊により、あるいは言葉により、あるいはわたしたちから出たという手紙によって、主の日はすでにきたとふれまわる者があっても、すぐさま心を動かされたり、あわてたりしてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('29664', '53', '2', '3', 'だれがどんな事をしても、それにだまされてはならない。まず背教のことが起り、不法の者、すなわち、滅びの子が現れるにちがいない。');
INSERT INTO `bible_verses_kougo` VALUES ('29665', '53', '2', '4', '彼は、すべて神と呼ばれたり拝まれたりするものに反抗して立ち上がり、自ら神の宮に座して、自分は神だと宣言する。');
INSERT INTO `bible_verses_kougo` VALUES ('29666', '53', '2', '5', 'わたしがまだあなたがたの所にいた時、これらの事をくり返して言ったのを思い出さないのか。');
INSERT INTO `bible_verses_kougo` VALUES ('29667', '53', '2', '6', 'そして、あなたがたが知っているとおり、彼が自分に定められた時になってから現れるように、いま彼を阻止しているものがある。');
INSERT INTO `bible_verses_kougo` VALUES ('29668', '53', '2', '7', '不法の秘密の力が、すでに働いているのである。ただそれは、いま阻止している者が取り除かれる時までのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29669', '53', '2', '8', 'その時になると、不法の者が現れる。この者を、主イエスは口の息をもって殺し、来臨の輝きによって滅ぼすであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29670', '53', '2', '9', '不法の者が来るのは、サタンの働きによるのであって、あらゆる偽りの力と、しるしと、不思議と、');
INSERT INTO `bible_verses_kougo` VALUES ('29671', '53', '2', '10', 'また、あらゆる不義の惑わしとを、滅ぶべき者どもに対して行うためである。彼らが滅びるのは、自分らの救となるべき真理に対する愛を受けいれなかった報いである。');
INSERT INTO `bible_verses_kougo` VALUES ('29672', '53', '2', '11', 'そこで神は、彼らが偽りを信じるように、迷わす力を送り、');
INSERT INTO `bible_verses_kougo` VALUES ('29673', '53', '2', '12', 'こうして、真理を信じないで不義を喜んでいたすべての人を、さばくのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29674', '53', '2', '13', 'しかし、主に愛されている兄弟たちよ。わたしたちはいつもあなたがたのことを、神に感謝せずにはおられない。それは、神があなたがたを初めから選んで、御霊によるきよめと、真理に対する信仰とによって、救を得させようとし、');
INSERT INTO `bible_verses_kougo` VALUES ('29675', '53', '2', '14', 'そのために、わたしたちの福音によりあなたがたを召して、わたしたちの主イエス・キリストの栄光にあずからせて下さるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29676', '53', '2', '15', 'そこで、兄弟たちよ。堅く立って、わたしたちの言葉や手紙で教えられた言伝えを、しっかりと守り続けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29677', '53', '2', '16', 'どうか、わたしたちの主イエス・キリストご自身と、わたしたちを愛し、恵みをもって永遠の慰めと確かな望みとを賜わるわたしたちの父なる神とが、');
INSERT INTO `bible_verses_kougo` VALUES ('29678', '53', '2', '17', 'あなたがたの心を励まし、あなたがたを強めて、すべての良いわざを行い、正しい言葉を語る者として下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29679', '53', '3', '1', '最後に、兄弟たちよ。わたしたちのために祈ってほしい。どうか主の言葉が、あなたがたの所と同じように、ここでも早く広まり、また、あがめられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29680', '53', '3', '2', 'また、どうか、わたしたちが不都合な悪人から救われるように。事実、すべての人が信仰を持っているわけではない。');
INSERT INTO `bible_verses_kougo` VALUES ('29681', '53', '3', '3', 'しかし、主は真実なかたであるから、あなたがたを強め、悪しき者から守って下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29682', '53', '3', '4', 'わたしたちが命じる事を、あなたがたは現に実行しており、また、実行するであろうと、わたしたちは、主にあって確信している。');
INSERT INTO `bible_verses_kougo` VALUES ('29683', '53', '3', '5', 'どうか、主があなたがたの心を導いて、神の愛とキリストの忍耐とを持たせて下さるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29684', '53', '3', '6', '兄弟たちよ。主イエス・キリストの名によってあなたがたに命じる。怠惰な生活をして、わたしたちから受けた言伝えに従わないすべての兄弟たちから、遠ざかりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29685', '53', '3', '7', 'わたしたちに、どうならうべきであるかは、あなたがた自身が知っているはずである。あなたがたの所にいた時には、わたしたちは怠惰な生活をしなかったし、');
INSERT INTO `bible_verses_kougo` VALUES ('29686', '53', '3', '8', '人からパンをもらって食べることもしなかった。それどころか、あなたがたのだれにも負担をかけまいと、日夜、労苦し努力して働き続けた。');
INSERT INTO `bible_verses_kougo` VALUES ('29687', '53', '3', '9', 'それは、わたしたちにその権利がないからではなく、ただわたしたちにあなたがたが見習うように、身をもって模範を示したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29688', '53', '3', '10', 'また、あなたがたの所にいた時に、「働こうとしない者は、食べることもしてはならない」と命じておいた。');
INSERT INTO `bible_verses_kougo` VALUES ('29689', '53', '3', '11', 'ところが、聞くところによると、あなたがたのうちのある者は怠惰な生活を送り、働かないで、ただいたずらに動きまわっているとのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29690', '53', '3', '12', 'こうした人々に対しては、静かに働いて自分で得たパンを食べるように、主イエス・キリストによって命じまた勧める。');
INSERT INTO `bible_verses_kougo` VALUES ('29691', '53', '3', '13', '兄弟たちよ。あなたがたは、たゆまずに良い働きをしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29692', '53', '3', '14', 'もしこの手紙にしるしたわたしたちの言葉に聞き従わない人があれば、そのような人には注意をして、交際しないがよい。彼が自ら恥じるようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29693', '53', '3', '15', 'しかし、彼を敵のように思わないで、兄弟として訓戒しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29694', '53', '3', '16', 'どうか、平和の主ご自身が、いついかなる場合にも、あなたがたに平和を与えて下さるように。主があなたがた一同と共におられるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29695', '53', '3', '17', 'ここでパウロ自身が、手ずからあいさつを書く。これは、わたしのどの手紙にも書く印である。わたしは、このように書く。');
INSERT INTO `bible_verses_kougo` VALUES ('29696', '53', '3', '18', 'どうか、わたしたちの主イエス・キリストの恵みが、あなたがた一同と共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29697', '54', '1', '1', '¶ わたしたちの救主なる神と、わたしたちの望みであるキリスト・イエスとの任命によるキリスト・イエスの使徒パウロから、');
INSERT INTO `bible_verses_kougo` VALUES ('29698', '54', '1', '2', '信仰によるわたしの真実な子テモテへ。 父なる神とわたしたちの主キリスト・イエスから、恵みとあわれみと平安とが、あなたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29699', '54', '1', '3', 'わたしがマケドニヤに向かって出発する際、頼んでおいたように、あなたはエペソにとどまっていて、ある人々に、違った教を説くことをせず、');
INSERT INTO `bible_verses_kougo` VALUES ('29700', '54', '1', '4', '作り話やはてしのない系図などに気をとられることもないように、命じなさい。そのようなことは信仰による神の務を果すものではなく、むしろ論議を引き起させるだけのものである。');
INSERT INTO `bible_verses_kougo` VALUES ('29701', '54', '1', '5', 'わたしのこの命令は、清い心と正しい良心と偽りのない信仰とから出てくる愛を目標としている。');
INSERT INTO `bible_verses_kougo` VALUES ('29702', '54', '1', '6', 'ある人々はこれらのものからそれて空論に走り、');
INSERT INTO `bible_verses_kougo` VALUES ('29703', '54', '1', '7', '律法の教師たることを志していながら、自分の言っていることも主張していることも、わからないでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('29704', '54', '1', '8', 'わたしたちが知っているとおり、律法なるものは、法に従って用いるなら、良いものである。');
INSERT INTO `bible_verses_kougo` VALUES ('29705', '54', '1', '9', 'すなわち、律法は正しい人のために定められたのではなく、不法な者と法に服さない者、不信心な者と罪ある者、神聖を汚す者と俗悪な者、父を殺す者と母を殺す者、人を殺す者、');
INSERT INTO `bible_verses_kougo` VALUES ('29706', '54', '1', '10', '不品行な者、男色をする者、誘かいする者、偽る者、偽り誓う者、そのほか健全な教にもとることがあれば、そのために定められていることを認むべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29707', '54', '1', '11', 'これは、祝福に満ちた神の栄光の福音が示すところであって、わたしはこの福音をゆだねられているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29708', '54', '1', '12', 'わたしは、自分を強くして下さったわたしたちの主キリスト・イエスに感謝する。主はわたしを忠実な者と見て、この務に任じて下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29709', '54', '1', '13', 'わたしは以前には、神をそしる者、迫害する者、不遜な者であった。しかしわたしは、これらの事を、信仰がなかったとき、無知なためにしたのだから、あわれみをこうむったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29710', '54', '1', '14', 'その上、わたしたちの主の恵みが、キリスト・イエスにある信仰と愛とに伴い、ますます増し加わってきた。');
INSERT INTO `bible_verses_kougo` VALUES ('29711', '54', '1', '15', '「キリスト・イエスは、罪人を救うためにこの世にきて下さった」という言葉は、確実で、そのまま受けいれるに足るものである。わたしは、その罪人のかしらなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29712', '54', '1', '16', 'しかし、わたしがあわれみをこうむったのは、キリスト・イエスが、まずわたしに対して限りない寛容を示し、そして、わたしが今後、彼を信じて永遠のいのちを受ける者の模範となるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29713', '54', '1', '17', '世々の支配者、不朽にして見えざる唯一の神に、世々限りなく、ほまれと栄光とがあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('29714', '54', '1', '18', 'わたしの子テモテよ。以前あなたに対してなされた数々の預言の言葉に従って、この命令を与える。あなたは、これらの言葉に励まされて、信仰と正しい良心とを保ちながら、りっぱに戦いぬきなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29715', '54', '1', '19', 'ある人々は、正しい良心を捨てたため、信仰の破船に会った。');
INSERT INTO `bible_verses_kougo` VALUES ('29716', '54', '1', '20', 'その中に、ヒメナオとアレキサンデルとがいる。わたしは、神を汚さないことを学ばせるため、このふたりをサタンの手に渡したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29717', '54', '2', '1', 'そこで、まず第一に勧める。すべての人のために、王たちと上に立っているすべての人々のために、願いと、祈と、とりなしと、感謝とをささげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29718', '54', '2', '2', 'それはわたしたちが、安らかで静かな一生を、真に信心深くまた謹厳に過ごすためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29719', '54', '2', '3', 'これは、わたしたちの救主である神のみまえに良いことであり、また、みこころにかなうことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29720', '54', '2', '4', '神は、すべての人が救われて、真理を悟るに至ることを望んでおられる。');
INSERT INTO `bible_verses_kougo` VALUES ('29721', '54', '2', '5', '神は唯一であり、神と人との間の仲保者もただひとりであって、それは人なるキリスト・イエスである。');
INSERT INTO `bible_verses_kougo` VALUES ('29722', '54', '2', '6', '彼は、すべての人のあがないとしてご自身をささげられたが、それは、定められた時になされたあかしにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29723', '54', '2', '7', 'そのために、わたしは立てられて宣教者、使徒となり（わたしは真実を言っている、偽ってはいない）、また異邦人に信仰と真理とを教える教師となったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29724', '54', '2', '8', '男は、怒ったり争ったりしないで、どんな場所でも、きよい手をあげて祈ってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29725', '54', '2', '9', 'また、女はつつましい身なりをし、適度に慎み深く身を飾るべきであって、髪を編んだり、金や真珠をつけたり、高価な着物を着たりしてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('29726', '54', '2', '10', 'むしろ、良いわざをもって飾りとすることが、信仰を言いあらわしている女に似つかわしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29727', '54', '2', '11', '女は静かにしていて、万事につけ従順に教を学ぶがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('29728', '54', '2', '12', '女が教えたり、男の上に立ったりすることを、わたしは許さない。むしろ、静かにしているべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29729', '54', '2', '13', 'なぜなら、アダムがさきに造られ、それからエバが造られたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29730', '54', '2', '14', 'またアダムは惑わされなかったが、女は惑わされて、あやまちを犯した。');
INSERT INTO `bible_verses_kougo` VALUES ('29731', '54', '2', '15', 'しかし、女が慎み深く、信仰と愛と清さとを持ち続けるなら、子を産むことによって救われるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29732', '54', '3', '1', '「もし人が監督の職を望むなら、それは良い仕事を願うことである」とは正しい言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('29733', '54', '3', '2', 'さて、監督は、非難のない人で、ひとりの妻の夫であり、自らを制し、慎み深く、礼儀正しく、旅人をもてなし、よく教えることができ、');
INSERT INTO `bible_verses_kougo` VALUES ('29734', '54', '3', '3', '酒を好まず、乱暴でなく、寛容であって、人と争わず、金に淡泊で、');
INSERT INTO `bible_verses_kougo` VALUES ('29735', '54', '3', '4', '自分の家をよく治め、謹厳であって、子供たちを従順な者に育てている人でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29736', '54', '3', '5', '自分の家を治めることも心得ていない人が、どうして神の教会を預かることができようか。');
INSERT INTO `bible_verses_kougo` VALUES ('29737', '54', '3', '6', '彼はまた、信者になって間もないものであってはならない。そうであると、高慢になって、悪魔と同じ審判を受けるかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('29738', '54', '3', '7', 'さらにまた、教会外の人々にもよく思われている人でなければならない。そうでないと、そしりを受け、悪魔のわなにかかるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29739', '54', '3', '8', 'それと同様に、執事も謹厳であって、二枚舌を使わず、大酒を飲まず、利をむさぼらず、');
INSERT INTO `bible_verses_kougo` VALUES ('29740', '54', '3', '9', 'きよい良心をもって、信仰の奥義を保っていなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29741', '54', '3', '10', '彼らはまず調べられて、不都合なことがなかったなら、それから執事の職につかすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29742', '54', '3', '11', '女たちも、同様に謹厳で、他人をそしらず、自らを制し、すべてのことに忠実でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29743', '54', '3', '12', '執事はひとりの妻の夫であって、子供と自分の家とをよく治める者でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29744', '54', '3', '13', '執事の職をよくつとめた者は、良い地位を得、さらにキリスト・イエスを信じる信仰による、大いなる確信を得るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29745', '54', '3', '14', 'わたしは、あなたの所にすぐ行きたいと望みながら、この手紙を書いている。');
INSERT INTO `bible_verses_kougo` VALUES ('29746', '54', '3', '15', '万一わたしが遅れる場合には、神の家でいかに生活すべきかを、あなたに知ってもらいたいからである。神の家というのは、生ける神の教会のことであって、それは真理の柱、真理の基礎なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29747', '54', '3', '16', '確かに偉大なのは、この信心の奥義である、 「キリストは肉において現れ、 霊において義とせられ、 御使たちに見られ、 諸国民の間に伝えられ、 世界の中で信じられ、 栄光のうちに天に上げられた」。');
INSERT INTO `bible_verses_kougo` VALUES ('29748', '54', '4', '1', 'しかし、御霊は明らかに告げて言う。後の時になると、ある人々は、惑わす霊と悪霊の教とに気をとられて、信仰から離れ去るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29749', '54', '4', '2', 'それは、良心に焼き印をおされている偽り者の偽善のしわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('29750', '54', '4', '3', 'これらの偽り者どもは、結婚を禁じたり、食物を断つことを命じたりする。しかし食物は、信仰があり真理を認める者が、感謝して受けるようにと、神の造られたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('29751', '54', '4', '4', '神の造られたものは、みな良いものであって、感謝して受けるなら、何ひとつ捨てるべきものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('29752', '54', '4', '5', 'それらは、神の言と祈とによって、きよめられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29753', '54', '4', '6', 'これらのことを兄弟たちに教えるなら、あなたは、信仰の言葉とあなたの従ってきた良い教の言葉とに養われて、キリスト・イエスのよい奉仕者になるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29754', '54', '4', '7', 'しかし、俗悪で愚にもつかない作り話は避けなさい。信心のために自分を訓練しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29755', '54', '4', '8', 'からだの訓練は少しは益するところがあるが、信心は、今のいのちと後の世のいのちとが約束されてあるので、万事に益となる。');
INSERT INTO `bible_verses_kougo` VALUES ('29756', '54', '4', '9', 'これは確実で、そのまま受けいれるに足る言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('29757', '54', '4', '10', 'わたしたちは、このために労し苦しんでいる。それは、すべての人の救主、特に信じる者たちの救主なる生ける神に、望みを置いてきたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29758', '54', '4', '11', 'これらの事を命じ、また教えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29759', '54', '4', '12', 'あなたは、年が若いために人に軽んじられてはならない。むしろ、言葉にも、行状にも、愛にも、信仰にも、純潔にも、信者の模範になりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29760', '54', '4', '13', 'わたしがそちらに行く時まで、聖書を朗読することと、勧めをすることと、教えることとに心を用いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29761', '54', '4', '14', '長老の按手を受けた時、預言によってあなたに与えられて内に持っている恵みの賜物を、軽視してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29762', '54', '4', '15', 'すべての事にあなたの進歩があらわれるため、これらの事を実行し、それを励みなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29763', '54', '4', '16', '自分のことと教のこととに気をつけ、それらを常に努めなさい。そうすれば、あなたは、自分自身とあなたの教を聞く者たちとを、救うことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29764', '54', '5', '1', '老人をとがめてはいけない。むしろ父親に対するように、話してあげなさい。若い男には兄弟に対するように、');
INSERT INTO `bible_verses_kougo` VALUES ('29765', '54', '5', '2', '年とった女には母親に対するように、若い女には、真に純潔な思いをもって、姉妹に対するように、勧告しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29766', '54', '5', '3', 'やもめについては、真にたよりのないやもめたちを、よくしてあげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29767', '54', '5', '4', 'やもめに子か孫かがある場合には、これらの者に、まず自分の家で孝養をつくし、親の恩に報いることを学ばせるべきである。それが、神のみこころにかなうことなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29768', '54', '5', '5', '真にたよりのない、ひとり暮しのやもめは、望みを神において、日夜、たえず願いと祈とに専心するが、');
INSERT INTO `bible_verses_kougo` VALUES ('29769', '54', '5', '6', 'これに反して、みだらな生活をしているやもめは、生けるしかばねにすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('29770', '54', '5', '7', 'これらのことを命じて、彼女たちを非難のない者としなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29771', '54', '5', '8', 'もしある人が、その親族を、ことに自分の家族をかえりみない場合には、その信仰を捨てたことになるのであって、不信者以上にわるい。');
INSERT INTO `bible_verses_kougo` VALUES ('29772', '54', '5', '9', 'やもめとして登録さるべき者は、六十歳以下のものではなくて、ひとりの夫の妻であった者、');
INSERT INTO `bible_verses_kougo` VALUES ('29773', '54', '5', '10', 'また子女をよく養育し、旅人をもてなし、聖徒の足を洗い、困っている人を助け、種々の善行に努めるなど、そのよいわざでひろく認められている者でなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29774', '54', '5', '11', '若いやもめは除外すべきである。彼女たちがキリストにそむいて気ままになると、結婚をしたがるようになり、');
INSERT INTO `bible_verses_kougo` VALUES ('29775', '54', '5', '12', '初めの誓いを無視したという非難を受けねばならないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29776', '54', '5', '13', 'その上、彼女たちはなまけていて、家々を遊び歩くことをおぼえ、なまけるばかりか、むだごとをしゃべって、いたずらに動きまわり、口にしてはならないことを言う。');
INSERT INTO `bible_verses_kougo` VALUES ('29777', '54', '5', '14', 'そういうわけだから、若いやもめは結婚して子を産み、家をおさめ、そして、反対者にそしられるすきを作らないようにしてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29778', '54', '5', '15', '彼女たちのうちには、サタンのあとを追って道を踏みはずした者もある。');
INSERT INTO `bible_verses_kougo` VALUES ('29779', '54', '5', '16', '女の信者が家にやもめを持っている場合には、自分でそのやもめの世話をしてあげなさい。教会のやっかいになってはいけない。教会は、真にたよりのないやもめの世話をしなければならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29780', '54', '5', '17', 'よい指導をしている長老、特に宣教と教とのために労している長老は、二倍の尊敬を受けるにふさわしい者である。');
INSERT INTO `bible_verses_kougo` VALUES ('29781', '54', '5', '18', '聖書は、「穀物をこなしている牛に、くつこをかけてはならない」また「働き人がその報酬を受けるのは当然である」と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29782', '54', '5', '19', '長老に対する訴訟は、ふたりか三人の証人がない場合には、受理してはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29783', '54', '5', '20', '罪を犯した者に対しては、ほかの人々も恐れをいだくに至るために、すべての人の前でその罪をとがむべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29784', '54', '5', '21', 'わたしは、神とキリスト・イエスと選ばれた御使たちとの前で、おごそかにあなたに命じる。これらのことを偏見なしに守り、何事についても、不公平な仕方をしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29785', '54', '5', '22', '軽々しく人に手をおいてはならない。また、ほかの人の罪に加わってはいけない。自分をきよく守りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29786', '54', '5', '23', '（これからは、水ばかりを飲まないで、胃のため、また、たびたびのいたみを和らげるために、少量のぶどう酒を用いなさい。）');
INSERT INTO `bible_verses_kougo` VALUES ('29787', '54', '5', '24', 'ある人の罪は明白であって、すぐ裁判にかけられるが、ほかの人の罪は、あとになってわかって来る。');
INSERT INTO `bible_verses_kougo` VALUES ('29788', '54', '5', '25', 'それと同じく、良いわざもすぐ明らかになり、そうならない場合でも、隠れていることはあり得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('29789', '54', '6', '1', 'くびきの下にある奴隷はすべて、自分の主人を、真に尊敬すべき者として仰ぐべきである。それは、神の御名と教とが、そしりを受けないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29790', '54', '6', '2', '信者である主人を持っている者たちは、その主人が兄弟であるというので軽視してはならない。むしろ、ますます励んで仕えるべきである。その益を受ける主人は、信者であり愛されている人だからである。 あなたは、これらの事を教えかつ勧めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29791', '54', '6', '3', 'もし違ったことを教えて、わたしたちの主イエス・キリストの健全な言葉、ならびに信心にかなう教に同意しないような者があれば、');
INSERT INTO `bible_verses_kougo` VALUES ('29792', '54', '6', '4', '彼は高慢であって、何も知らず、ただ論議と言葉の争いとに病みついている者である。そこから、ねたみ、争い、そしり、さいぎの心が生じ、');
INSERT INTO `bible_verses_kougo` VALUES ('29793', '54', '6', '5', 'また知性が腐って、真理にそむき、信心を利得と心得る者どもの間に、はてしのないいがみ合いが起るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29794', '54', '6', '6', 'しかし、信心があって足ることを知るのは、大きな利得である。');
INSERT INTO `bible_verses_kougo` VALUES ('29795', '54', '6', '7', 'わたしたちは、何ひとつ持たないでこの世にきた。また、何ひとつ持たないでこの世を去って行く。');
INSERT INTO `bible_verses_kougo` VALUES ('29796', '54', '6', '8', 'ただ衣食があれば、それで足れりとすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29797', '54', '6', '9', '富むことを願い求める者は、誘惑と、わなとに陥り、また、人を滅びと破壊とに沈ませる、無分別な恐ろしいさまざまの情欲に陥るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29798', '54', '6', '10', '金銭を愛することは、すべての悪の根である。ある人々は欲ばって金銭を求めたため、信仰から迷い出て、多くの苦痛をもって自分自身を刺しとおした。');
INSERT INTO `bible_verses_kougo` VALUES ('29799', '54', '6', '11', 'しかし、神の人よ。あなたはこれらの事を避けなさい。そして、義と信心と信仰と愛と忍耐と柔和とを追い求めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29800', '54', '6', '12', '信仰の戦いをりっぱに戦いぬいて、永遠のいのちを獲得しなさい。あなたは、そのために召され、多くの証人の前で、りっぱなあかしをしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29801', '54', '6', '13', 'わたしはすべてのものを生かして下さる神のみまえと、またポンテオ・ピラトの面前でりっぱなあかしをなさったキリスト・イエスのみまえで、あなたに命じる。');
INSERT INTO `bible_verses_kougo` VALUES ('29802', '54', '6', '14', 'わたしたちの主イエス・キリストの出現まで、その戒めを汚すことがなく、また、それを非難のないように守りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29803', '54', '6', '15', '時がくれば、祝福に満ちた、ただひとりの力あるかた、もろもろの王の王、もろもろの主の主が、キリストを出現させて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29804', '54', '6', '16', '神はただひとり不死を保ち、近づきがたい光の中に住み、人間の中でだれも見た者がなく、見ることもできないかたである。ほまれと永遠の支配とが、神にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('29805', '54', '6', '17', 'この世で富んでいる者たちに、命じなさい。高慢にならず、たよりにならない富に望みをおかず、むしろ、わたしたちにすべての物を豊かに備えて楽しませて下さる神に、のぞみをおくように、');
INSERT INTO `bible_verses_kougo` VALUES ('29806', '54', '6', '18', 'また、良い行いをし、良いわざに富み、惜しみなく施し、人に分け与えることを喜び、');
INSERT INTO `bible_verses_kougo` VALUES ('29807', '54', '6', '19', 'こうして、真のいのちを得るために、未来に備えてよい土台を自分のために築き上げるように、命じなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29808', '54', '6', '20', 'テモテよ。あなたにゆだねられていることを守りなさい。そして、俗悪なむだ話と、偽りの「知識」による反対論とを避けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29809', '54', '6', '21', 'ある人々はそれに熱中して、信仰からそれてしまったのである。 恵みが、あなたがたと共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29810', '55', '1', '1', '¶ 神の御旨により、キリスト・イエスにあるいのちの約束によって立てられたキリスト・イエスの使徒パウロから、');
INSERT INTO `bible_verses_kougo` VALUES ('29811', '55', '1', '2', '愛する子テモテへ。 父なる神とわたしたちの主キリスト・イエスから、恵みとあわれみと平安とが、あなたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29812', '55', '1', '3', 'わたしは、日夜、祈の中で、絶えずあなたのことを思い出しては、きよい良心をもって先祖以来つかえている神に感謝している。');
INSERT INTO `bible_verses_kougo` VALUES ('29813', '55', '1', '4', 'わたしは、あなたの涙をおぼえており、あなたに会って喜びで満たされたいと、切に願っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29814', '55', '1', '5', 'また、あなたがいだいている偽りのない信仰を思い起している。この信仰は、まずあなたの祖母ロイスとあなたの母ユニケとに宿ったものであったが、今あなたにも宿っていると、わたしは確信している。');
INSERT INTO `bible_verses_kougo` VALUES ('29815', '55', '1', '6', 'こういうわけで、あなたに注意したい。わたしの按手によって内にいただいた神の賜物を、再び燃えたたせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29816', '55', '1', '7', 'というのは、神がわたしたちに下さったのは、臆する霊ではなく、力と愛と慎みとの霊なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29817', '55', '1', '8', 'だから、あなたは、わたしたちの主のあかしをすることや、わたしが主の囚人であることを、決して恥ずかしく思ってはならない。むしろ、神の力にささえられて、福音のために、わたしと苦しみを共にしてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29818', '55', '1', '9', '神はわたしたちを救い、聖なる招きをもって召して下さったのであるが、それは、わたしたちのわざによるのではなく、神ご自身の計画に基き、また、永遠の昔にキリスト・イエスにあってわたしたちに賜わっていた恵み、');
INSERT INTO `bible_verses_kougo` VALUES ('29819', '55', '1', '10', 'そして今や、わたしたちの救主キリスト・イエスの出現によって明らかにされた恵みによるのである。キリストは死を滅ぼし、福音によっていのちと不死とを明らかに示されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29820', '55', '1', '11', 'わたしは、この福音のために立てられて、その宣教者、使徒、教師になった。');
INSERT INTO `bible_verses_kougo` VALUES ('29821', '55', '1', '12', 'そのためにまた、わたしはこのような苦しみを受けているが、それを恥としない。なぜなら、わたしは自分の信じてきたかたを知っており、またそのかたは、わたしにゆだねられているものを、かの日に至るまで守って下さることができると、確信しているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29822', '55', '1', '13', 'あなたは、キリスト・イエスに対する信仰と愛とをもって、わたしから聞いた健全な言葉を模範にしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29823', '55', '1', '14', 'そして、あなたにゆだねられている尊いものを、わたしたちの内に宿っている聖霊によって守りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29824', '55', '1', '15', 'あなたの知っているように、アジヤにいる者たちは、皆わたしから離れて行った。その中には、フゲロとヘルモゲネもいる。');
INSERT INTO `bible_verses_kougo` VALUES ('29825', '55', '1', '16', 'どうか、主が、オネシポロの家にあわれみをたれて下さるように。彼はたびたび、わたしを慰めてくれ、またわたしの鎖を恥とも思わないで、');
INSERT INTO `bible_verses_kougo` VALUES ('29826', '55', '1', '17', 'ローマに着いた時には、熱心にわたしを捜しまわった末、尋ね出してくれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29827', '55', '1', '18', 'どうか、主がかの日に、あわれみを彼に賜わるように。――彼がエペソで、どれほどわたしに仕えてくれたかは、だれよりもあなたがよく知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29828', '55', '2', '1', 'そこで、わたしの子よ。あなたはキリスト・イエスにある恵みによって、強くなりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29829', '55', '2', '2', 'そして、あなたが多くの証人の前でわたしから聞いたことを、さらにほかの者たちにも教えることのできるような忠実な人々に、ゆだねなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29830', '55', '2', '3', 'キリスト・イエスの良い兵卒として、わたしと苦しみを共にしてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29831', '55', '2', '4', '兵役に服している者は、日常生活の事に煩わされてはいない。ただ、兵を募った司令官を喜ばせようと努める。');
INSERT INTO `bible_verses_kougo` VALUES ('29832', '55', '2', '5', 'また、競技をするにしても、規定に従って競技をしなければ、栄冠は得られない。');
INSERT INTO `bible_verses_kougo` VALUES ('29833', '55', '2', '6', '労苦をする農夫が、だれよりも先に、生産物の分配にあずかるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29834', '55', '2', '7', 'わたしの言うことを、よく考えてみなさい。主は、それを十分に理解する力をあなたに賜わるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29835', '55', '2', '8', 'ダビデの子孫として生れ、死人のうちからよみがえったイエス・キリストを、いつも思っていなさい。これがわたしの福音である。');
INSERT INTO `bible_verses_kougo` VALUES ('29836', '55', '2', '9', 'この福音のために、わたしは悪者のように苦しめられ、ついに鎖につながれるに至った。しかし、神の言はつながれてはいない。');
INSERT INTO `bible_verses_kougo` VALUES ('29837', '55', '2', '10', 'それだから、わたしは選ばれた人たちのために、いっさいのことを耐え忍ぶのである。それは、彼らもキリスト・イエスによる救を受け、また、それと共に永遠の栄光を受けるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29838', '55', '2', '11', '次の言葉は確実である。「もしわたしたちが、彼と共に死んだなら、また彼と共に生きるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29839', '55', '2', '12', 'もし耐え忍ぶなら、彼と共に支配者となるであろう。もし彼を否むなら、彼もわたしたちを否むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29840', '55', '2', '13', 'たとい、わたしたちは不真実であっても、彼は常に真実である。彼は自分を偽ることが、できないのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('29841', '55', '2', '14', 'あなたは、これらのことを彼らに思い出させて、なんの益もなく、聞いている人々を破滅におとしいれるだけである言葉の争いをしないように、神のみまえでおごそかに命じなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29842', '55', '2', '15', 'あなたは真理の言葉を正しく教え、恥じるところのない錬達した働き人になって、神に自分をささげるように努めはげみなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29843', '55', '2', '16', '俗悪なむだ話を避けなさい。それによって人々は、ますます不信心に落ちていき、');
INSERT INTO `bible_verses_kougo` VALUES ('29844', '55', '2', '17', '彼らの言葉は、がんのように腐れひろがるであろう。その中にはヒメナオとピレトとがいる。');
INSERT INTO `bible_verses_kougo` VALUES ('29845', '55', '2', '18', '彼らは真理からはずれ、復活はすでに済んでしまったと言い、そして、ある人々の信仰をくつがえしている。');
INSERT INTO `bible_verses_kougo` VALUES ('29846', '55', '2', '19', 'しかし、神のゆるがない土台はすえられていて、それに次の句が証印として、しるされている。「主は自分の者たちを知る」。また「主の名を呼ぶ者は、すべて不義から離れよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('29847', '55', '2', '20', '大きな家には、金や銀の器ばかりではなく、木や土の器もあり、そして、あるものは尊いことに用いられ、あるものは卑しいことに用いられる。');
INSERT INTO `bible_verses_kougo` VALUES ('29848', '55', '2', '21', 'もし人が卑しいものを取り去って自分をきよめるなら、彼は尊いきよめられた器となって、主人に役立つものとなり、すべての良いわざに間に合うようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('29849', '55', '2', '22', 'そこで、あなたは若い時の情欲を避けなさい。そして、きよい心をもって主を呼び求める人々と共に、義と信仰と愛と平和とを追い求めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29850', '55', '2', '23', '愚かで無知な論議をやめなさい。それは、あなたが知っているとおり、ただ争いに終るだけである。');
INSERT INTO `bible_verses_kougo` VALUES ('29851', '55', '2', '24', '主の僕たる者は争ってはならない。だれに対しても親切であって、よく教え、よく忍び、');
INSERT INTO `bible_verses_kougo` VALUES ('29852', '55', '2', '25', '反対する者を柔和な心で教え導くべきである。おそらく神は、彼らに悔改めの心を与えて、真理を知らせ、');
INSERT INTO `bible_verses_kougo` VALUES ('29853', '55', '2', '26', '一度は悪魔に捕えられてその欲するままになっていても、目ざめて彼のわなからのがれさせて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29854', '55', '3', '1', 'しかし、このことは知っておかねばならない。終りの時には、苦難の時代が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('29855', '55', '3', '2', 'その時、人々は自分を愛する者、金を愛する者、大言壮語する者、高慢な者、神をそしる者、親に逆らう者、恩を知らぬ者、神聖を汚す者、');
INSERT INTO `bible_verses_kougo` VALUES ('29856', '55', '3', '3', '無情な者、融和しない者、そしる者、無節制な者、粗暴な者、善を好まない者、');
INSERT INTO `bible_verses_kougo` VALUES ('29857', '55', '3', '4', '裏切り者、乱暴者、高言をする者、神よりも快楽を愛する者、');
INSERT INTO `bible_verses_kougo` VALUES ('29858', '55', '3', '5', '信心深い様子をしながらその実を捨てる者となるであろう。こうした人々を避けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29859', '55', '3', '6', '彼らの中には、人の家にもぐり込み、そして、さまざまの欲に心を奪われて、多くの罪を積み重ねている愚かな女どもを、とりこにしている者がある。');
INSERT INTO `bible_verses_kougo` VALUES ('29860', '55', '3', '7', '彼女たちは、常に学んではいるが、いつになっても真理の知識に達することができない。');
INSERT INTO `bible_verses_kougo` VALUES ('29861', '55', '3', '8', 'ちょうど、ヤンネとヤンブレとがモーセに逆らったように、こうした人々も真理に逆らうのである。彼らは知性の腐った、信仰の失格者である。');
INSERT INTO `bible_verses_kougo` VALUES ('29862', '55', '3', '9', 'しかし、彼らはそのまま進んでいけるはずがない。彼らの愚かさは、あのふたりの場合と同じように、多くの人に知れて来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29863', '55', '3', '10', 'しかしあなたは、わたしの教、歩み、こころざし、信仰、寛容、愛、忍耐、');
INSERT INTO `bible_verses_kougo` VALUES ('29864', '55', '3', '11', 'それから、わたしがアンテオケ、イコニオム、ルステラで受けた数々の迫害、苦難に、よくも続いてきてくれた。そのひどい迫害にわたしは耐えてきたが、主はそれらいっさいのことから、救い出して下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29865', '55', '3', '12', 'いったい、キリスト・イエスにあって信心深く生きようとする者は、みな、迫害を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('29866', '55', '3', '13', '悪人と詐欺師とは人を惑わし人に惑わされて、悪から悪へと落ちていく。');
INSERT INTO `bible_verses_kougo` VALUES ('29867', '55', '3', '14', 'しかし、あなたは、自分が学んで確信しているところに、いつもとどまっていなさい。あなたは、それをだれから学んだか知っており、');
INSERT INTO `bible_verses_kougo` VALUES ('29868', '55', '3', '15', 'また幼い時から、聖書に親しみ、それが、キリスト・イエスに対する信仰によって救に至る知恵を、あなたに与えうる書物であることを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29869', '55', '3', '16', '聖書は、すべて神の霊感を受けて書かれたものであって、人を教え、戒め、正しくし、義に導くのに有益である。');
INSERT INTO `bible_verses_kougo` VALUES ('29870', '55', '3', '17', 'それによって、神の人が、あらゆる良いわざに対して十分な準備ができて、完全にととのえられた者になるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29871', '55', '4', '1', '神のみまえと、生きている者と死んだ者とをさばくべきキリスト・イエスのみまえで、キリストの出現とその御国とを思い、おごそかに命じる。');
INSERT INTO `bible_verses_kougo` VALUES ('29872', '55', '4', '2', '御言を宣べ伝えなさい。時が良くても悪くても、それを励み、あくまでも寛容な心でよく教えて、責め、戒め、勧めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29873', '55', '4', '3', '人々が健全な教に耐えられなくなり、耳ざわりのよい話をしてもらおうとして、自分勝手な好みにまかせて教師たちを寄せ集め、');
INSERT INTO `bible_verses_kougo` VALUES ('29874', '55', '4', '4', 'そして、真理からは耳をそむけて、作り話の方にそれていく時が来るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29875', '55', '4', '5', 'しかし、あなたは、何事にも慎み、苦難を忍び、伝道者のわざをなし、自分の務を全うしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29876', '55', '4', '6', 'わたしは、すでに自身を犠牲としてささげている。わたしが世を去るべき時はきた。');
INSERT INTO `bible_verses_kougo` VALUES ('29877', '55', '4', '7', 'わたしは戦いをりっぱに戦いぬき、走るべき行程を走りつくし、信仰を守りとおした。');
INSERT INTO `bible_verses_kougo` VALUES ('29878', '55', '4', '8', '今や、義の冠がわたしを待っているばかりである。かの日には、公平な審判者である主が、それを授けて下さるであろう。わたしばかりではなく、主の出現を心から待ち望んでいたすべての人にも授けて下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29879', '55', '4', '9', 'わたしの所に、急いで早くきてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29880', '55', '4', '10', 'デマスはこの世を愛し、わたしを捨ててテサロニケに行ってしまい、クレスケンスはガラテヤに、テトスはダルマテヤに行った。');
INSERT INTO `bible_verses_kougo` VALUES ('29881', '55', '4', '11', 'ただルカだけが、わたしのもとにいる。マルコを連れて、一緒にきなさい。彼はわたしの務のために役に立つから。');
INSERT INTO `bible_verses_kougo` VALUES ('29882', '55', '4', '12', 'わたしはテキコをエペソにつかわした。');
INSERT INTO `bible_verses_kougo` VALUES ('29883', '55', '4', '13', 'あなたが来るときに、トロアスのカルポの所に残しておいた上着を持ってきてほしい。また書物も、特に、羊皮紙のを持ってきてもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('29884', '55', '4', '14', '銅細工人のアレキサンデルが、わたしを大いに苦しめた。主はそのしわざに対して、彼に報いなさるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29885', '55', '4', '15', 'あなたも、彼を警戒しなさい。彼は、わたしたちの言うことに強く反対したのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('29886', '55', '4', '16', 'わたしの第一回の弁明の際には、わたしに味方をする者はひとりもなく、みなわたしを捨てて行った。どうか、彼らが、そのために責められることがないように。');
INSERT INTO `bible_verses_kougo` VALUES ('29887', '55', '4', '17', 'しかし、わたしが御言を余すところなく宣べ伝えて、すべての異邦人に聞かせるように、主はわたしを助け、力づけて下さった。そして、わたしは、ししの口から救い出されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29888', '55', '4', '18', '主はわたしを、すべての悪のわざから助け出し、天にある御国に救い入れて下さるであろう。栄光が永遠から永遠にわたって主にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('29889', '55', '4', '19', 'プリスカとアクラとに、またオネシポロの家に、よろしく伝えてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29890', '55', '4', '20', 'エラストはコリントにとどまっており、トロピモは病気なので、ミレトに残してきた。');
INSERT INTO `bible_verses_kougo` VALUES ('29891', '55', '4', '21', '冬になる前に、急いできてほしい。ユブロ、プデス、リノス、クラウデヤならびにすべての兄弟たちから、あなたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29892', '55', '4', '22', '主が、あなたの霊と共にいますように。恵みが、あなたがたと共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29893', '56', '1', '1', '¶ 神の僕、イエス・キリストの使徒パウロから――わたしが使徒とされたのは、神に選ばれた者たちの信仰を強め、また、信心にかなう真理の知識を彼らに得させるためであり、');
INSERT INTO `bible_verses_kougo` VALUES ('29894', '56', '1', '2', '偽りのない神が永遠の昔に約束された永遠のいのちの望みに基くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29895', '56', '1', '3', '神は、定められた時に及んで、御言を宣教によって明らかにされたが、わたしは、わたしたちの救主なる神の任命によって、この宣教をゆだねられたのである――');
INSERT INTO `bible_verses_kougo` VALUES ('29896', '56', '1', '4', '信仰を同じうするわたしの真実の子テトスへ。 父なる神とわたしたちの救主キリスト・イエスから、恵みと平安とが、あなたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29897', '56', '1', '5', 'あなたをクレテにおいてきたのは、わたしがあなたに命じておいたように、そこにし残してあることを整理してもらい、また、町々に長老を立ててもらうためにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29898', '56', '1', '6', '長老は、責められる点がなく、ひとりの妻の夫であって、その子たちも不品行のうわさをたてられず、親不孝をしない信者でなくてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29899', '56', '1', '7', '監督たる者は、神に仕える者として、責められる点がなく、わがままでなく、軽々しく怒らず、酒を好まず、乱暴でなく、利をむさぼらず、');
INSERT INTO `bible_verses_kougo` VALUES ('29900', '56', '1', '8', 'かえって、旅人をもてなし、善を愛し、慎み深く、正しく、信仰深く、自制する者であり、');
INSERT INTO `bible_verses_kougo` VALUES ('29901', '56', '1', '9', '教にかなった信頼すべき言葉を守る人でなければならない。それは、彼が健全な教によって人をさとし、また、反対者の誤りを指摘することができるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29902', '56', '1', '10', '実は、法に服さない者、空論に走る者、人の心を惑わす者が多くおり、とくに、割礼のある者の中に多い。');
INSERT INTO `bible_verses_kougo` VALUES ('29903', '56', '1', '11', '彼らの口を封ずべきである。彼らは恥ずべき利のために、教えてはならないことを教えて、数々の家庭を破壊してしまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('29904', '56', '1', '12', 'クレテ人のうちのある預言者が 「クレテ人は、いつもうそつき、 たちの悪いけもの、 なまけ者の食いしんぼう」 と言っているが、');
INSERT INTO `bible_verses_kougo` VALUES ('29905', '56', '1', '13', 'この非難はあたっている。だから、彼らをきびしく責めて、その信仰を健全なものにし、');
INSERT INTO `bible_verses_kougo` VALUES ('29906', '56', '1', '14', 'ユダヤ人の作り話や、真理からそれていった人々の定めなどに、気をとられることがないようにさせなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29907', '56', '1', '15', 'きよい人には、すべてのものがきよい。しかし、汚れている不信仰な人には、きよいものは一つもなく、その知性も良心も汚れてしまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('29908', '56', '1', '16', '彼らは神を知っていると、口では言うが、行いではそれを否定している。彼らは忌まわしい者、また不従順な者であって、いっさいの良いわざに関しては、失格者である。');
INSERT INTO `bible_verses_kougo` VALUES ('29909', '56', '2', '1', 'しかし、あなたは、健全な教にかなうことを語りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29910', '56', '2', '2', '老人たちには自らを制し、謹厳で、慎み深くし、また、信仰と愛と忍耐とにおいて健全であるように勧め、');
INSERT INTO `bible_verses_kougo` VALUES ('29911', '56', '2', '3', '年老いた女たちにも、同じように、たち居ふるまいをうやうやしくし、人をそしったり大酒の奴隷になったりせず、良いことを教える者となるように、勧めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29912', '56', '2', '4', 'そうすれば、彼女たちは、若い女たちに、夫を愛し、子供を愛し、');
INSERT INTO `bible_verses_kougo` VALUES ('29913', '56', '2', '5', '慎み深く、純潔で、家事に努め、善良で、自分の夫に従順であるように教えることになり、したがって、神の言がそしりを受けないようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29914', '56', '2', '6', '若い男にも、同じく、万事につけ慎み深くあるように、勧めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29915', '56', '2', '7', 'あなた自身を良いわざの模範として示し、人を教える場合には、清廉と謹厳とをもってし、');
INSERT INTO `bible_verses_kougo` VALUES ('29916', '56', '2', '8', '非難のない健全な言葉を用いなさい。そうすれば、反対者も、わたしたちについてなんの悪口も言えなくなり、自ら恥じいるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29917', '56', '2', '9', '奴隷には、万事につけその主人に服従して、喜ばれるようになり、反抗をせず、');
INSERT INTO `bible_verses_kougo` VALUES ('29918', '56', '2', '10', '盗みをせず、どこまでも心をこめた真実を示すようにと、勧めなさい。そうすれば、彼らは万事につけ、わたしたちの救主なる神の教を飾ることになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29919', '56', '2', '11', 'すべての人を救う神の恵みが現れた。');
INSERT INTO `bible_verses_kougo` VALUES ('29920', '56', '2', '12', 'そして、わたしたちを導き、不信心とこの世の情欲とを捨てて、慎み深く、正しく、信心深くこの世で生活し、');
INSERT INTO `bible_verses_kougo` VALUES ('29921', '56', '2', '13', '祝福に満ちた望み、すなわち、大いなる神、わたしたちの救主キリスト・イエスの栄光の出現を待ち望むようにと、教えている。');
INSERT INTO `bible_verses_kougo` VALUES ('29922', '56', '2', '14', 'このキリストが、わたしたちのためにご自身をささげられたのは、わたしたちをすべての不法からあがない出して、良いわざに熱心な選びの民を、ご自身のものとして聖別するためにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29923', '56', '2', '15', 'あなたは、権威をもってこれらのことを語り、勧め、また責めなさい。だれにも軽んじられてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('29924', '56', '3', '1', 'あなたは彼らに勧めて、支配者、権威ある者に服し、これに従い、いつでも良いわざをする用意があり、');
INSERT INTO `bible_verses_kougo` VALUES ('29925', '56', '3', '2', 'だれをもそしらず、争わず、寛容であって、すべての人に対してどこまでも柔和な態度を示すべきことを、思い出させなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29926', '56', '3', '3', 'わたしたちも以前には、無分別で、不従順な、迷っていた者であって、さまざまの情欲と快楽との奴隷になり、悪意とねたみとで日を過ごし、人に憎まれ、互に憎み合っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('29927', '56', '3', '4', 'ところが、わたしたちの救主なる神の慈悲と博愛とが現れたとき、');
INSERT INTO `bible_verses_kougo` VALUES ('29928', '56', '3', '5', 'わたしたちの行った義のわざによってではなく、ただ神のあわれみによって、再生の洗いを受け、聖霊により新たにされて、わたしたちは救われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29929', '56', '3', '6', 'この聖霊は、わたしたちの救主イエス・キリストをとおして、わたしたちの上に豊かに注がれた。');
INSERT INTO `bible_verses_kougo` VALUES ('29930', '56', '3', '7', 'これは、わたしたちが、キリストの恵みによって義とされ、永遠のいのちを望むことによって、御国をつぐ者となるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29931', '56', '3', '8', 'この言葉は確実である。わたしは、あなたがそれらのことを主張するのを願っている。それは、神を信じている者たちが、努めて良いわざを励むことを心がけるようになるためである。これは良いことであって、人々の益となる。');
INSERT INTO `bible_verses_kougo` VALUES ('29932', '56', '3', '9', 'しかし、愚かな議論と、系図と、争いと、律法についての論争とを、避けなさい。それらは無益かつ空虚なことである。');
INSERT INTO `bible_verses_kougo` VALUES ('29933', '56', '3', '10', '異端者は、一、二度、訓戒を加えた上で退けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29934', '56', '3', '11', 'たしかに、こういう人たちは、邪道に陥り、自ら悪と知りつつも、罪を犯しているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29935', '56', '3', '12', 'わたしがアルテマスかテキコかをあなたのところに送ったなら、急いでニコポリにいるわたしの所にきなさい。わたしは、そこで冬を過ごすことにした。');
INSERT INTO `bible_verses_kougo` VALUES ('29936', '56', '3', '13', '法学者ゼナスと、アポロとを、急いで旅につかせ、不自由のないようにしてあげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('29937', '56', '3', '14', 'わたしたちの仲間も、さし迫った必要に備えて、努めて良いわざを励み、実を結ばぬ者とならないように、心がけるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29938', '56', '3', '15', 'わたしと共にいる一同の者から、あなたによろしく。わたしたちを愛している信徒たちに、よろしく。 恵みが、あなたがた一同と共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29939', '57', '1', '1', '¶ キリスト・イエスの囚人パウロと兄弟テモテから、わたしたちの愛する同労者ピレモン、');
INSERT INTO `bible_verses_kougo` VALUES ('29940', '57', '1', '2', '姉妹アピヤ、わたしたちの戦友アルキポ、ならびに、あなたの家にある教会へ。');
INSERT INTO `bible_verses_kougo` VALUES ('29941', '57', '1', '3', 'わたしたちの父なる神と主イエス・キリストから、恵みと平安とが、あなたがたにあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29942', '57', '1', '4', 'わたしは、祈の時にあなたをおぼえて、いつもわたしの神に感謝している。');
INSERT INTO `bible_verses_kougo` VALUES ('29943', '57', '1', '5', 'それは、主イエスに対し、また、すべての聖徒に対するあなたの愛と信仰とについて、聞いているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29944', '57', '1', '6', 'どうか、あなたの信仰の交わりが強められて、わたしたちの間でキリストのためになされているすべての良いことが、知られて来るようになってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29945', '57', '1', '7', '兄弟よ。わたしは、あなたの愛によって多くの喜びと慰めとを与えられた。聖徒たちの心が、あなたによって力づけられたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29946', '57', '1', '8', 'こういうわけで、わたしは、キリストにあってあなたのなすべき事を、きわめて率直に指示してもよいと思うが、');
INSERT INTO `bible_verses_kougo` VALUES ('29947', '57', '1', '9', 'むしろ、愛のゆえにお願いする。すでに老年になり、今またキリスト・イエスの囚人となっているこのパウロが、');
INSERT INTO `bible_verses_kougo` VALUES ('29948', '57', '1', '10', '捕われの身で産んだわたしの子供オネシモについて、あなたにお願いする。');
INSERT INTO `bible_verses_kougo` VALUES ('29949', '57', '1', '11', '彼は以前は、あなたにとって無益な者であったが、今は、あなたにも、わたしにも、有益な者になった。');
INSERT INTO `bible_verses_kougo` VALUES ('29950', '57', '1', '12', '彼をあなたのもとに送りかえす。彼はわたしの心である。');
INSERT INTO `bible_verses_kougo` VALUES ('29951', '57', '1', '13', 'わたしは彼を身近に引きとめておいて、わたしが福音のために捕われている間、あなたに代って仕えてもらいたかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29952', '57', '1', '14', 'しかし、わたしは、あなたの承諾なしには何もしたくない。あなたが強制されて良い行いをするのではなく、自発的にすることを願っている。');
INSERT INTO `bible_verses_kougo` VALUES ('29953', '57', '1', '15', '彼がしばらくの間あなたから離れていたのは、あなたが彼をいつまでも留めておくためであったかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('29954', '57', '1', '16', 'しかも、もはや奴隷としてではなく、奴隷以上のもの、愛する兄弟としてである。とりわけ、わたしにとってそうであるが、ましてあなたにとっては、肉においても、主にあっても、それ以上であろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29955', '57', '1', '17', 'そこで、もしわたしをあなたの信仰の友と思ってくれるなら、わたし同様に彼を受けいれてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29956', '57', '1', '18', 'もし、彼があなたに何か不都合なことをしたか、あるいは、何か負債があれば、それをわたしの借りにしておいてほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('29957', '57', '1', '19', 'このパウロが手ずからしるす、わたしがそれを返済する。この際、あなたが、あなた自身をわたしに負うていることについては、何も言うまい。');
INSERT INTO `bible_verses_kougo` VALUES ('29958', '57', '1', '20', '兄弟よ。わたしはあなたから、主にあって何か益を得たいものである。わたしの心を、主にあって力づけてもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('29959', '57', '1', '21', 'わたしはあなたの従順を堅く信じて、この手紙を書く。あなたは、確かにわたしが言う以上のことをしてくれるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('29960', '57', '1', '22', 'ついでにお願いするが、わたしのために宿を用意しておいてほしい。あなたがたの祈によって、あなたがたの所に行かせてもらえるように望んでいるのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('29961', '57', '1', '23', 'キリスト・イエスにあって、わたしと共に捕われの身になっているエパフラスから、あなたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29962', '57', '1', '24', 'わたしの同労者たち、マルコ、アリスタルコ、デマス、ルカからも、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('29963', '57', '1', '25', '主イエス・キリストの恵みが、あなたがたの霊と共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('29964', '58', '1', '1', '¶ 神は、むかしは、預言者たちにより、いろいろな時に、いろいろな方法で、先祖たちに語られたが、');
INSERT INTO `bible_verses_kougo` VALUES ('29965', '58', '1', '2', 'この終りの時には、御子によって、わたしたちに語られたのである。神は御子を万物の相続者と定め、また、御子によって、もろもろの世界を造られた。');
INSERT INTO `bible_verses_kougo` VALUES ('29966', '58', '1', '3', '御子は神の栄光の輝きであり、神の本質の真の姿であって、その力ある言葉をもって万物を保っておられる。そして罪のきよめのわざをなし終えてから、いと高き所にいます大能者の右に、座につかれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29967', '58', '1', '4', '御子は、その受け継がれた名が御使たちの名にまさっているので、彼らよりもすぐれた者となられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29968', '58', '1', '5', 'いったい、神は御使たちのだれに対して、 「あなたこそは、わたしの子。 きょう、わたしはあなたを生んだ」 と言い、さらにまた、 「わたしは彼の父となり、 彼はわたしの子となるであろう」 と言われたことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('29969', '58', '1', '6', 'さらにまた、神は、その長子を世界に導き入れるに当って、 「神の御使たちはことごとく、彼を拝すべきである」 と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('29970', '58', '1', '7', 'また、御使たちについては、 「神は、御使たちを風とし、 ご自分に仕える者たちを炎とされる」 と言われているが、');
INSERT INTO `bible_verses_kougo` VALUES ('29971', '58', '1', '8', '御子については、 「神よ、あなたの御座は、世々限りなく続き、 あなたの支配のつえは、公平のつえである。');
INSERT INTO `bible_verses_kougo` VALUES ('29972', '58', '1', '9', 'あなたは義を愛し、不法を憎まれた。 それゆえに、神、あなたの神は、喜びのあぶらを、 あなたの友に注ぐよりも多く、あなたに注がれた」 と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('29973', '58', '1', '10', 'さらに、 「主よ、あなたは初めに、地の基をおすえになった。 もろもろの天も、み手のわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('29974', '58', '1', '11', 'これらのものは滅びてしまうが、 あなたは、いつまでもいますかたである。 すべてのものは衣のように古び、');
INSERT INTO `bible_verses_kougo` VALUES ('29975', '58', '1', '12', 'それらをあなたは、外套のように巻かれる。 これらのものは、衣のように変るが、 あなたは、いつも変ることがなく、 あなたのよわいは、尽きることがない」 とも言われている。');
INSERT INTO `bible_verses_kougo` VALUES ('29976', '58', '1', '13', '神は、御使たちのだれに対して、 「あなたの敵を、あなたの足台とするときまでは、 わたしの右に座していなさい」 と言われたことがあるか。');
INSERT INTO `bible_verses_kougo` VALUES ('29977', '58', '1', '14', '御使たちはすべて仕える霊であって、救を受け継ぐべき人々に奉仕するため、つかわされたものではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('29978', '58', '2', '1', 'こういうわけだから、わたしたちは聞かされていることを、いっそう強く心に留めねばならない。そうでないと、おし流されてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('29979', '58', '2', '2', 'というのは、御使たちをとおして語られた御言が効力を持ち、あらゆる罪過と不従順とに対して正当な報いが加えられたとすれば、');
INSERT INTO `bible_verses_kougo` VALUES ('29980', '58', '2', '3', 'わたしたちは、こんなに尊い救をなおざりにしては、どうして報いをのがれることができようか。この救は、初め主によって語られたものであって、聞いた人々からわたしたちにあかしされ、');
INSERT INTO `bible_verses_kougo` VALUES ('29981', '58', '2', '4', 'さらに神も、しるしと不思議とさまざまな力あるわざとにより、また、御旨に従い聖霊を各自に賜うことによって、あかしをされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29982', '58', '2', '5', 'いったい、神は、わたしたちがここで語っているきたるべき世界を、御使たちに服従させることは、なさらなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29983', '58', '2', '6', '聖書はある箇所で、こうあかししている、 「人間が何者だから、 これを御心に留められるのだろうか。 人の子が何者だから、 これをかえりみられるのだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('29984', '58', '2', '7', 'あなたは、しばらくの間、 彼を御使たちよりも低い者となし、 栄光とほまれとを冠として彼に与え、');
INSERT INTO `bible_verses_kougo` VALUES ('29985', '58', '2', '8', '万物をその足の下に服従させて下さった」。 「万物を彼に服従させて下さった」という以上、服従しないものは、何ひとつ残されていないはずである。しかし、今もなお万物が彼に服従している事実を、わたしたちは見ていない。');
INSERT INTO `bible_verses_kougo` VALUES ('29986', '58', '2', '9', 'ただ、「しばらくの間、御使たちよりも低い者とされた」イエスが、死の苦しみのゆえに、栄光とほまれとを冠として与えられたのを見る。それは、彼が神の恵みによって、すべての人のために死を味わわれるためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('29987', '58', '2', '10', 'なぜなら、万物の帰すべきかた、万物を造られたかたが、多くの子らを栄光に導くのに、彼らの救の君を、苦難をとおして全うされたのは、彼にふさわしいことであったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('29988', '58', '2', '11', '実に、きよめるかたも、きよめられる者たちも、皆ひとりのかたから出ている。それゆえに主は、彼らを兄弟と呼ぶことを恥とされない。');
INSERT INTO `bible_verses_kougo` VALUES ('29989', '58', '2', '12', 'すなわち、 「わたしは、御名をわたしの兄弟たちに告げ知らせ、 教会の中で、あなたをほめ歌おう」 と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('29990', '58', '2', '13', 'また、 「わたしは、彼により頼む」、 また、 「見よ、わたしと、神がわたしに賜わった子らとは」 と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('29991', '58', '2', '14', 'このように、子たちは血と肉とに共にあずかっているので、イエスもまた同様に、それらをそなえておられる。それは、死の力を持つ者、すなわち悪魔を、ご自分の死によって滅ぼし、');
INSERT INTO `bible_verses_kougo` VALUES ('29992', '58', '2', '15', '死の恐怖のために一生涯、奴隷となっていた者たちを、解き放つためである。');
INSERT INTO `bible_verses_kougo` VALUES ('29993', '58', '2', '16', '確かに、彼は天使たちを助けることはしないで、アブラハムの子孫を助けられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29994', '58', '2', '17', 'そこで、イエスは、神のみまえにあわれみ深い忠実な大祭司となって、民の罪をあがなうために、あらゆる点において兄弟たちと同じようにならねばならなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('29995', '58', '2', '18', '主ご自身、試錬を受けて苦しまれたからこそ、試錬の中にある者たちを助けることができるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29996', '58', '3', '1', 'そこで、天の召しにあずかっている聖なる兄弟たちよ。あなたがたは、わたしたちが告白する信仰の使者また大祭司なるイエスを、思いみるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('29997', '58', '3', '2', '彼は、モーセが神の家の全体に対して忠実であったように、自分を立てたかたに対して忠実であられた。');
INSERT INTO `bible_verses_kougo` VALUES ('29998', '58', '3', '3', 'おおよそ、家を造る者が家そのものよりもさらに尊ばれるように、彼は、モーセ以上に、大いなる光栄を受けるにふさわしい者とされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('29999', '58', '3', '4', '家はすべて、だれかによって造られるものであるが、すべてのものを造られたかたは、神である。');
INSERT INTO `bible_verses_kougo` VALUES ('30000', '58', '3', '5', 'さて、モーセは、後に語らるべき事がらについてあかしをするために、仕える者として、神の家の全体に対して忠実であったが、');
INSERT INTO `bible_verses_kougo` VALUES ('30001', '58', '3', '6', 'キリストは御子として、神の家を治めるのに忠実であられたのである。もしわたしたちが、望みの確信と誇とを最後までしっかりと持ち続けるなら、わたしたちは神の家なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30002', '58', '3', '7', 'だから、聖霊が言っているように、 「きょう、あなたがたがみ声を聞いたなら、');
INSERT INTO `bible_verses_kougo` VALUES ('30003', '58', '3', '8', '荒野における試錬の日に、 神にそむいた時のように、 あなたがたの心を、かたくなにしてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('30004', '58', '3', '9', 'あなたがたの先祖たちは、 そこでわたしを試みためし、');
INSERT INTO `bible_verses_kougo` VALUES ('30005', '58', '3', '10', 'しかも、四十年の間わたしのわざを見たのである。 だから、わたしはその時代の人々に対して、 いきどおって言った、 彼らの心は、いつも迷っており、 彼らは、わたしの道を認めなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30006', '58', '3', '11', 'そこで、わたしは怒って、彼らをわたしの安息にはいらせることはしない、と誓った」。');
INSERT INTO `bible_verses_kougo` VALUES ('30007', '58', '3', '12', '兄弟たちよ。気をつけなさい。あなたがたの中には、あるいは、不信仰な悪い心をいだいて、生ける神から離れ去る者があるかも知れない。');
INSERT INTO `bible_verses_kougo` VALUES ('30008', '58', '3', '13', 'あなたがたの中に、罪の惑わしに陥って、心をかたくなにする者がないように、「きょう」といううちに、日々、互に励まし合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30009', '58', '3', '14', 'もし最初の確信を、最後までしっかりと持ち続けるならば、わたしたちはキリストにあずかる者となるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30010', '58', '3', '15', 'それについて、こう言われている、 「きょう、み声を聞いたなら、 神にそむいた時のように、 あなたがたの心を、かたくなにしてはいけない」。');
INSERT INTO `bible_verses_kougo` VALUES ('30011', '58', '3', '16', 'すると、聞いたのにそむいたのは、だれであったのか。モーセに率いられて、エジプトから出て行ったすべての人々ではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('30012', '58', '3', '17', 'また、四十年の間、神がいきどおられたのはだれに対してであったか。罪を犯して、その死かばねを荒野にさらした者たちに対してではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('30013', '58', '3', '18', 'また、神が、わたしの安息に、はいらせることはしない、と誓われたのは、だれに向かってであったか。不従順な者に向かってではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('30014', '58', '3', '19', 'こうして、彼らがはいることのできなかったのは、不信仰のゆえであることがわかる。');
INSERT INTO `bible_verses_kougo` VALUES ('30015', '58', '4', '1', 'それだから、神の安息にはいるべき約束が、まだ存続しているにかかわらず、万一にも、はいりそこなう者が、あなたがたの中から出ることがないように、注意しようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30016', '58', '4', '2', 'というのは、彼らと同じく、わたしたちにも福音が伝えられているのである。しかし、その聞いた御言は、彼らには無益であった。それが、聞いた者たちに、信仰によって結びつけられなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30017', '58', '4', '3', 'ところが、わたしたち信じている者は、安息にはいることができる。それは、 「わたしが怒って、 彼らをわたしの安息に、はいらせることはしないと、誓ったように」 と言われているとおりである。しかも、みわざは世の初めに、でき上がっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30018', '58', '4', '4', 'すなわち、聖書のある箇所で、七日目のことについて、「神は、七日目にすべてのわざをやめて休まれた」と言われており、');
INSERT INTO `bible_verses_kougo` VALUES ('30019', '58', '4', '5', 'またここで、「彼らをわたしの安息に、はいらせることはしない」と言われている。');
INSERT INTO `bible_verses_kougo` VALUES ('30020', '58', '4', '6', 'そこで、その安息にはいる機会が、人々になお残されているのであり、しかも、初めに福音を伝えられた人々は、不従順のゆえに、はいることをしなかったのであるから、');
INSERT INTO `bible_verses_kougo` VALUES ('30021', '58', '4', '7', '神は、あらためて、ある日を「きょう」として定め、長く時がたってから、先に引用したとおり、 「きょう、み声を聞いたなら、 あなたがたの心を、かたくなにしてはいけない」 とダビデをとおして言われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30022', '58', '4', '8', 'もしヨシュアが彼らを休ませていたとすれば、神はあとになって、ほかの日のことについて語られたはずはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30023', '58', '4', '9', 'こういうわけで、安息日の休みが、神の民のためにまだ残されているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30024', '58', '4', '10', 'なぜなら、神の安息にはいった者は、神がみわざをやめて休まれたように、自分もわざを休んだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30025', '58', '4', '11', 'したがって、わたしたちは、この安息にはいるように努力しようではないか。そうでないと、同じような不従順の悪例にならって、落ちて行く者が出るかもしれない。');
INSERT INTO `bible_verses_kougo` VALUES ('30026', '58', '4', '12', 'というのは、神の言は生きていて、力があり、もろ刃のつるぎよりも鋭くて、精神と霊魂と、関節と骨髄とを切り離すまでに刺しとおして、心の思いと志とを見分けることができる。');
INSERT INTO `bible_verses_kougo` VALUES ('30027', '58', '4', '13', 'そして、神のみまえには、あらわでない被造物はひとつもなく、すべてのものは、神の目には裸であり、あらわにされているのである。この神に対して、わたしたちは言い開きをしなくてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30028', '58', '4', '14', 'さて、わたしたちには、もろもろの天をとおって行かれた大祭司なる神の子イエスがいますのであるから、わたしたちの告白する信仰をかたく守ろうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30029', '58', '4', '15', 'この大祭司は、わたしたちの弱さを思いやることのできないようなかたではない。罪は犯されなかったが、すべてのことについて、わたしたちと同じように試錬に会われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30030', '58', '4', '16', 'だから、わたしたちは、あわれみを受け、また、恵みにあずかって時機を得た助けを受けるために、はばかることなく恵みの御座に近づこうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30031', '58', '5', '1', '大祭司なるものはすべて、人間の中から選ばれて、罪のために供え物といけにえとをささげるように、人々のために神に仕える役に任じられた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30032', '58', '5', '2', '彼は自分自身、弱さを身に負うているので、無知な迷っている人々を、思いやることができると共に、');
INSERT INTO `bible_verses_kougo` VALUES ('30033', '58', '5', '3', 'その弱さのゆえに、民のためだけではなく自分自身のためにも、罪についてささげものをしなければならないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30034', '58', '5', '4', 'かつ、だれもこの栄誉ある務を自分で得るのではなく、アロンの場合のように、神の召しによって受けるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30035', '58', '5', '5', '同様に、キリストもまた、大祭司の栄誉を自分で得たのではなく、 「あなたこそは、わたしの子。 きょう、わたしはあなたを生んだ」 と言われたかたから、お受けになったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30036', '58', '5', '6', 'また、ほかの箇所でこう言われている、 「あなたこそは、永遠に、 メルキゼデクに等しい祭司である」。');
INSERT INTO `bible_verses_kougo` VALUES ('30037', '58', '5', '7', 'キリストは、その肉の生活の時には、激しい叫びと涙とをもって、ご自分を死から救う力のあるかたに、祈と願いとをささげ、そして、その深い信仰のゆえに聞きいれられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30038', '58', '5', '8', '彼は御子であられたにもかかわらず、さまざまの苦しみによって従順を学び、');
INSERT INTO `bible_verses_kougo` VALUES ('30039', '58', '5', '9', 'そして、全き者とされたので、彼に従順であるすべての人に対して、永遠の救の源となり、');
INSERT INTO `bible_verses_kougo` VALUES ('30040', '58', '5', '10', '神によって、メルキゼデクに等しい大祭司と、となえられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30041', '58', '5', '11', 'このことについては、言いたいことがたくさんあるが、あなたがたの耳が鈍くなっているので、それを説き明かすことはむずかしい。');
INSERT INTO `bible_verses_kougo` VALUES ('30042', '58', '5', '12', 'あなたがたは、久しい以前からすでに教師となっているはずなのに、もう一度神の言の初歩を、人から手ほどきしてもらわねばならない始末である。あなたがたは堅い食物ではなく、乳を必要としている。');
INSERT INTO `bible_verses_kougo` VALUES ('30043', '58', '5', '13', 'すべて乳を飲んでいる者は、幼な子なのだから、義の言葉を味わうことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('30044', '58', '5', '14', 'しかし、堅い食物は、善悪を見わける感覚を実際に働かせて訓練された成人のとるべきものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30045', '58', '6', '1', 'そういうわけだから、わたしたちは、キリストの教の初歩をあとにして、完成を目ざして進もうではないか。今さら、死んだ行いの悔改めと神への信仰、');
INSERT INTO `bible_verses_kougo` VALUES ('30046', '58', '6', '2', '洗いごとについての教と按手、死人の復活と永遠のさばき、などの基本の教をくりかえし学ぶことをやめようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30047', '58', '6', '3', '神の許しを得て、そうすることにしよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30048', '58', '6', '4', 'いったん、光を受けて天よりの賜物を味わい、聖霊にあずかる者となり、');
INSERT INTO `bible_verses_kougo` VALUES ('30049', '58', '6', '5', 'また、神の良きみ言葉と、きたるべき世の力とを味わった者たちが、');
INSERT INTO `bible_verses_kougo` VALUES ('30050', '58', '6', '6', 'そののち堕落した場合には、またもや神の御子を、自ら十字架につけて、さらしものにするわけであるから、ふたたび悔改めにたち帰ることは不可能である。');
INSERT INTO `bible_verses_kougo` VALUES ('30051', '58', '6', '7', 'たとえば、土地が、その上にたびたび降る雨を吸い込で、耕す人々に役立つ作物を育てるなら、神の祝福にあずかる。');
INSERT INTO `bible_verses_kougo` VALUES ('30052', '58', '6', '8', 'しかし、いばらやあざみをはえさせるなら、それは無用になり、やがてのろわれ、ついには焼かれてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('30053', '58', '6', '9', 'しかし、愛する者たちよ。こうは言うものの、わたしたちは、救にかかわる更に良いことがあるのを、あなたがたについて確信している。');
INSERT INTO `bible_verses_kougo` VALUES ('30054', '58', '6', '10', '神は不義なかたではないから、あなたがたの働きや、あなたがたがかつて聖徒に仕え、今もなお仕えて、御名のために示してくれた愛を、お忘れになることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30055', '58', '6', '11', 'わたしたちは、あなたがたがひとり残らず、最後まで望みを持ちつづけるためにも、同じ熱意を示し、');
INSERT INTO `bible_verses_kougo` VALUES ('30056', '58', '6', '12', '怠ることがなく、信仰と忍耐とをもって約束のものを受け継ぐ人々に見習う者となるように、と願ってやまない。');
INSERT INTO `bible_verses_kougo` VALUES ('30057', '58', '6', '13', 'さて、神がアブラハムに対して約束されたとき、さして誓うのに、ご自分よりも上のものがないので、ご自分をさして誓って、');
INSERT INTO `bible_verses_kougo` VALUES ('30058', '58', '6', '14', '「わたしは、必ずあなたを祝福し、必ずあなたの子孫をふやす」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('30059', '58', '6', '15', 'このようにして、アブラハムは忍耐強く待ったので、約束のものを得たのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30060', '58', '6', '16', 'いったい、人間は自分より上のものをさして誓うのであり、そして、その誓いはすべての反対論を封じる保証となるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30061', '58', '6', '17', 'そこで、神は、約束のものを受け継ぐ人々に、ご計画の不変であることを、いっそうはっきり示そうと思われ、誓いによって保証されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30062', '58', '6', '18', 'それは、偽ることのあり得ない神に立てられた二つの不変の事がらによって、前におかれている望みを捕えようとして世をのがれてきたわたしたちが、力強い励ましを受けるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30063', '58', '6', '19', 'この望みは、わたしたちにとって、いわば、たましいを安全にし不動にする錨であり、かつ「幕の内」にはいり行かせるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30064', '58', '6', '20', 'その幕の内に、イエスは、永遠にメルキゼデクに等しい大祭司として、わたしたちのためにさきがけとなって、はいられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30065', '58', '7', '1', 'このメルキゼデクはサレムの王であり、いと高き神の祭司であったが、王たちを撃破して帰るアブラハムを迎えて祝福し、');
INSERT INTO `bible_verses_kougo` VALUES ('30066', '58', '7', '2', 'それに対して、アブラハムは彼にすべての物の十分の一を分け与えたのである。その名の意味は、第一に義の王、次にまたサレムの王、すなわち平和の王である。');
INSERT INTO `bible_verses_kougo` VALUES ('30067', '58', '7', '3', '彼には父がなく、母がなく、系図がなく、生涯の初めもなく、生命の終りもなく、神の子のようであって、いつまでも祭司なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30068', '58', '7', '4', 'そこで、族長のアブラハムが最もよいぶんどり品の十分の一を与えたのだから、この人がどんなにすぐれた人物であったかが、あなたがたにわかるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30069', '58', '7', '5', 'さて、レビの子のうちで祭司の務をしている者たちは、兄弟である民から、同じくアブラハムの子孫であるにもかかわらず、十分の一を取るように、律法によって命じられている。');
INSERT INTO `bible_verses_kougo` VALUES ('30070', '58', '7', '6', 'ところが、彼らの血統に属さないこの人が、アブラハムから十分の一を受けとり、約束を受けている者を祝福したのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30071', '58', '7', '7', '言うまでもなく、小なる者が大なる者から祝福を受けるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30072', '58', '7', '8', 'その上、一方では死ぬべき人間が、十分の一を受けているが、他方では「彼は生きている者」とあかしされた人が、それを受けている。');
INSERT INTO `bible_verses_kougo` VALUES ('30073', '58', '7', '9', 'そこで、十分の一を受けるべきレビでさえも、アブラハムを通じて十分の一を納めた、と言える。');
INSERT INTO `bible_verses_kougo` VALUES ('30074', '58', '7', '10', 'なぜなら、メルキゼデクがアブラハムを迎えた時には、レビはまだこの父祖の腰の中にいたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30075', '58', '7', '11', 'もし全うされることがレビ系の祭司制によって可能であったら――民は祭司制の下に律法を与えられたのであるが――なんの必要があって、なお、「アロンに等しい」と呼ばれない、別な「メルキゼデクに等しい」祭司が立てられるのであるか。');
INSERT INTO `bible_verses_kougo` VALUES ('30076', '58', '7', '12', '祭司制に変更があれば、律法にも必ず変更があるはずである。');
INSERT INTO `bible_verses_kougo` VALUES ('30077', '58', '7', '13', 'さて、これらのことは、いまだかつて祭壇に奉仕したことのない、他の部族に関して言われているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30078', '58', '7', '14', 'というのは、わたしたちの主がユダ族の中から出られたことは、明らかであるが、モーセは、この部族について、祭司に関することでは、ひとことも言っていない。');
INSERT INTO `bible_verses_kougo` VALUES ('30079', '58', '7', '15', 'そしてこの事は、メルキゼデクと同様な、ほかの祭司が立てられたことによって、ますます明白になる。');
INSERT INTO `bible_verses_kougo` VALUES ('30080', '58', '7', '16', '彼は、肉につける戒めの律法によらないで、朽ちることのないいのちの力によって立てられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30081', '58', '7', '17', 'それについては、聖書に「あなたこそは、永遠に、メルキゼデクに等しい祭司である」とあかしされている。');
INSERT INTO `bible_verses_kougo` VALUES ('30082', '58', '7', '18', 'このようにして、一方では、前の戒めが弱くかつ無益であったために無効になると共に、');
INSERT INTO `bible_verses_kougo` VALUES ('30083', '58', '7', '19', '（律法は、何事をも全うし得なかったからである）、他方では、さらにすぐれた望みが現れてきて、わたしたちを神に近づかせるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30084', '58', '7', '20', 'その上に、このことは誓いをもってなされた。人々は、誓いをしないで祭司とされるのであるが、');
INSERT INTO `bible_verses_kougo` VALUES ('30085', '58', '7', '21', 'この人の場合は、次のような誓いをもってされたのである。すなわち、彼について、こう言われている、「主は誓われたが、心を変えることをされなかった。あなたこそは、永遠に祭司である」。');
INSERT INTO `bible_verses_kougo` VALUES ('30086', '58', '7', '22', 'このようにして、イエスは更にすぐれた契約の保証となられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30087', '58', '7', '23', 'かつ、死ということがあるために、務を続けることができないので、多くの人々が祭司に立てられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30088', '58', '7', '24', 'しかし彼は、永遠にいますかたであるので、変らない祭司の務を持ちつづけておられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30089', '58', '7', '25', 'そこでまた、彼は、いつも生きていて彼らのためにとりなしておられるので、彼によって神に来る人々を、いつも救うことができるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30090', '58', '7', '26', 'このように、聖にして、悪も汚れもなく、罪人とは区別され、かつ、もろもろの天よりも高くされている大祭司こそ、わたしたちにとってふさわしいかたである。');
INSERT INTO `bible_verses_kougo` VALUES ('30091', '58', '7', '27', '彼は、ほかの大祭司のように、まず自分の罪のため、次に民の罪のために、日々、いけにえをささげる必要はない。なぜなら、自分をささげて、一度だけ、それをされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30092', '58', '7', '28', '律法は、弱さを身に負う人間を立てて大祭司とするが、律法の後にきた誓いの御言は、永遠に全うされた御子を立てて、大祭司としたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30093', '58', '8', '1', '以上述べたことの要点は、このような大祭司がわたしたちのためにおられ、天にあって大能者の御座の右に座し、');
INSERT INTO `bible_verses_kougo` VALUES ('30094', '58', '8', '2', '人間によらず主によって設けられた真の幕屋なる聖所で仕えておられる、ということである。');
INSERT INTO `bible_verses_kougo` VALUES ('30095', '58', '8', '3', 'おおよそ、大祭司が立てられるのは、供え物やいけにえをささげるためにほかならない。したがって、この大祭司もまた、何かささぐべき物を持っておられねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30096', '58', '8', '4', 'そこで、もし彼が地上におられたなら、律法にしたがって供え物をささげる祭司たちが、現にいるのだから、彼は祭司ではあり得なかったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30097', '58', '8', '5', '彼らは、天にある聖所のひな型と影とに仕えている者にすぎない。それについては、モーセが幕屋を建てようとしたとき、御告げを受け、「山で示された型どおりに、注意してそのいっさいを作りなさい」と言われたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30098', '58', '8', '6', 'ところがキリストは、はるかにすぐれた務を得られたのである。それは、さらにまさった約束に基いて立てられた、さらにまさった契約の仲保者となられたことによる。');
INSERT INTO `bible_verses_kougo` VALUES ('30099', '58', '8', '7', 'もし初めの契約に欠けたところがなかったなら、あとのものが立てられる余地はなかったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30100', '58', '8', '8', 'ところが、神は彼らを責めて言われた、 「主は言われる、見よ、 わたしがイスラエルの家およびユダの家と、 新しい契約を結ぶ日が来る。');
INSERT INTO `bible_verses_kougo` VALUES ('30101', '58', '8', '9', 'それは、わたしが彼らの先祖たちの手をとって、 エジプトの地から導き出した日に、 彼らと結んだ契約のようなものではない。 彼らがわたしの契約にとどまることをしないので、 わたしも彼らをかえりみなかったからであると、 主が言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('30102', '58', '8', '10', 'わたしが、それらの日の後、イスラエルの家と立てようとする契約はこれである、と主が言われる。 すなわち、わたしの律法を彼らの思いの中に入れ、 彼らの心に書きつけよう。 こうして、わたしは彼らの神となり、 彼らはわたしの民となるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30103', '58', '8', '11', '彼らは、それぞれ、その同胞に、 また、それぞれ、その兄弟に、 主を知れ、と言って教えることはなくなる。 なぜなら、大なる者から小なる者に至るまで、 彼らはことごとく、 わたしを知るようになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30104', '58', '8', '12', 'わたしは、彼らの不義をあわれみ、 もはや、彼らの罪を思い出すことはしない」。');
INSERT INTO `bible_verses_kougo` VALUES ('30105', '58', '8', '13', '神は、「新しい」と言われたことによって、初めの契約を古いとされたのである。年を経て古びたものは、やがて消えていく。');
INSERT INTO `bible_verses_kougo` VALUES ('30106', '58', '9', '1', 'さて、初めの契約にも、礼拝についてのさまざまな規定と、地上の聖所とがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('30107', '58', '9', '2', 'すなわち、まず幕屋が設けられ、その前の場所には燭台と机と供えのパンとが置かれていた。これが、聖所と呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('30108', '58', '9', '3', 'また第二の幕の後に、別の場所があり、それは至聖所と呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('30109', '58', '9', '4', 'そこには金の香壇と全面金でおおわれた契約の箱とが置かれ、その中にはマナのはいっている金のつぼと、芽を出したアロンのつえと、契約の石板とが入れてあり、');
INSERT INTO `bible_verses_kougo` VALUES ('30110', '58', '9', '5', '箱の上には栄光に輝くケルビムがあって、贖罪所をおおっていた。これらのことについては、今ここで、いちいち述べることができない。');
INSERT INTO `bible_verses_kougo` VALUES ('30111', '58', '9', '6', 'これらのものが、以上のように整えられた上で、祭司たちは常に幕屋の前の場所にはいって礼拝をするのであるが、');
INSERT INTO `bible_verses_kougo` VALUES ('30112', '58', '9', '7', '幕屋の奥には大祭司が年に一度だけはいるのであり、しかも自分自身と民とのあやまちのためにささげる血をたずさえないで行くことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30113', '58', '9', '8', 'それによって聖霊は、前方の幕屋が存在している限り、聖所にはいる道はまだ開かれていないことを、明らかに示している。');
INSERT INTO `bible_verses_kougo` VALUES ('30114', '58', '9', '9', 'この幕屋というのは今の時代に対する比喩である。すなわち、供え物やいけにえはささげられるが、儀式にたずさわる者の良心を全うすることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('30115', '58', '9', '10', 'それらは、ただ食物と飲み物と種々の洗いごとに関する行事であって、改革の時まで課せられている肉の規定にすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('30116', '58', '9', '11', 'しかしキリストがすでに現れた祝福の大祭司としてこられたとき、手で造られず、この世界に属さない、さらに大きく、完全な幕屋をとおり、');
INSERT INTO `bible_verses_kougo` VALUES ('30117', '58', '9', '12', 'かつ、やぎと子牛との血によらず、ご自身の血によって、一度だけ聖所にはいられ、それによって永遠のあがないを全うされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30118', '58', '9', '13', 'もし、やぎや雄牛の血や雌牛の灰が、汚れた人たちの上にまきかけられて、肉体をきよめ聖別するとすれば、');
INSERT INTO `bible_verses_kougo` VALUES ('30119', '58', '9', '14', '永遠の聖霊によって、ご自身を傷なき者として神にささげられたキリストの血は、なおさら、わたしたちの良心をきよめて死んだわざを取り除き、生ける神に仕える者としないであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('30120', '58', '9', '15', 'それだから、キリストは新しい契約の仲保者なのである。それは、彼が初めの契約のもとで犯した罪過をあがなうために死なれた結果、召された者たちが、約束された永遠の国を受け継ぐためにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30121', '58', '9', '16', 'いったい、遺言には、遺言者の死の証明が必要である。');
INSERT INTO `bible_verses_kougo` VALUES ('30122', '58', '9', '17', '遺言は死によってのみその効力を生じ、遺言者が生きている間は、効力がない。');
INSERT INTO `bible_verses_kougo` VALUES ('30123', '58', '9', '18', 'だから、初めの契約も、血を流すことなしに成立したのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('30124', '58', '9', '19', 'すなわち、モーセが、律法に従ってすべての戒めを民全体に宣言したとき、水と赤色の羊毛とヒソプとの外に、子牛とやぎとの血を取って、契約書と民全体とにふりかけ、');
INSERT INTO `bible_verses_kougo` VALUES ('30125', '58', '9', '20', 'そして、「これは、神があなたがたに対して立てられた契約の血である」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('30126', '58', '9', '21', '彼はまた、幕屋と儀式用の器具いっさいにも、同様に血をふりかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('30127', '58', '9', '22', 'こうして、ほとんどすべての物が、律法に従い、血によってきよめられたのである。血を流すことなしには、罪のゆるしはあり得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('30128', '58', '9', '23', 'このように、天にあるもののひな型は、これらのものできよめられる必要があるが、天にあるものは、これらより更にすぐれたいけにえで、きよめられねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30129', '58', '9', '24', 'ところが、キリストは、ほんとうのものの模型にすぎない、手で造った聖所にはいらないで、上なる天にはいり、今やわたしたちのために神のみまえに出て下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30130', '58', '9', '25', '大祭司は、年ごとに、自分以外のものの血をたずさえて聖所にはいるが、キリストは、そのように、たびたびご自身をささげられるのではなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30131', '58', '9', '26', 'もしそうだとすれば、世の初めから、たびたび苦難を受けねばならなかったであろう。しかし事実、ご自身をいけにえとしてささげて罪を取り除くために、世の終りに、一度だけ現れたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30132', '58', '9', '27', 'そして、一度だけ死ぬことと、死んだ後さばきを受けることとが、人間に定まっているように、');
INSERT INTO `bible_verses_kougo` VALUES ('30133', '58', '9', '28', 'キリストもまた、多くの人の罪を負うために、一度だけご自身をささげられた後、彼を待ち望んでいる人々に、罪を負うためではなしに二度目に現れて、救を与えられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30134', '58', '10', '1', 'いったい、律法はきたるべき良いことの影をやどすにすぎず、そのものの真のかたちをそなえているものではないから、年ごとに引きつづきささげられる同じようないけにえによっても、みまえに近づいて来る者たちを、全うすることはできないのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30135', '58', '10', '2', 'もしできたとすれば、儀式にたずさわる者たちは、一度きよめられた以上、もはや罪の自覚がなくなるのであるから、ささげ物をすることがやんだはずではあるまいか。');
INSERT INTO `bible_verses_kougo` VALUES ('30136', '58', '10', '3', 'しかし実際は、年ごとに、いけにえによって罪の思い出がよみがえって来るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30137', '58', '10', '4', 'なぜなら、雄牛ややぎなどの血は、罪を除き去ることができないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30138', '58', '10', '5', 'それだから、キリストがこの世にこられたとき、次のように言われた、 「あなたは、いけにえやささげ物を望まれないで、 わたしのために、からだを備えて下さった。');
INSERT INTO `bible_verses_kougo` VALUES ('30139', '58', '10', '6', 'あなたは燔祭や罪祭を好まれなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30140', '58', '10', '7', 'その時、わたしは言った、 『神よ、わたしにつき、 巻物の書物に書いてあるとおり、 見よ、御旨を行うためにまいりました』」。');
INSERT INTO `bible_verses_kougo` VALUES ('30141', '58', '10', '8', 'ここで、初めに、「あなたは、いけにえとささげ物と燔祭と罪祭と（すなわち、律法に従ってささげられるもの）を望まれず、好まれもしなかった」とあり、');
INSERT INTO `bible_verses_kougo` VALUES ('30142', '58', '10', '9', '次に、「見よ、わたしは御旨を行うためにまいりました」とある。すなわち、彼は、後のものを立てるために、初めのものを廃止されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30143', '58', '10', '10', 'この御旨に基きただ一度イエス・キリストのからだがささげられたことによって、わたしたちはきよめられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30144', '58', '10', '11', 'こうして、すべての祭司は立って日ごとに儀式を行い、たびたび同じようないけにえをささげるが、それらは決して罪を除き去ることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('30145', '58', '10', '12', 'しかるに、キリストは多くの罪のために一つの永遠のいけにえをささげた後、神の右に座し、');
INSERT INTO `bible_verses_kougo` VALUES ('30146', '58', '10', '13', 'それから、敵をその足台とするときまで、待っておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('30147', '58', '10', '14', '彼は一つのささげ物によって、きよめられた者たちを永遠に全うされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30148', '58', '10', '15', '聖霊もまた、わたしたちにあかしをして、');
INSERT INTO `bible_verses_kougo` VALUES ('30149', '58', '10', '16', '「わたしが、それらの日の後、 彼らに対して立てようとする契約はこれであると、 主が言われる。 わたしの律法を彼らの心に与え、 彼らの思いのうちに書きつけよう」 と言い、');
INSERT INTO `bible_verses_kougo` VALUES ('30150', '58', '10', '17', 'さらに、「もはや、彼らの罪と彼らの不法とを、思い出すことはしない」と述べている。');
INSERT INTO `bible_verses_kougo` VALUES ('30151', '58', '10', '18', 'これらのことに対するゆるしがある以上、罪のためのささげ物は、もはやあり得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('30152', '58', '10', '19', '兄弟たちよ。こういうわけで、わたしたちはイエスの血によって、はばかることなく聖所にはいることができ、');
INSERT INTO `bible_verses_kougo` VALUES ('30153', '58', '10', '20', '彼の肉体なる幕をとおり、わたしたちのために開いて下さった新しい生きた道をとおって、はいって行くことができるのであり、');
INSERT INTO `bible_verses_kougo` VALUES ('30154', '58', '10', '21', 'さらに、神の家を治める大いなる祭司があるのだから、');
INSERT INTO `bible_verses_kougo` VALUES ('30155', '58', '10', '22', '心はすすがれて良心のとがめを去り、からだは清い水で洗われ、まごころをもって信仰の確信に満たされつつ、みまえに近づこうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30156', '58', '10', '23', 'また、約束をして下さったのは忠実なかたであるから、わたしたちの告白する望みを、動くことなくしっかりと持ち続け、');
INSERT INTO `bible_verses_kougo` VALUES ('30157', '58', '10', '24', '愛と善行とを励むように互に努め、');
INSERT INTO `bible_verses_kougo` VALUES ('30158', '58', '10', '25', 'ある人たちがいつもしているように、集会をやめることはしないで互に励まし、かの日が近づいているのを見て、ますます、そうしようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30159', '58', '10', '26', 'もしわたしたちが、真理の知識を受けたのちにもなお、ことさらに罪を犯しつづけるなら、罪のためのいけにえは、もはやあり得ない。');
INSERT INTO `bible_verses_kougo` VALUES ('30160', '58', '10', '27', 'ただ、さばきと、逆らう者たちを焼きつくす激しい火とを、恐れつつ待つことだけがある。');
INSERT INTO `bible_verses_kougo` VALUES ('30161', '58', '10', '28', 'モーセの律法を無視する者が、あわれみを受けることなしに、二、三の人の証言に基いて死刑に処せられるとすれば、');
INSERT INTO `bible_verses_kougo` VALUES ('30162', '58', '10', '29', '神の子を踏みつけ、自分がきよめられた契約の血を汚れたものとし、さらに恵みの御霊を侮る者は、どんなにか重い刑罰に価することであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30163', '58', '10', '30', '「復讐はわたしのすることである。わたし自身が報復する」と言われ、また「主はその民をさばかれる」と言われたかたを、わたしたちは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30164', '58', '10', '31', '生ける神のみ手のうちに落ちるのは、恐ろしいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('30165', '58', '10', '32', 'あなたがたは、光に照されたのち、苦しい大きな戦いによく耐えた初めのころのことを、思い出してほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('30166', '58', '10', '33', 'そしられ苦しめられて見せ物にされたこともあれば、このようなめに会った人々の仲間にされたこともあった。');
INSERT INTO `bible_verses_kougo` VALUES ('30167', '58', '10', '34', 'さらに獄に入れられた人々を思いやり、また、もっとまさった永遠の宝を持っていることを知って、自分の財産が奪われても喜んでそれを忍んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30168', '58', '10', '35', 'だから、あなたがたは自分の持っている確信を放棄してはいけない。その確信には大きな報いが伴っているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30169', '58', '10', '36', '神の御旨を行って約束のものを受けるため、あなたがたに必要なのは、忍耐である。');
INSERT INTO `bible_verses_kougo` VALUES ('30170', '58', '10', '37', '「もうしばらくすれば、 きたるべきかたがお見えになる。 遅くなることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30171', '58', '10', '38', 'わが義人は、信仰によって生きる。 もし信仰を捨てるなら、 わたしのたましいはこれを喜ばない」。');
INSERT INTO `bible_verses_kougo` VALUES ('30172', '58', '10', '39', 'しかしわたしたちは、信仰を捨てて滅びる者ではなく、信仰に立って、いのちを得る者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30173', '58', '11', '1', 'さて、信仰とは、望んでいる事がらを確信し、まだ見ていない事実を確認することである。');
INSERT INTO `bible_verses_kougo` VALUES ('30174', '58', '11', '2', '昔の人たちは、この信仰のゆえに賞賛された。');
INSERT INTO `bible_verses_kougo` VALUES ('30175', '58', '11', '3', '信仰によって、わたしたちは、この世界が神の言葉で造られたのであり、したがって、見えるものは現れているものから出てきたのでないことを、悟るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30176', '58', '11', '4', '信仰によって、アベルはカインよりもまさったいけにえを神にささげ、信仰によって義なる者と認められた。神が、彼の供え物をよしとされたからである。彼は死んだが、信仰によって今もなお語っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30177', '58', '11', '5', '信仰によって、エノクは死を見ないように天に移された。神がお移しになったので、彼は見えなくなった。彼が移される前に、神に喜ばれた者と、あかしされていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30178', '58', '11', '6', '信仰がなくては、神に喜ばれることはできない。なぜなら、神に来る者は、神のいますことと、ご自身を求める者に報いて下さることとを、必ず信じるはずだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30179', '58', '11', '7', '信仰によって、ノアはまだ見ていない事がらについて御告げを受け、恐れかしこみつつ、その家族を救うために箱舟を造り、その信仰によって世の罪をさばき、そして、信仰による義を受け継ぐ者となった。');
INSERT INTO `bible_verses_kougo` VALUES ('30180', '58', '11', '8', '信仰によって、アブラハムは、受け継ぐべき地に出て行けとの召しをこうむった時、それに従い、行く先を知らないで出て行った。');
INSERT INTO `bible_verses_kougo` VALUES ('30181', '58', '11', '9', '信仰によって、他国にいるようにして約束の地に宿り、同じ約束を継ぐイサク、ヤコブと共に、幕屋に住んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30182', '58', '11', '10', '彼は、ゆるがぬ土台の上に建てられた都を、待ち望んでいたのである。その都をもくろみ、また建てたのは、神である。');
INSERT INTO `bible_verses_kougo` VALUES ('30183', '58', '11', '11', '信仰によって、サラもまた、年老いていたが、種を宿す力を与えられた。約束をなさったかたは真実であると、信じていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30184', '58', '11', '12', 'このようにして、ひとりの死んだと同様な人から、天の星のように、海べの数えがたい砂のように、おびただしい人が生れてきたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30185', '58', '11', '13', 'これらの人はみな、信仰をいだいて死んだ。まだ約束のものは受けていなかったが、はるかにそれを望み見て喜び、そして、地上では旅人であり寄留者であることを、自ら言いあらわした。');
INSERT INTO `bible_verses_kougo` VALUES ('30186', '58', '11', '14', 'そう言いあらわすことによって、彼らがふるさとを求めていることを示している。');
INSERT INTO `bible_verses_kougo` VALUES ('30187', '58', '11', '15', 'もしその出てきた所のことを考えていたなら、帰る機会はあったであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30188', '58', '11', '16', 'しかし実際、彼らが望んでいたのは、もっと良い、天にあるふるさとであった。だから神は、彼らの神と呼ばれても、それを恥とはされなかった。事実、神は彼らのために、都を用意されていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30189', '58', '11', '17', '信仰によって、アブラハムは、試錬を受けたとき、イサクをささげた。すなわち、約束を受けていた彼が、そのひとり子をささげたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30190', '58', '11', '18', 'この子については、「イサクから出る者が、あなたの子孫と呼ばれるであろう」と言われていたのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30191', '58', '11', '19', '彼は、神が死人の中から人をよみがえらせる力がある、と信じていたのである。だから彼は、いわば、イサクを生きかえして渡されたわけである。');
INSERT INTO `bible_verses_kougo` VALUES ('30192', '58', '11', '20', '信仰によって、イサクは、きたるべきことについて、ヤコブとエサウとを祝福した。');
INSERT INTO `bible_verses_kougo` VALUES ('30193', '58', '11', '21', '信仰によって、ヤコブは死のまぎわに、ヨセフの子らをひとりびとり祝福し、そしてそのつえのかしらによりかかって礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('30194', '58', '11', '22', '信仰によって、ヨセフはその臨終に、イスラエルの子らの出て行くことを思い、自分の骨のことについてさしずした。');
INSERT INTO `bible_verses_kougo` VALUES ('30195', '58', '11', '23', '信仰によって、モーセの生れたとき、両親は、三か月のあいだ彼を隠した。それは、彼らが子供のうるわしいのを見たからである。彼らはまた、王の命令をも恐れなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30196', '58', '11', '24', '信仰によって、モーセは、成人したとき、パロの娘の子と言われることを拒み、');
INSERT INTO `bible_verses_kougo` VALUES ('30197', '58', '11', '25', '罪のはかない歓楽にふけるよりは、むしろ神の民と共に虐待されることを選び、');
INSERT INTO `bible_verses_kougo` VALUES ('30198', '58', '11', '26', 'キリストのゆえに受けるそしりを、エジプトの宝にまさる富と考えた。それは、彼が報いを望み見ていたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30199', '58', '11', '27', '信仰によって、彼は王の憤りをも恐れず、エジプトを立ち去った。彼は、見えないかたを見ているようにして、忍びとおした。');
INSERT INTO `bible_verses_kougo` VALUES ('30200', '58', '11', '28', '信仰によって、滅ぼす者が、長子らに手を下すことのないように、彼は過越を行い血を塗った。');
INSERT INTO `bible_verses_kougo` VALUES ('30201', '58', '11', '29', '信仰によって、人々は紅海をかわいた土地をとおるように渡ったが、同じことを企てたエジプト人はおぼれ死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30202', '58', '11', '30', '信仰によって、エリコの城壁は、七日にわたってまわったために、くずれおちた。');
INSERT INTO `bible_verses_kougo` VALUES ('30203', '58', '11', '31', '信仰によって、遊女ラハブは、探りにきた者たちをおだやかに迎えたので、不従順な者どもと一緒に滅びることはなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30204', '58', '11', '32', 'このほか、何を言おうか。もしギデオン、バラク、サムソン、エフタ、ダビデ、サムエル及び預言者たちについて語り出すなら、時間が足りないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30205', '58', '11', '33', '彼らは信仰によって、国々を征服し、義を行い、約束のものを受け、ししの口をふさぎ、');
INSERT INTO `bible_verses_kougo` VALUES ('30206', '58', '11', '34', '火の勢いを消し、つるぎの刃をのがれ、弱いものは強くされ、戦いの勇者となり、他国の軍を退かせた。');
INSERT INTO `bible_verses_kougo` VALUES ('30207', '58', '11', '35', '女たちは、その死者たちをよみがえらさせてもらった。ほかの者は、更にまさったいのちによみがえるために、拷問の苦しみに甘んじ、放免されることを願わなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30208', '58', '11', '36', 'なおほかの者たちは、あざけられ、むち打たれ、しばり上げられ、投獄されるほどのめに会った。');
INSERT INTO `bible_verses_kougo` VALUES ('30209', '58', '11', '37', 'あるいは、石で打たれ、さいなまれ、のこぎりで引かれ、つるぎで切り殺され、羊の皮や、やぎの皮を着て歩きまわり、無一物になり、悩まされ、苦しめられ、');
INSERT INTO `bible_verses_kougo` VALUES ('30210', '58', '11', '38', '（この世は彼らの住む所ではなかった）、荒野と山の中と岩の穴と土の穴とを、さまよい続けた。');
INSERT INTO `bible_verses_kougo` VALUES ('30211', '58', '11', '39', 'さて、これらの人々はみな、信仰によってあかしされたが、約束のものは受けなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30212', '58', '11', '40', '神はわたしたちのために、さらに良いものをあらかじめ備えて下さっているので、わたしたちをほかにしては彼らが全うされることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30213', '58', '12', '1', 'こういうわけで、わたしたちは、このような多くの証人に雲のように囲まれているのであるから、いっさいの重荷と、からみつく罪とをかなぐり捨てて、わたしたちの参加すべき競走を、耐え忍んで走りぬこうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30214', '58', '12', '2', '信仰の導き手であり、またその完成者であるイエスを仰ぎ見つつ、走ろうではないか。彼は、自分の前におかれている喜びのゆえに、恥をもいとわないで十字架を忍び、神の御座の右に座するに至ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30215', '58', '12', '3', 'あなたがたは、弱り果てて意気そそうしないために、罪人らのこのような反抗を耐え忍んだかたのことを、思いみるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30216', '58', '12', '4', 'あなたがたは、罪と取り組んで戦う時、まだ血を流すほどの抵抗をしたことがない。');
INSERT INTO `bible_verses_kougo` VALUES ('30217', '58', '12', '5', 'また子たちに対するように、あなたがたに語られたこの勧めの言葉を忘れている、 「わたしの子よ、 主の訓練を軽んじてはいけない。 主に責められるとき、弱り果ててはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30218', '58', '12', '6', '主は愛する者を訓練し、 受けいれるすべての子を、 むち打たれるのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('30219', '58', '12', '7', 'あなたがたは訓練として耐え忍びなさい。神はあなたがたを、子として取り扱っておられるのである。いったい、父に訓練されない子があるだろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('30220', '58', '12', '8', 'だれでも受ける訓練が、あなたがたに与えられないとすれば、それこそ、あなたがたは私生子であって、ほんとうの子ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('30221', '58', '12', '9', 'その上、肉親の父はわたしたちを訓練するのに、なお彼をうやまうとすれば、なおさら、わたしたちは、たましいの父に服従して、真に生きるべきではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30222', '58', '12', '10', '肉親の父は、しばらくの間、自分の考えに従って訓練を与えるが、たましいの父は、わたしたちの益のため、そのきよさにあずからせるために、そうされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30223', '58', '12', '11', 'すべての訓練は、当座は、喜ばしいものとは思われず、むしろ悲しいものと思われる。しかし後になれば、それによって鍛えられる者に、平安な義の実を結ばせるようになる。');
INSERT INTO `bible_verses_kougo` VALUES ('30224', '58', '12', '12', 'それだから、あなたがたのなえた手と、弱くなっているひざとを、まっすぐにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30225', '58', '12', '13', 'また、足のなえている者が踏みはずすことなく、むしろいやされるように、あなたがたの足のために、まっすぐな道をつくりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30226', '58', '12', '14', 'すべての人と相和し、また、自らきよくなるように努めなさい。きよくならなければ、だれも主を見ることはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('30227', '58', '12', '15', '気をつけて、神の恵みからもれることがないように、また、苦い根がはえ出て、あなたがたを悩まし、それによって多くの人が汚されることのないようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30228', '58', '12', '16', 'また、一杯の食のために長子の権利を売ったエサウのように、不品行な俗悪な者にならないようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30229', '58', '12', '17', 'あなたがたの知っているように、彼はその後、祝福を受け継ごうと願ったけれども、捨てられてしまい、涙を流してそれを求めたが、悔改めの機会を得なかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30230', '58', '12', '18', 'あなたがたが近づいているのは、手で触れることができ、火が燃え、黒雲や暗やみやあらしにつつまれ、');
INSERT INTO `bible_verses_kougo` VALUES ('30231', '58', '12', '19', 'また、ラッパの響や、聞いた者たちがそれ以上、耳にしたくないと願ったような言葉がひびいてきた山ではない。');
INSERT INTO `bible_verses_kougo` VALUES ('30232', '58', '12', '20', 'そこでは、彼らは、「けものであっても、山に触たら、石で打ち殺されてしまえ」という命令の言葉に、耐えることができなかったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30233', '58', '12', '21', 'その光景が恐ろしかったのでモーセさえも、「わたしは恐ろしさのあまり、おののいている」と言ったほどである。');
INSERT INTO `bible_verses_kougo` VALUES ('30234', '58', '12', '22', 'しかしあなたがたが近づいているのは、シオンの山、生ける神の都、天にあるエルサレム、無数の天使の祝会、');
INSERT INTO `bible_verses_kougo` VALUES ('30235', '58', '12', '23', '天に登録されている長子たちの教会、万民の審判者なる神、全うされた義人の霊、');
INSERT INTO `bible_verses_kougo` VALUES ('30236', '58', '12', '24', '新しい契約の仲保者イエス、ならびに、アベルの血よりも力強く語るそそがれた血である。');
INSERT INTO `bible_verses_kougo` VALUES ('30237', '58', '12', '25', 'あなたがたは、語っておられるかたを拒むことがないように、注意しなさい。もし地上で御旨を告げた者を拒んだ人々が、罰をのがれることができなかったなら、天から告げ示すかたを退けるわたしたちは、なおさらそうなるのではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30238', '58', '12', '26', 'あの時には、御声が地を震わせた。しかし今は、約束して言われた、「わたしはもう一度、地ばかりでなく天をも震わそう」。');
INSERT INTO `bible_verses_kougo` VALUES ('30239', '58', '12', '27', 'この「もう一度」という言葉は、震われないものが残るために、震われるものが、造られたものとして取り除かれることを示している。');
INSERT INTO `bible_verses_kougo` VALUES ('30240', '58', '12', '28', 'このように、わたしたちは震われない国を受けているのだから、感謝をしようではないか。そして感謝しつつ、恐れかしこみ、神に喜ばれるように、仕えていこう。');
INSERT INTO `bible_verses_kougo` VALUES ('30241', '58', '12', '29', 'わたしたちの神は、実に、焼きつくす火である。');
INSERT INTO `bible_verses_kougo` VALUES ('30242', '58', '13', '1', '兄弟愛を続けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30243', '58', '13', '2', '旅人をもてなすことを忘れてはならない。このようにして、ある人々は、気づかないで御使たちをもてなした。');
INSERT INTO `bible_verses_kougo` VALUES ('30244', '58', '13', '3', '獄につながれている人たちを、自分も一緒につながれている心持で思いやりなさい。また、自分も同じ肉体にある者だから、苦しめられている人たちのことを、心にとめなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30245', '58', '13', '4', 'すべての人は、結婚を重んずべきである。また寝床を汚してはならない。神は、不品行な者や姦淫をする者をさばかれる。');
INSERT INTO `bible_verses_kougo` VALUES ('30246', '58', '13', '5', '金銭を愛することをしないで、自分の持っているもので満足しなさい。主は、「わたしは、決してあなたを離れず、あなたを捨てない」と言われた。');
INSERT INTO `bible_verses_kougo` VALUES ('30247', '58', '13', '6', 'だから、わたしたちは、はばからずに言おう、 「主はわたしの助け主である。 わたしには恐れはない。 人は、わたしに何ができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('30248', '58', '13', '7', '神の言をあなたがたに語った指導者たちのことを、いつも思い起しなさい。彼らの生活の最後を見て、その信仰にならいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30249', '58', '13', '8', 'イエス・キリストは、きのうも、きょうも、いつまでも変ることがない。');
INSERT INTO `bible_verses_kougo` VALUES ('30250', '58', '13', '9', 'さまざまな違った教によって、迷わされてはならない。食物によらず、恵みによって、心を強くするがよい。食物によって歩いた者は、益を得ることがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30251', '58', '13', '10', 'わたしたちには一つの祭壇がある。幕屋で仕えている者たちは、その祭壇の食物をたべる権利はない。');
INSERT INTO `bible_verses_kougo` VALUES ('30252', '58', '13', '11', 'なぜなら、大祭司によって罪のためにささげられるけものの血は、聖所のなかに携えて行かれるが、そのからだは、営所の外で焼かれてしまうからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30253', '58', '13', '12', 'だから、イエスもまた、ご自分の血で民をきよめるために、門の外で苦難を受けられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30254', '58', '13', '13', 'したがって、わたしたちも、彼のはずかしめを身に負い、営所の外に出て、みもとに行こうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30255', '58', '13', '14', 'この地上には、永遠の都はない。きたらんとする都こそ、わたしたちの求めているものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30256', '58', '13', '15', 'だから、わたしたちはイエスによって、さんびのいけにえ、すなわち、彼の御名をたたえるくちびるの実を、たえず神にささげようではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30257', '58', '13', '16', 'そして、善を行うことと施しをすることとを、忘れてはいけない。神は、このようないけにえを喜ばれる。');
INSERT INTO `bible_verses_kougo` VALUES ('30258', '58', '13', '17', 'あなたがたの指導者たちの言うことを聞きいれて、従いなさい。彼らは、神に言いひらきをすべき者として、あなたがたのたましいのために、目をさましている。彼らが嘆かないで、喜んでこのことをするようにしなさい。そうでないと、あなたがたの益にならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30259', '58', '13', '18', 'わたしたちのために、祈ってほしい。わたしたちは明らかな良心を持っていると信じており、何事についても、正しく行動しようと願っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30260', '58', '13', '19', 'わたしがあなたがたの所に早く帰れるため、祈ってくれるように、特にお願いする。');
INSERT INTO `bible_verses_kougo` VALUES ('30261', '58', '13', '20', '永遠の契約の血による羊の大牧者、わたしたちの主イエスを、死人の中から引き上げられた平和の神が、');
INSERT INTO `bible_verses_kougo` VALUES ('30262', '58', '13', '21', 'イエス・キリストによって、みこころにかなうことをわたしたちにして下さり、あなたがたが御旨を行うために、すべての良きものを備えて下さるようにこい願う。栄光が、世々限りなく神にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('30263', '58', '13', '22', '兄弟たちよ。どうかわたしの勧めの言葉を受けいれてほしい。わたしは、ただ手みじかに書いたのだから。');
INSERT INTO `bible_verses_kougo` VALUES ('30264', '58', '13', '23', 'わたしたちの兄弟テモテがゆるされたことを、お知らせする。もし彼が早く来れば、彼と一緒にわたしはあなたがたに会えるだろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30265', '58', '13', '24', 'あなたがたの指導者一同と聖徒たち一同に、よろしく伝えてほしい。イタリヤからきた人々から、あなたがたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('30266', '58', '13', '25', '恵みが、あなたがた一同にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('30267', '59', '1', '1', '¶ 神と主イエス・キリストとの僕ヤコブから、離散している十二部族の人々へ、あいさつをおくる。');
INSERT INTO `bible_verses_kougo` VALUES ('30268', '59', '1', '2', 'わたしの兄弟たちよ。あなたがたが、いろいろな試錬に会った場合、それをむしろ非常に喜ばしいことと思いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30269', '59', '1', '3', 'あなたがたの知っているとおり、信仰がためされることによって、忍耐が生み出されるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30270', '59', '1', '4', 'だから、なんら欠点のない、完全な、でき上がった人となるように、その忍耐力を十分に働かせるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30271', '59', '1', '5', 'あなたがたのうち、知恵に不足している者があれば、その人は、とがめもせずに惜しみなくすべての人に与える神に、願い求めるがよい。そうすれば、与えられるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30272', '59', '1', '6', 'ただ、疑わないで、信仰をもって願い求めなさい。疑う人は、風の吹くままに揺れ動く海の波に似ている。');
INSERT INTO `bible_verses_kougo` VALUES ('30273', '59', '1', '7', 'そういう人は、主から何かをいただけるもののように思うべきではない。');
INSERT INTO `bible_verses_kougo` VALUES ('30274', '59', '1', '8', 'そんな人間は、二心の者であって、そのすべての行動に安定がない。');
INSERT INTO `bible_verses_kougo` VALUES ('30275', '59', '1', '9', '低い身分の兄弟は、自分が高くされたことを喜びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30276', '59', '1', '10', 'また、富んでいる者は、自分が低くされたことを喜ぶがよい。富んでいる者は、草花のように過ぎ去るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30277', '59', '1', '11', 'たとえば、太陽が上って熱風をおくると、草を枯らす。そしてその花は落ち、その美しい姿は消えうせてしまう。それと同じように、富んでいる者も、その一生の旅なかばで没落するであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30278', '59', '1', '12', '試錬を耐え忍ぶ人は、さいわいである。それを忍びとおしたなら、神を愛する者たちに約束されたいのちの冠を受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30279', '59', '1', '13', 'だれでも誘惑に会う場合、「この誘惑は、神からきたものだ」と言ってはならない。神は悪の誘惑に陥るようなかたではなく、また自ら進んで人を誘惑することもなさらない。');
INSERT INTO `bible_verses_kougo` VALUES ('30280', '59', '1', '14', '人が誘惑に陥るのは、それぞれ、欲に引かれ、さそわれるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30281', '59', '1', '15', '欲がはらんで罪を生み、罪が熟して死を生み出す。');
INSERT INTO `bible_verses_kougo` VALUES ('30282', '59', '1', '16', '愛する兄弟たちよ。思い違いをしてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('30283', '59', '1', '17', 'あらゆる良い贈り物、あらゆる完全な賜物は、上から、光の父から下って来る。父には、変化とか回転の影とかいうものはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30284', '59', '1', '18', '父は、わたしたちを、いわば被造物の初穂とするために、真理の言葉によって御旨のままに、生み出して下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30285', '59', '1', '19', '愛する兄弟たちよ。このことを知っておきなさい。人はすべて、聞くに早く、語るにおそく、怒るにおそくあるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30286', '59', '1', '20', '人の怒りは、神の義を全うするものではないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30287', '59', '1', '21', 'だから、すべての汚れや、はなはだしい悪を捨て去って、心に植えつけられている御言を、すなおに受け入れなさい。御言には、あなたがたのたましいを救う力がある。');
INSERT INTO `bible_verses_kougo` VALUES ('30288', '59', '1', '22', 'そして、御言を行う人になりなさい。おのれを欺いて、ただ聞くだけの者となってはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('30289', '59', '1', '23', 'おおよそ御言を聞くだけで行わない人は、ちょうど、自分の生れつきの顔を鏡に映して見る人のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('30290', '59', '1', '24', '彼は自分を映して見てそこから立ち去ると、そのとたんに、自分の姿がどんなであったかを忘れてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('30291', '59', '1', '25', 'これに反して、完全な自由の律法を一心に見つめてたゆまない人は、聞いて忘れてしまう人ではなくて、実際に行う人である。こういう人は、その行いによって祝福される。');
INSERT INTO `bible_verses_kougo` VALUES ('30292', '59', '1', '26', 'もし人が信心深い者だと自任しながら、舌を制することをせず、自分の心を欺いているならば、その人の信心はむなしいものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30293', '59', '1', '27', '父なる神のみまえに清く汚れのない信心とは、困っている孤児や、やもめを見舞い、自らは世の汚れに染まずに、身を清く保つことにほかならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30294', '59', '2', '1', 'わたしの兄弟たちよ。わたしたちの栄光の主イエス・キリストへの信仰を守るのに、分け隔てをしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30295', '59', '2', '2', 'たとえば、あなたがたの会堂に、金の指輪をはめ、りっぱな着物を着た人がはいって来ると同時に、みすぼらしい着物を着た貧しい人がはいってきたとする。');
INSERT INTO `bible_verses_kougo` VALUES ('30296', '59', '2', '3', 'その際、りっぱな着物を着た人に対しては、うやうやしく「どうぞ、こちらの良い席にお掛け下さい」と言い、貧しい人には、「あなたは、そこに立っていなさい。それとも、わたしの足もとにすわっているがよい」と言ったとしたら、');
INSERT INTO `bible_verses_kougo` VALUES ('30297', '59', '2', '4', 'あなたがたは、自分たちの間で差別立てをし、よからぬ考えで人をさばく者になったわけではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30298', '59', '2', '5', '愛する兄弟たちよ。よく聞きなさい。神は、この世の貧しい人たちを選んで信仰に富ませ、神を愛する者たちに約束された御国の相続者とされたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30299', '59', '2', '6', 'しかるに、あなたがたは貧しい人をはずかしめたのである。あなたがたをしいたげ、裁判所に引きずり込むのは、富んでいる者たちではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30300', '59', '2', '7', 'あなたがたに対して唱えられた尊い御名を汚すのは、実に彼らではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30301', '59', '2', '8', 'しかし、もしあなたがたが、「自分を愛するように、あなたの隣り人を愛せよ」という聖書の言葉に従って、このきわめて尊い律法を守るならば、それは良いことである。');
INSERT INTO `bible_verses_kougo` VALUES ('30302', '59', '2', '9', 'しかし、もし分け隔てをするならば、あなたがたは罪を犯すことになり、律法によって違反者として宣告される。');
INSERT INTO `bible_verses_kougo` VALUES ('30303', '59', '2', '10', 'なぜなら、律法をことごとく守ったとしても、その一つの点にでも落ち度があれば、全体を犯したことになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30304', '59', '2', '11', 'たとえば、「姦淫するな」と言われたかたは、また「殺すな」とも仰せになった。そこで、たとい姦淫はしなくても、人殺しをすれば、律法の違反者になったことになる。');
INSERT INTO `bible_verses_kougo` VALUES ('30305', '59', '2', '12', 'だから、自由の律法によってさばかるべき者らしく語り、かつ行いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30306', '59', '2', '13', 'あわれみを行わなかった者に対しては、仮借のないさばきが下される。あわれみは、さばきにうち勝つ。');
INSERT INTO `bible_verses_kougo` VALUES ('30307', '59', '2', '14', 'わたしの兄弟たちよ。ある人が自分には信仰があると称していても、もし行いがなかったら、なんの役に立つか。その信仰は彼を救うことができるか。');
INSERT INTO `bible_verses_kougo` VALUES ('30308', '59', '2', '15', 'ある兄弟または姉妹が裸でいて、その日の食物にもこと欠いている場合、');
INSERT INTO `bible_verses_kougo` VALUES ('30309', '59', '2', '16', 'あなたがたのうち、だれかが、「安らかに行きなさい。暖まって、食べ飽きなさい」と言うだけで、そのからだに必要なものを何ひとつ与えなかったとしたら、なんの役に立つか。');
INSERT INTO `bible_verses_kougo` VALUES ('30310', '59', '2', '17', '信仰も、それと同様に、行いを伴わなければ、それだけでは死んだものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30311', '59', '2', '18', 'しかし、「ある人には信仰があり、またほかの人には行いがある」と言う者があろう。それなら、行いのないあなたの信仰なるものを見せてほしい。そうしたら、わたしの行いによって信仰を見せてあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30312', '59', '2', '19', 'あなたは、神はただひとりであると信じているのか。それは結構である。悪霊どもでさえ、信じておののいている。');
INSERT INTO `bible_verses_kougo` VALUES ('30313', '59', '2', '20', 'ああ、愚かな人よ。行いを伴わない信仰のむなしいことを知りたいのか。');
INSERT INTO `bible_verses_kougo` VALUES ('30314', '59', '2', '21', 'わたしたちの父祖アブラハムは、その子イサクを祭壇にささげた時、行いによって義とされたのではなかったか。');
INSERT INTO `bible_verses_kougo` VALUES ('30315', '59', '2', '22', 'あなたが知っているとおり、彼においては、信仰が行いと共に働き、その行いによって信仰が全うされ、');
INSERT INTO `bible_verses_kougo` VALUES ('30316', '59', '2', '23', 'こうして、「アブラハムは神を信じた。それによって、彼は義と認められた」という聖書の言葉が成就し、そして、彼は「神の友」と唱えられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30317', '59', '2', '24', 'これでわかるように、人が義とされるのは、行いによるのであって、信仰だけによるのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('30318', '59', '2', '25', '同じように、かの遊女ラハブでさえも、使者たちをもてなし、彼らを別な道から送り出した時、行いによって義とされたではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30319', '59', '2', '26', '霊魂のないからだが死んだものであると同様に、行いのない信仰も死んだものなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30320', '59', '3', '1', 'わたしの兄弟たちよ。あなたがたのうち多くの者は、教師にならないがよい。わたしたち教師が、他の人たちよりも、もっときびしいさばきを受けることが、よくわかっているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30321', '59', '3', '2', 'わたしたちは皆、多くのあやまちを犯すものである。もし、言葉の上であやまちのない人があれば、そういう人は、全身をも制御することのできる完全な人である。');
INSERT INTO `bible_verses_kougo` VALUES ('30322', '59', '3', '3', '馬を御するために、その口にくつわをはめるなら、その全身を引きまわすことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('30323', '59', '3', '4', 'また船を見るがよい。船体が非常に大きく、また激しい風に吹きまくられても、ごく小さなかじ一つで、操縦者の思いのままに運転される。');
INSERT INTO `bible_verses_kougo` VALUES ('30324', '59', '3', '5', 'それと同じく、舌は小さな器官ではあるが、よく大言壮語する。見よ、ごく小さな火でも、非常に大きな森を燃やすではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30325', '59', '3', '6', '舌は火である。不義の世界である。舌は、わたしたちの器官の一つとしてそなえられたものであるが、全身を汚し、生存の車輪を燃やし、自らは地獄の火で焼かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('30326', '59', '3', '7', 'あらゆる種類の獣、鳥、這うもの、海の生物は、すべて人類に制せられるし、また制せられてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('30327', '59', '3', '8', 'ところが、舌を制しうる人は、ひとりもいない。それは、制しにくい悪であって、死の毒に満ちている。');
INSERT INTO `bible_verses_kougo` VALUES ('30328', '59', '3', '9', 'わたしたちは、この舌で父なる主をさんびし、また、その同じ舌で、神にかたどって造られた人間をのろっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30329', '59', '3', '10', '同じ口から、さんびとのろいとが出て来る。わたしの兄弟たちよ。このような事は、あるべきでない。');
INSERT INTO `bible_verses_kougo` VALUES ('30330', '59', '3', '11', '泉が、甘い水と苦い水とを、同じ穴からふき出すことがあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('30331', '59', '3', '12', 'わたしの兄弟たちよ。いちじくの木がオリブの実を結び、ぶどうの木がいちじくの実を結ぶことができようか。塩水も、甘い水を出すことはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('30332', '59', '3', '13', 'あなたがたのうちで、知恵があり物わかりのよい人は、だれであるか。その人は、知恵にかなう柔和な行いをしていることを、よい生活によって示すがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30333', '59', '3', '14', 'しかし、もしあなたがたの心の中に、苦々しいねたみや党派心をいだいているのなら、誇り高ぶってはならない。また、真理にそむいて偽ってはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30334', '59', '3', '15', 'そのような知恵は、上から下ってきたものではなくて、地につくもの、肉に属するもの、悪魔的なものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30335', '59', '3', '16', 'ねたみと党派心とのあるところには、混乱とあらゆる忌むべき行為とがある。');
INSERT INTO `bible_verses_kougo` VALUES ('30336', '59', '3', '17', 'しかし上からの知恵は、第一に清く、次に平和、寛容、温順であり、あわれみと良い実とに満ち、かたより見ず、偽りがない。');
INSERT INTO `bible_verses_kougo` VALUES ('30337', '59', '3', '18', '義の実は、平和を造り出す人たちによって、平和のうちにまかれるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30338', '59', '4', '1', 'あなたがたの中の戦いや争いは、いったい、どこから起るのか。それはほかではない。あなたがたの肢体の中で相戦う欲情からではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30339', '59', '4', '2', 'あなたがたは、むさぼるが得られない。そこで人殺しをする。熱望するが手に入れることができない。そこで争い戦う。あなたがたは、求めないから得られないのだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30340', '59', '4', '3', '求めても与えられないのは、快楽のために使おうとして、悪い求め方をするからだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30341', '59', '4', '4', '不貞のやからよ。世を友とするのは、神への敵対であることを、知らないか。おおよそ世の友となろうと思う者は、自らを神の敵とするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30342', '59', '4', '5', 'それとも、「神は、わたしたちの内に住まわせた霊を、ねたむほどに愛しておられる」と聖書に書いてあるのは、むなしい言葉だと思うのか。');
INSERT INTO `bible_verses_kougo` VALUES ('30343', '59', '4', '6', 'しかし神は、いや増しに恵みを賜う。であるから、「神は高ぶる者をしりぞけ、へりくだる者に恵みを賜う」とある。');
INSERT INTO `bible_verses_kougo` VALUES ('30344', '59', '4', '7', 'そういうわけだから、神に従いなさい。そして、悪魔に立ちむかいなさい。そうすれば、彼はあなたがたから逃げ去るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30345', '59', '4', '8', '神に近づきなさい。そうすれば、神はあなたがたに近づいて下さるであろう。罪人どもよ、手をきよめよ。二心の者どもよ、心を清くせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('30346', '59', '4', '9', '苦しめ、悲しめ、泣け。あなたがたの笑いを悲しみに、喜びを憂いに変えよ。');
INSERT INTO `bible_verses_kougo` VALUES ('30347', '59', '4', '10', '主のみまえにへりくだれ。そうすれば、主は、あなたがたを高くして下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30348', '59', '4', '11', '兄弟たちよ。互に悪口を言い合ってはならない。兄弟の悪口を言ったり、自分の兄弟をさばいたりする者は、律法をそしり、律法をさばくやからである。もしあなたが律法をさばくなら、律法の実行者ではなくて、その審判者なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30349', '59', '4', '12', 'しかし、立法者であり審判者であるかたは、ただひとりであって、救うことも滅ぼすこともできるのである。しかるに、隣り人をさばくあなたは、いったい、何者であるか。');
INSERT INTO `bible_verses_kougo` VALUES ('30350', '59', '4', '13', 'よく聞きなさい。「きょうか、あす、これこれの町へ行き、そこに一か年滞在し、商売をして一もうけしよう」と言う者たちよ。');
INSERT INTO `bible_verses_kougo` VALUES ('30351', '59', '4', '14', 'あなたがたは、あすのこともわからぬ身なのだ。あなたがたのいのちは、どんなものであるか。あなたがたは、しばしの間あらわれて、たちまち消え行く霧にすぎない。');
INSERT INTO `bible_verses_kougo` VALUES ('30352', '59', '4', '15', 'むしろ、あなたがたは「主のみこころであれば、わたしは生きながらえもし、あの事この事もしよう」と言うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30353', '59', '4', '16', 'ところが、あなたがたは誇り高ぶっている。このような高慢は、すべて悪である。');
INSERT INTO `bible_verses_kougo` VALUES ('30354', '59', '4', '17', '人が、なすべき善を知りながら行わなければ、それは彼にとって罪である。');
INSERT INTO `bible_verses_kougo` VALUES ('30355', '59', '5', '1', '富んでいる人たちよ。よく聞きなさい。あなたがたは、自分の身に降りかかろうとしているわざわいを思って、泣き叫ぶがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30356', '59', '5', '2', 'あなたがたの富は朽ち果て、着物はむしばまれ、');
INSERT INTO `bible_verses_kougo` VALUES ('30357', '59', '5', '3', '金銀はさびている。そして、そのさびの毒は、あなたがたの罪を責め、あなたがたの肉を火のように食いつくすであろう。あなたがたは、終りの時にいるのに、なお宝をたくわえている。');
INSERT INTO `bible_verses_kougo` VALUES ('30358', '59', '5', '4', '見よ、あなたがたが労働者たちに畑の刈入れをさせながら、支払わずにいる賃銀が、叫んでいる。そして、刈入れをした人たちの叫び声が、すでに万軍の主の耳に達している。');
INSERT INTO `bible_verses_kougo` VALUES ('30359', '59', '5', '5', 'あなたがたは、地上でおごり暮し、快楽にふけり、「ほふらるる日」のために、おのが心を肥やしている。');
INSERT INTO `bible_verses_kougo` VALUES ('30360', '59', '5', '6', 'そして、義人を罪に定め、これを殺した。しかも彼は、あなたがたに抵抗しない。');
INSERT INTO `bible_verses_kougo` VALUES ('30361', '59', '5', '7', 'だから、兄弟たちよ。主の来臨の時まで耐え忍びなさい。見よ、農夫は、地の尊い実りを、前の雨と後の雨とがあるまで、耐え忍んで待っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30362', '59', '5', '8', 'あなたがたも、主の来臨が近づいているから、耐え忍びなさい。心を強くしていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30363', '59', '5', '9', '兄弟たちよ。互に不平を言い合ってはならない。さばきを受けるかも知れないから。見よ、さばき主が、すでに戸口に立っておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('30364', '59', '5', '10', '兄弟たちよ。苦しみを耐え忍ぶことについては、主の御名によって語った預言者たちを模範にするがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30365', '59', '5', '11', '忍び抜いた人たちはさいわいであると、わたしたちは思う。あなたがたは、ヨブの忍耐のことを聞いている。また、主が彼になさったことの結末を見て、主がいかに慈愛とあわれみとに富んだかたであるかが、わかるはずである。');
INSERT INTO `bible_verses_kougo` VALUES ('30366', '59', '5', '12', 'さて、わたしの兄弟たちよ。何はともあれ、誓いをしてはならない。天をさしても、地をさしても、あるいは、そのほかのどんな誓いによっても、いっさい誓ってはならない。むしろ、「しかり」を「しかり」とし、「否」を「否」としなさい。そうしないと、あなたがたは、さばきを受けることになる。');
INSERT INTO `bible_verses_kougo` VALUES ('30367', '59', '5', '13', 'あなたがたの中に、苦しんでいる者があるか。その人は、祈るがよい。喜んでいる者があるか。その人は、さんびするがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30368', '59', '5', '14', 'あなたがたの中に、病んでいる者があるか。その人は、教会の長老たちを招き、主の御名によって、オリブ油を注いで祈ってもらうがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30369', '59', '5', '15', '信仰による祈は、病んでいる人を救い、そして、主はその人を立ちあがらせて下さる。かつ、その人が罪を犯していたなら、それもゆるされる。');
INSERT INTO `bible_verses_kougo` VALUES ('30370', '59', '5', '16', 'だから、互に罪を告白し合い、また、いやされるようにお互のために祈りなさい。義人の祈は、大いに力があり、効果のあるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30371', '59', '5', '17', 'エリヤは、わたしたちと同じ人間であったが、雨が降らないようにと祈をささげたところ、三年六か月のあいだ、地上に雨が降らなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30372', '59', '5', '18', 'それから、ふたたび祈ったところ、天は雨を降らせ、地はその実をみのらせた。');
INSERT INTO `bible_verses_kougo` VALUES ('30373', '59', '5', '19', 'わたしの兄弟たちよ。あなたがたのうち、真理の道から踏み迷う者があり、だれかが彼を引きもどすなら、');
INSERT INTO `bible_verses_kougo` VALUES ('30374', '59', '5', '20', 'かように罪人を迷いの道から引きもどす人は、そのたましいを死から救い出し、かつ、多くの罪をおおうものであることを、知るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30375', '60', '1', '1', '¶ イエス・キリストの使徒ペテロから、ポント、ガラテヤ、カパドキヤ、アジヤおよびビテニヤに離散し寄留している人たち、');
INSERT INTO `bible_verses_kougo` VALUES ('30376', '60', '1', '2', 'すなわち、イエス・キリストに従い、かつ、その血のそそぎを受けるために、父なる神の予知されたところによって選ばれ、御霊のきよめにあずかっている人たちへ。 恵みと平安とが、あなたがたに豊かに加わるように。');
INSERT INTO `bible_verses_kougo` VALUES ('30377', '60', '1', '3', 'ほむべきかな、わたしたちの主イエス・キリストの父なる神。神は、その豊かなあわれみにより、イエス・キリストを死人の中からよみがえらせ、それにより、わたしたちを新たに生れさせて生ける望みをいだかせ、');
INSERT INTO `bible_verses_kougo` VALUES ('30378', '60', '1', '4', 'あなたがたのために天にたくわえてある、朽ちず汚れず、しぼむことのない資産を受け継ぐ者として下さったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30379', '60', '1', '5', 'あなたがたは、終りの時に啓示さるべき救にあずかるために、信仰により神の御力に守られているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30380', '60', '1', '6', 'そのことを思って、今しばらくのあいだは、さまざまな試錬で悩まねばならないかも知れないが、あなたがたは大いに喜んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('30381', '60', '1', '7', 'こうして、あなたがたの信仰はためされて、火で精錬されても朽ちる外はない金よりもはるかに尊いことが明らかにされ、イエス・キリストの現れるとき、さんびと栄光とほまれとに変るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30382', '60', '1', '8', 'あなたがたは、イエス・キリストを見たことはないが、彼を愛している。現在、見てはいないけれども、信じて、言葉につくせない、輝きにみちた喜びにあふれている。');
INSERT INTO `bible_verses_kougo` VALUES ('30383', '60', '1', '9', 'それは、信仰の結果なるたましいの救を得ているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30384', '60', '1', '10', 'この救については、あなたがたに対する恵みのことを預言した預言者たちも、たずね求め、かつ、つぶさに調べた。');
INSERT INTO `bible_verses_kougo` VALUES ('30385', '60', '1', '11', '彼らは、自分たちのうちにいますキリストの霊が、キリストの苦難とそれに続く栄光とを、あらかじめあかしした時、それは、いつの時、どんな場合をさしたのかを、調べたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30386', '60', '1', '12', 'そして、それらについて調べたのは、自分たちのためではなくて、あなたがたのための奉仕であることを示された。それらの事は、天からつかわされた聖霊に感じて福音をあなたがたに宣べ伝えた人々によって、今や、あなたがたに告げ知らされたのであるが、これは、御使たちも、うかがい見たいと願っている事である。');
INSERT INTO `bible_verses_kougo` VALUES ('30387', '60', '1', '13', 'それだから、心の腰に帯を締め、身を慎み、イエス・キリストの現れる時に与えられる恵みを、いささかも疑わずに待ち望んでいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30388', '60', '1', '14', '従順な子供として、無知であった時代の欲情に従わず、');
INSERT INTO `bible_verses_kougo` VALUES ('30389', '60', '1', '15', 'むしろ、あなたがたを召して下さった聖なるかたにならって、あなたがた自身も、あらゆる行いにおいて聖なる者となりなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30390', '60', '1', '16', '聖書に、「わたしが聖なる者であるから、あなたがたも聖なる者になるべきである」と書いてあるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30391', '60', '1', '17', 'あなたがたは、人をそれぞれのしわざに応じて、公平にさばくかたを、父と呼んでいるからには、地上に宿っている間を、おそれの心をもって過ごすべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30392', '60', '1', '18', 'あなたがたのよく知っているとおり、あなたがたが先祖伝来の空疎な生活からあがない出されたのは、銀や金のような朽ちる物によったのではなく、');
INSERT INTO `bible_verses_kougo` VALUES ('30393', '60', '1', '19', 'きずも、しみもない小羊のようなキリストの尊い血によったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30394', '60', '1', '20', 'キリストは、天地が造られる前から、あらかじめ知られていたのであるが、この終りの時に至って、あなたがたのために現れたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30395', '60', '1', '21', 'あなたがたは、このキリストによって、彼を死人の中からよみがえらせて、栄光をお与えになった神を信じる者となったのであり、したがって、あなたがたの信仰と望みとは、神にかかっているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30396', '60', '1', '22', 'あなたがたは、真理に従うことによって、たましいをきよめ、偽りのない兄弟愛をいだくに至ったのであるから、互に心から熱く愛し合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30397', '60', '1', '23', 'あなたがたが新たに生れたのは、朽ちる種からではなく、朽ちない種から、すなわち、神の変ることのない生ける御言によったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30398', '60', '1', '24', '「人はみな草のごとく、 その栄華はみな草の花に似ている。 草は枯れ、 花は散る。 しかし、主の言葉は、とこしえに残る」。');
INSERT INTO `bible_verses_kougo` VALUES ('30399', '60', '1', '25', 'これが、あなたがたに宣べ伝えられた御言葉である。');
INSERT INTO `bible_verses_kougo` VALUES ('30400', '60', '2', '1', 'だから、あらゆる悪意、あらゆる偽り、偽善、そねみ、いっさいの悪口を捨てて、');
INSERT INTO `bible_verses_kougo` VALUES ('30401', '60', '2', '2', '今生れたばかりの乳飲み子のように、混じりけのない霊の乳を慕い求めなさい。それによっておい育ち、救に入るようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30402', '60', '2', '3', 'あなたがたは、主が恵み深いかたであることを、すでに味わい知ったはずである。');
INSERT INTO `bible_verses_kougo` VALUES ('30403', '60', '2', '4', '主は、人には捨てられたが、神にとっては選ばれた尊い生ける石である。');
INSERT INTO `bible_verses_kougo` VALUES ('30404', '60', '2', '5', 'この主のみもとにきて、あなたがたも、それぞれ生ける石となって、霊の家に築き上げられ、聖なる祭司となって、イエス・キリストにより、神によろこばれる霊のいけにえを、ささげなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30405', '60', '2', '6', '聖書にこう書いてある、 「見よ、わたしはシオンに、 選ばれた尊い石、隅のかしら石を置く。 それにより頼む者は、 決して、失望に終ることがない」。');
INSERT INTO `bible_verses_kougo` VALUES ('30406', '60', '2', '7', 'この石は、より頼んでいるあなたがたには尊いものであるが、不信仰な人々には「家造りらの捨てた石で、隅のかしら石となったもの」、');
INSERT INTO `bible_verses_kougo` VALUES ('30407', '60', '2', '8', 'また「つまずきの石、妨げの岩」である。しかし、彼らがつまずくのは、御言に従わないからであって、彼らは、実は、そうなるように定められていたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30408', '60', '2', '9', 'しかし、あなたがたは、選ばれた種族、祭司の国、聖なる国民、神につける民である。それによって、暗やみから驚くべきみ光に招き入れて下さったかたのみわざを、あなたがたが語り伝えるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30409', '60', '2', '10', 'あなたがたは、以前は神の民でなかったが、いまは神の民であり、以前は、あわれみを受けたことのない者であったが、いまは、あわれみを受けた者となっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30410', '60', '2', '11', '愛する者たちよ。あなたがたに勧める。あなたがたは、この世の旅人であり寄留者であるから、たましいに戦いをいどむ肉の欲を避けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30411', '60', '2', '12', '異邦人の中にあって、りっぱな行いをしなさい。そうすれば、彼らは、あなたがたを悪人呼ばわりしていても、あなたがたのりっぱなわざを見て、かえって、おとずれの日に神をあがめるようになろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30412', '60', '2', '13', 'あなたがたは、すべて人の立てた制度に、主のゆえに従いなさい。主権者としての王であろうと、');
INSERT INTO `bible_verses_kougo` VALUES ('30413', '60', '2', '14', 'あるいは、悪を行う者を罰し善を行う者を賞するために、王からつかわされた長官であろうと、これに従いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30414', '60', '2', '15', '善を行うことによって、愚かな人々の無知な発言を封じるのは、神の御旨なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30415', '60', '2', '16', '自由人にふさわしく行動しなさい。ただし、自由をば悪を行う口実として用いず、神の僕にふさわしく行動しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30416', '60', '2', '17', 'すべての人をうやまい、兄弟たちを愛し、神をおそれ、王を尊びなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30417', '60', '2', '18', '僕たる者よ。心からのおそれをもって、主人に仕えなさい。善良で寛容な主人だけにでなく、気むずかしい主人にも、そうしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30418', '60', '2', '19', 'もしだれかが、不当な苦しみを受けても、神を仰いでその苦痛を耐え忍ぶなら、それはよみせられることである。');
INSERT INTO `bible_verses_kougo` VALUES ('30419', '60', '2', '20', '悪いことをして打ちたたかれ、それを忍んだとしても、なんの手柄になるのか。しかし善を行って苦しみを受け、しかもそれを耐え忍んでいるとすれば、これこそ神によみせられることである。');
INSERT INTO `bible_verses_kougo` VALUES ('30420', '60', '2', '21', 'あなたがたは、実に、そうするようにと召されたのである。キリストも、あなたがたのために苦しみを受け、御足の跡を踏み従うようにと、模範を残されたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30421', '60', '2', '22', 'キリストは罪を犯さず、その口には偽りがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30422', '60', '2', '23', 'ののしられても、ののしりかえさず、苦しめられても、おびやかすことをせず、正しいさばきをするかたに、いっさいをゆだねておられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30423', '60', '2', '24', 'さらに、わたしたちが罪に死に、義に生きるために、十字架にかかって、わたしたちの罪をご自分の身に負われた。その傷によって、あなたがたは、いやされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30424', '60', '2', '25', 'あなたがたは、羊のようにさ迷っていたが、今は、たましいの牧者であり監督であるかたのもとに、たち帰ったのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30425', '60', '3', '1', '同じように、妻たる者よ。夫に仕えなさい。そうすれば、たとい御言に従わない夫であっても、');
INSERT INTO `bible_verses_kougo` VALUES ('30426', '60', '3', '2', 'あなたがたのうやうやしく清い行いを見て、その妻の無言の行いによって、救に入れられるようになるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30427', '60', '3', '3', 'あなたがたは、髪を編み、金の飾りをつけ、服装をととのえるような外面の飾りではなく、');
INSERT INTO `bible_verses_kougo` VALUES ('30428', '60', '3', '4', 'かくれた内なる人、柔和で、しとやかな霊という朽ちることのない飾りを、身につけるべきである。これこそ、神のみまえに、きわめて尊いものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30429', '60', '3', '5', 'むかし、神を仰ぎ望んでいた聖なる女たちも、このように身を飾って、その夫に仕えたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30430', '60', '3', '6', 'たとえば、サラはアブラハムに仕えて、彼を主と呼んだ。あなたがたも、何事にもおびえ臆することなく善を行えば、サラの娘たちとなるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30431', '60', '3', '7', '夫たる者よ。あなたがたも同じように、女は自分よりも弱い器であることを認めて、知識に従って妻と共に住み、いのちの恵みを共どもに受け継ぐ者として、尊びなさい。それは、あなたがたの祈が妨げられないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30432', '60', '3', '8', '最後に言う。あなたがたは皆、心をひとつにし、同情し合い、兄弟愛をもち、あわれみ深くあり、謙虚でありなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30433', '60', '3', '9', '悪をもって悪に報いず、悪口をもって悪口に報いず、かえって、祝福をもって報いなさい。あなたがたが召されたのは、祝福を受け継ぐためなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30434', '60', '3', '10', '「いのちを愛し、 さいわいな日々を過ごそうと願う人は、 舌を制して悪を言わず、 くちびるを閉じて偽りを語らず、');
INSERT INTO `bible_verses_kougo` VALUES ('30435', '60', '3', '11', '悪を避けて善を行い、 平和を求めて、これを追え。');
INSERT INTO `bible_verses_kougo` VALUES ('30436', '60', '3', '12', '主の目は義人たちに注がれ、 主の耳は彼らの祈にかたむく。 しかし主の御顔は、悪を行う者に対して向かう」。');
INSERT INTO `bible_verses_kougo` VALUES ('30437', '60', '3', '13', 'そこで、もしあなたがたが善に熱心であれば、だれが、あなたがたに危害を加えようか。');
INSERT INTO `bible_verses_kougo` VALUES ('30438', '60', '3', '14', 'しかし、万一義のために苦しむようなことがあっても、あなたがたはさいわいである。彼らを恐れたり、心を乱したりしてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30439', '60', '3', '15', 'ただ、心の中でキリストを主とあがめなさい。また、あなたがたのうちにある望みについて説明を求める人には、いつでも弁明のできる用意をしていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30440', '60', '3', '16', 'しかし、やさしく、慎み深く、明らかな良心をもって、弁明しなさい。そうすれば、あなたがたがキリストにあって営んでいる良い生活をそしる人々も、そのようにののしったことを恥じいるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30441', '60', '3', '17', '善をおこなって苦しむことは――それが神の御旨であれば――悪をおこなって苦しむよりも、まさっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30442', '60', '3', '18', 'キリストも、あなたがたを神に近づけようとして、自らは義なるかたであるのに、不義なる人々のために、ひとたび罪のゆえに死なれた。ただし、肉においては殺されたが、霊においては生かされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30443', '60', '3', '19', 'こうして、彼は獄に捕われている霊どものところに下って行き、宣べ伝えることをされた。');
INSERT INTO `bible_verses_kougo` VALUES ('30444', '60', '3', '20', 'これらの霊というのは、むかしノアの箱舟が造られていた間、神が寛容をもって待っておられたのに従わなかった者どものことである。その箱舟に乗り込み、水を経て救われたのは、わずかに八名だけであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30445', '60', '3', '21', 'この水はバプテスマを象徴するものであって、今やあなたがたをも救うのである。それは、イエス・キリストの復活によるのであって、からだの汚れを除くことではなく、明らかな良心を神に願い求めることである。');
INSERT INTO `bible_verses_kougo` VALUES ('30446', '60', '3', '22', 'キリストは天に上って神の右に座し、天使たちともろもろの権威、権力を従えておられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30447', '60', '4', '1', 'このように、キリストは肉において苦しまれたのであるから、あなたがたも同じ覚悟で心の武装をしなさい。肉において苦しんだ人は、それによって罪からのがれたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30448', '60', '4', '2', 'それは、肉における残りの生涯を、もはや人間の欲情によらず、神の御旨によって過ごすためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30449', '60', '4', '3', '過ぎ去った時代には、あなたがたは、異邦人の好みにまかせて、好色、欲情、酔酒、宴楽、暴飲、気ままな偶像礼拝などにふけってきたが、もうそれで十分であろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30450', '60', '4', '4', '今はあなたがたが、そうした度を過ごした乱行に加わらないので、彼らは驚きあやしみ、かつ、ののしっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30451', '60', '4', '5', '彼らは、やがて生ける者と死ねる者とをさばくかたに、申し開きをしなくてはならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30452', '60', '4', '6', '死人にさえ福音が宣べ伝えられたのは、彼らは肉においては人間としてさばきを受けるが、霊においては神に従って生きるようになるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30453', '60', '4', '7', '万物の終りが近づいている。だから、心を確かにし、身を慎んで、努めて祈りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30454', '60', '4', '8', '何よりもまず、互の愛を熱く保ちなさい。愛は多くの罪をおおうものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30455', '60', '4', '9', '不平を言わずに、互にもてなし合いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30456', '60', '4', '10', 'あなたがたは、それぞれ賜物をいただいているのだから、神のさまざまな恵みの良き管理人として、それをお互のために役立てるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30457', '60', '4', '11', '語る者は、神の御言を語る者にふさわしく語り、奉仕する者は、神から賜わる力による者にふさわしく奉仕すべきである。それは、すべてのことにおいてイエス・キリストによって、神があがめられるためである。栄光と力とが世々限りなく、彼にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('30458', '60', '4', '12', '愛する者たちよ。あなたがたを試みるために降りかかって来る火のような試錬を、何か思いがけないことが起ったかのように驚きあやしむことなく、');
INSERT INTO `bible_verses_kougo` VALUES ('30459', '60', '4', '13', 'むしろ、キリストの苦しみにあずかればあずかるほど、喜ぶがよい。それは、キリストの栄光が現れる際に、よろこびにあふれるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30460', '60', '4', '14', 'キリストの名のためにそしられるなら、あなたがたはさいわいである。その時には、栄光の霊、神の霊が、あなたがたに宿るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30461', '60', '4', '15', 'あなたがたのうち、だれも、人殺し、盗人、悪を行う者、あるいは、他人に干渉する者として苦しみに会うことのないようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30462', '60', '4', '16', 'しかし、クリスチャンとして苦しみを受けるのであれば、恥じることはない。かえって、この名によって神をあがめなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30463', '60', '4', '17', 'さばきが神の家から始められる時がきた。それが、わたしたちからまず始められるとしたら、神の福音に従わない人々の行く末は、どんなであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('30464', '60', '4', '18', 'また義人でさえ、かろうじて救われるのだとすれば、不信なる者や罪人は、どうなるであろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('30465', '60', '4', '19', 'だから、神の御旨に従って苦しみを受ける人々は、善をおこない、そして、真実であられる創造者に、自分のたましいをゆだねるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30466', '60', '5', '1', 'そこで、あなたがたのうちの長老たちに勧める。わたしも、長老のひとりで、キリストの苦難についての証人であり、また、やがて現れようとする栄光にあずかる者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30467', '60', '5', '2', 'あなたがたにゆだねられている神の羊の群れを牧しなさい。しいられてするのではなく、神に従って自ら進んでなし、恥ずべき利得のためではなく、本心から、それをしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30468', '60', '5', '3', 'また、ゆだねられた者たちの上に権力をふるうことをしないで、むしろ、群れの模範となるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30469', '60', '5', '4', 'そうすれば、大牧者が現れる時には、しぼむことのない栄光の冠を受けるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30470', '60', '5', '5', '同じように、若い人たちよ。長老たちに従いなさい。また、みな互に謙遜を身につけなさい。神は高ぶる者をしりぞけ、へりくだる者に恵みを賜うからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30471', '60', '5', '6', 'だから、あなたがたは、神の力強い御手の下に、自らを低くしなさい。時が来れば神はあなたがたを高くして下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30472', '60', '5', '7', '神はあなたがたをかえりみていて下さるのであるから、自分の思いわずらいを、いっさい神にゆだねるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30473', '60', '5', '8', '身を慎み、目をさましていなさい。あなたがたの敵である悪魔が、ほえたけるししのように、食いつくすべきものを求めて歩き回っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30474', '60', '5', '9', 'この悪魔にむかい、信仰にかたく立って、抵抗しなさい。あなたがたのよく知っているとおり、全世界にいるあなたがたの兄弟たちも、同じような苦しみの数々に会っているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30475', '60', '5', '10', 'あなたがたをキリストにある永遠の栄光に招き入れて下さったあふるる恵みの神は、しばらくの苦しみの後、あなたがたをいやし、強め、力づけ、不動のものとして下さるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30476', '60', '5', '11', 'どうか、力が世々限りなく、神にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('30477', '60', '5', '12', 'わたしは、忠実な兄弟として信頼しているシルワノの手によって、この短い手紙をあなたがたにおくり、勧めをし、また、これが神のまことの恵みであることをあかしした。この恵みのうちに、かたく立っていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30478', '60', '5', '13', 'あなたがたと共に選ばれてバビロンにある教会、ならびに、わたしの子マルコから、あなたがたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('30479', '60', '5', '14', '愛の接吻をもって互にあいさつをかわしなさい。 キリストにあるあなたがた一同に、平安があるように。');
INSERT INTO `bible_verses_kougo` VALUES ('30480', '61', '1', '1', '¶ イエス・キリストの僕また使徒であるシメオン・ペテロから、わたしたちの神と救主イエス・キリストとの義によって、わたしたちと同じ尊い信仰を授かった人々へ。');
INSERT INTO `bible_verses_kougo` VALUES ('30481', '61', '1', '2', '神とわたしたちの主イエスとを知ることによって、恵みと平安とが、あなたがたに豊かに加わるように。');
INSERT INTO `bible_verses_kougo` VALUES ('30482', '61', '1', '3', 'いのちと信心とにかかわるすべてのことは、主イエスの神聖な力によって、わたしたちに与えられている。それは、ご自身の栄光と徳とによって、わたしたちを召されたかたを知る知識によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30483', '61', '1', '4', 'また、それらのものによって、尊く、大いなる約束が、わたしたちに与えられている。それは、あなたがたが、世にある欲のために滅びることを免れ、神の性質にあずかる者となるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30484', '61', '1', '5', 'それだから、あなたがたは、力の限りをつくして、あなたがたの信仰に徳を加え、徳に知識を、');
INSERT INTO `bible_verses_kougo` VALUES ('30485', '61', '1', '6', '知識に節制を、節制に忍耐を、忍耐に信心を、');
INSERT INTO `bible_verses_kougo` VALUES ('30486', '61', '1', '7', '信心に兄弟愛を、兄弟愛に愛を加えなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30487', '61', '1', '8', 'これらのものがあなたがたに備わって、いよいよ豊かになるならば、わたしたちの主イエス・キリストを知る知識について、あなたがたは、怠る者、実を結ばない者となることはないであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30488', '61', '1', '9', 'これらのものを備えていない者は、盲人であり、近視の者であり、自分の以前の罪がきよめられたことを忘れている者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30489', '61', '1', '10', '兄弟たちよ。それだから、ますます励んで、あなたがたの受けた召しと選びとを、確かなものにしなさい。そうすれば、決してあやまちに陥ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30490', '61', '1', '11', 'こうして、わたしたちの主また救主イエス・キリストの永遠の国に入る恵みが、あなたがたに豊かに与えられるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30491', '61', '1', '12', 'それだから、あなたがたは既にこれらのことを知っており、また、いま持っている真理に堅く立ってはいるが、わたしは、これらのことをいつも、あなたがたに思い起させたいのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30492', '61', '1', '13', 'わたしがこの幕屋にいる間、あなたがたに思い起させて、奮い立たせることが適当と思う。');
INSERT INTO `bible_verses_kougo` VALUES ('30493', '61', '1', '14', 'それは、わたしたちの主イエス・キリストもわたしに示して下さったように、わたしのこの幕屋を脱ぎ去る時が間近であることを知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30494', '61', '1', '15', 'わたしが世を去った後にも、これらのことを、あなたがたにいつも思い出させるように努めよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30495', '61', '1', '16', 'わたしたちの主イエス・キリストの力と来臨とを、あなたがたに知らせた時、わたしたちは、巧みな作り話を用いることはしなかった。わたしたちが、そのご威光の目撃者なのだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30496', '61', '1', '17', 'イエスは父なる神からほまれと栄光とをお受けになったが、その時、おごそかな栄光の中から次のようなみ声がかかったのである、「これはわたしの愛する子、わたしの心にかなう者である」。');
INSERT INTO `bible_verses_kougo` VALUES ('30497', '61', '1', '18', 'わたしたちもイエスと共に聖なる山にいて、天から出たこの声を聞いたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30498', '61', '1', '19', 'こうして、預言の言葉は、わたしたちにいっそう確実なものになった。あなたがたも、夜が明け、明星がのぼって、あなたがたの心の中を照すまで、この預言の言葉を暗やみに輝くともしびとして、それに目をとめているがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30499', '61', '1', '20', '聖書の預言はすべて、自分勝手に解釈すべきでないことを、まず第一に知るべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30500', '61', '1', '21', 'なぜなら、預言は決して人間の意志から出たものではなく、人々が聖霊に感じ、神によって語ったものだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30501', '61', '2', '1', 'しかし、民の間に、にせ預言者が起ったことがあるが、それと同じく、あなたがたの間にも、にせ教師が現れるであろう。彼らは、滅びに至らせる異端をひそかに持ち込み、自分たちをあがなって下さった主を否定して、すみやかな滅亡を自分の身に招いている。');
INSERT INTO `bible_verses_kougo` VALUES ('30502', '61', '2', '2', 'また、大ぜいの人が彼らの放縦を見習い、そのために、真理の道がそしりを受けるに至るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30503', '61', '2', '3', '彼らは、貪欲のために、甘言をもってあなたがたをあざむき、利をむさぼるであろう。彼らに対するさばきは昔から猶予なく行われ、彼らの滅亡も滞ることはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30504', '61', '2', '4', '神は、罪を犯した御使たちを許しておかないで、彼らを下界におとしいれ、さばきの時まで暗やみの穴に閉じ込めておかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('30505', '61', '2', '5', 'また、古い世界をそのままにしておかないで、その不信仰な世界に洪水をきたらせ、ただ、義の宣伝者ノアたち八人の者だけを保護された。');
INSERT INTO `bible_verses_kougo` VALUES ('30506', '61', '2', '6', 'また、ソドムとゴモラの町々を灰に帰せしめて破滅に処し、不信仰に走ろうとする人々の見せしめとし、');
INSERT INTO `bible_verses_kougo` VALUES ('30507', '61', '2', '7', 'ただ、非道の者どもの放縦な行いによってなやまされていた義人ロトだけを救い出された。');
INSERT INTO `bible_verses_kougo` VALUES ('30508', '61', '2', '8', '（この義人は、彼らの間に住み、彼らの不法の行いを日々見聞きして、その正しい心を痛めていたのである。）');
INSERT INTO `bible_verses_kougo` VALUES ('30509', '61', '2', '9', 'こういうわけで、主は、信心深い者を試錬の中から救い出し、また、不義な者ども、');
INSERT INTO `bible_verses_kougo` VALUES ('30510', '61', '2', '10', '特に、汚れた情欲におぼれ肉にしたがって歩み、また、権威ある者を軽んじる人々を罰して、さばきの日まで閉じ込めておくべきことを、よくご存じなのである。こういう人々は、大胆不敵なわがまま者であって、栄光ある者たちをそしってはばかるところがない。');
INSERT INTO `bible_verses_kougo` VALUES ('30511', '61', '2', '11', 'しかし、御使たちは、勢いにおいても力においても、彼らにまさっているにかかわらず、彼らを主のみまえに訴えそしることはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('30512', '61', '2', '12', 'これらの者は、捕えられ、ほふられるために生れてきた、分別のない動物のようなもので、自分が知りもしないことをそしり、その不義の報いとして罰を受け、必ず滅ぼされてしまうのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30513', '61', '2', '13', '彼らは、真昼でさえ酒食を楽しみ、あなたがたと宴会に同席して、だましごとにふけっている。彼らは、しみであり、きずである。');
INSERT INTO `bible_verses_kougo` VALUES ('30514', '61', '2', '14', 'その目は淫行を追い、罪を犯して飽くことを知らない。彼らは心の定まらない者を誘惑し、その心は貪欲に慣れ、のろいの子となっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30515', '61', '2', '15', '彼らは正しい道からはずれて迷いに陥り、ベオルの子バラムの道に従った。バラムは不義の実を愛し、');
INSERT INTO `bible_verses_kougo` VALUES ('30516', '61', '2', '16', 'そのために、自分のあやまちに対するとがめを受けた。ものを言わないろばが、人間の声でものを言い、この預言者の狂気じみたふるまいをはばんだのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30517', '61', '2', '17', 'この人々は、いわば、水のない井戸、突風に吹きはらわれる霧であって、彼らには暗やみが用意されている。');
INSERT INTO `bible_verses_kougo` VALUES ('30518', '61', '2', '18', '彼らはむなしい誇を語り、迷いの中に生きている人々の間から、かろうじてのがれてきた者たちを、肉欲と色情とによって誘惑し、');
INSERT INTO `bible_verses_kougo` VALUES ('30519', '61', '2', '19', 'この人々に自由を与えると約束しながら、彼ら自身は滅亡の奴隷になっている。おおよそ、人は征服者の奴隷となるものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30520', '61', '2', '20', '彼らが、主また救主なるイエス・キリストを知ることにより、この世の汚れからのがれた後、またそれに巻き込まれて征服されるならば、彼らの後の状態は初めよりも、もっと悪くなる。');
INSERT INTO `bible_verses_kougo` VALUES ('30521', '61', '2', '21', '義の道を心得ていながら、自分に授けられた聖なる戒めにそむくよりは、むしろ義の道を知らなかった方がよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30522', '61', '2', '22', 'ことわざに、「犬は自分の吐いた物に帰り、豚は洗われても、また、どろの中にころがって行く」とあるが、彼らの身に起ったことは、そのとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('30523', '61', '3', '1', '愛する者たちよ。わたしは今この第二の手紙をあなたがたに書きおくり、これらの手紙によって記憶を呼び起し、あなたがたの純真な心を奮い立たせようとした。');
INSERT INTO `bible_verses_kougo` VALUES ('30524', '61', '3', '2', 'それは、聖なる預言者たちがあらかじめ語った言葉と、あなたがたの使徒たちが伝えた主なる救主の戒めとを、思い出させるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30525', '61', '3', '3', 'まず次のことを知るべきである。終りの時にあざける者たちが、あざけりながら出てきて、自分の欲情のままに生活し、');
INSERT INTO `bible_verses_kougo` VALUES ('30526', '61', '3', '4', '「主の来臨の約束はどうなったのか。先祖たちが眠りについてから、すべてのものは天地創造の初めからそのままであって、変ってはいない」と言うであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30527', '61', '3', '5', 'すなわち、彼らはこのことを認めようとはしない。古い昔に天が存在し、地は神の言によって、水がもとになり、また、水によって成ったのであるが、');
INSERT INTO `bible_verses_kougo` VALUES ('30528', '61', '3', '6', 'その時の世界は、御言により水でおおわれて滅んでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30529', '61', '3', '7', 'しかし、今の天と地とは、同じ御言によって保存され、不信仰な人々がさばかれ、滅ぼさるべき日に火で焼かれる時まで、そのまま保たれているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30530', '61', '3', '8', '愛する者たちよ。この一事を忘れてはならない。主にあっては、一日は千年のようであり、千年は一日のようである。');
INSERT INTO `bible_verses_kougo` VALUES ('30531', '61', '3', '9', 'ある人々がおそいと思っているように、主は約束の実行をおそくしておられるのではない。ただ、ひとりも滅びることがなく、すべての者が悔改めに至ることを望み、あなたがたに対してながく忍耐しておられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30532', '61', '3', '10', 'しかし、主の日は盗人のように襲って来る。その日には、天は大音響をたてて消え去り、天体は焼けてくずれ、地とその上に造り出されたものも、みな焼きつくされるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30533', '61', '3', '11', 'このように、これらはみなくずれ落ちていくものであるから、神の日の到来を熱心に待ち望んでいるあなたがたは、');
INSERT INTO `bible_verses_kougo` VALUES ('30534', '61', '3', '12', '極力、きよく信心深い行いをしていなければならない。その日には、天は燃えくずれ、天体は焼けうせてしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('30535', '61', '3', '13', 'しかし、わたしたちは、神の約束に従って、義の住む新しい天と新しい地とを待ち望んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('30536', '61', '3', '14', '愛する者たちよ。それだから、この日を待っているあなたがたは、しみもなくきずもなく、安らかな心で、神のみまえに出られるように励みなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30537', '61', '3', '15', 'また、わたしたちの主の寛容は救のためであると思いなさい。このことは、わたしたちの愛する兄弟パウロが、彼に与えられた知恵によって、あなたがたに書きおくったとおりである。');
INSERT INTO `bible_verses_kougo` VALUES ('30538', '61', '3', '16', '彼は、どの手紙にもこれらのことを述べている。その手紙の中には、ところどころ、わかりにくい箇所もあって、無学で心の定まらない者たちは、ほかの聖書についてもしているように、無理な解釈をほどこして、自分の滅亡を招いている。');
INSERT INTO `bible_verses_kougo` VALUES ('30539', '61', '3', '17', '愛する者たちよ。それだから、あなたがたはかねてから心がけているように、非道の者の惑わしに誘い込まれて、あなたがた自身の確信を失うことのないように心がけなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30540', '61', '3', '18', 'そして、わたしたちの主また救主イエス・キリストの恵みと知識とにおいて、ますます豊かになりなさい。栄光が、今も、また永遠の日に至るまでも、主にあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('30541', '62', '1', '1', '¶ 初めからあったもの、わたしたちが聞いたもの、目で見たもの、よく見て手でさわったもの、すなわち、いのちの言について――');
INSERT INTO `bible_verses_kougo` VALUES ('30542', '62', '1', '2', 'このいのちが現れたので、この永遠のいのちをわたしたちは見て、そのあかしをし、かつ、あなたがたに告げ知らせるのである。この永遠のいのちは、父と共にいましたが、今やわたしたちに現れたものである――');
INSERT INTO `bible_verses_kougo` VALUES ('30543', '62', '1', '3', 'すなわち、わたしたちが見たもの、聞いたものを、あなたがたにも告げ知らせる。それは、あなたがたも、わたしたちの交わりにあずかるようになるためである。わたしたちの交わりとは、父ならびに御子イエス・キリストとの交わりのことである。');
INSERT INTO `bible_verses_kougo` VALUES ('30544', '62', '1', '4', 'これを書きおくるのは、わたしたちの喜びが満ちあふれるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30545', '62', '1', '5', 'わたしたちがイエスから聞いて、あなたがたに伝えるおとずれは、こうである。神は光であって、神には少しの暗いところもない。');
INSERT INTO `bible_verses_kougo` VALUES ('30546', '62', '1', '6', '神と交わりをしていると言いながら、もし、やみの中を歩いているなら、わたしたちは偽っているのであって、真理を行っているのではない。');
INSERT INTO `bible_verses_kougo` VALUES ('30547', '62', '1', '7', 'しかし、神が光の中にいますように、わたしたちも光の中を歩くならば、わたしたちは互に交わりをもち、そして、御子イエスの血が、すべての罪からわたしたちをきよめるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30548', '62', '1', '8', 'もし、罪がないと言うなら、それは自分を欺くことであって、真理はわたしたちのうちにない。');
INSERT INTO `bible_verses_kougo` VALUES ('30549', '62', '1', '9', 'もし、わたしたちが自分の罪を告白するならば、神は真実で正しいかたであるから、その罪をゆるし、すべての不義からわたしたちをきよめて下さる。');
INSERT INTO `bible_verses_kougo` VALUES ('30550', '62', '1', '10', 'もし、罪を犯したことがないと言うなら、それは神を偽り者とするのであって、神の言はわたしたちのうちにない。');
INSERT INTO `bible_verses_kougo` VALUES ('30551', '62', '2', '1', 'わたしの子たちよ。これらのことを書きおくるのは、あなたがたが罪を犯さないようになるためである。もし、罪を犯す者があれば、父のみもとには、わたしたちのために助け主、すなわち、義なるイエス・キリストがおられる。');
INSERT INTO `bible_verses_kougo` VALUES ('30552', '62', '2', '2', '彼は、わたしたちの罪のための、あがないの供え物である。ただ、わたしたちの罪のためばかりではなく、全世界の罪のためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30553', '62', '2', '3', 'もし、わたしたちが彼の戒めを守るならば、それによって彼を知っていることを悟るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30554', '62', '2', '4', '「彼を知っている」と言いながら、その戒めを守らない者は、偽り者であって、真理はその人のうちにない。');
INSERT INTO `bible_verses_kougo` VALUES ('30555', '62', '2', '5', 'しかし、彼の御言を守る者があれば、その人のうちに、神の愛が真に全うされるのである。それによって、わたしたちが彼にあることを知るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30556', '62', '2', '6', '「彼におる」と言う者は、彼が歩かれたように、その人自身も歩くべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30557', '62', '2', '7', '愛する者たちよ。わたしがあなたがたに書きおくるのは、新しい戒めではなく、あなたがたが初めから受けていた古い戒めである。その古い戒めとは、あなたがたがすでに聞いた御言である。');
INSERT INTO `bible_verses_kougo` VALUES ('30558', '62', '2', '8', 'しかも、新しい戒めを、あなたがたに書きおくるのである。そして、それは、彼にとってもあなたがたにとっても、真理なのである。なぜなら、やみは過ぎ去り、まことの光がすでに輝いているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30559', '62', '2', '9', '「光の中にいる」と言いながら、その兄弟を憎む者は、今なお、やみの中にいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30560', '62', '2', '10', '兄弟を愛する者は、光におるのであって、つまずくことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30561', '62', '2', '11', '兄弟を憎む者は、やみの中におり、やみの中を歩くのであって、自分ではどこへ行くのかわからない。やみが彼の目を見えなくしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30562', '62', '2', '12', '子たちよ。あなたがたにこれを書きおくるのは、御名のゆえに、あなたがたの多くの罪がゆるされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30563', '62', '2', '13', '父たちよ。あなたがたに書きおくるのは、あなたがたが、初めからいますかたを知ったからである。若者たちよ。あなたがたに書きおくるのは、あなたがたが、悪しき者にうち勝ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30564', '62', '2', '14', '子供たちよ。あなたがたに書きおくったのは、あなたがたが父を知ったからである。父たちよ。あなたがたに書きおくったのは、あなたがたが、初めからいますかたを知ったからである。若者たちよ。あなたがたに書きおくったのは、あなたがたが強い者であり、神の言があなたがたに宿り、そして、あなたがたが悪しき者にうち勝ったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30565', '62', '2', '15', '世と世にあるものとを、愛してはいけない。もし、世を愛する者があれば、父の愛は彼のうちにない。');
INSERT INTO `bible_verses_kougo` VALUES ('30566', '62', '2', '16', 'すべて世にあるもの、すなわち、肉の欲、目の欲、持ち物の誇は、父から出たものではなく、世から出たものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30567', '62', '2', '17', '世と世の欲とは過ぎ去る。しかし、神の御旨を行う者は、永遠にながらえる。');
INSERT INTO `bible_verses_kougo` VALUES ('30568', '62', '2', '18', '子供たちよ。今は終りの時である。あなたがたがかねて反キリストが来ると聞いていたように、今や多くの反キリストが現れてきた。それによって今が終りの時であることを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('30569', '62', '2', '19', '彼らはわたしたちから出て行った。しかし、彼らはわたしたちに属する者ではなかったのである。もし属する者であったなら、わたしたちと一緒にとどまっていたであろう。しかし、出て行ったのは、元来、彼らがみなわたしたちに属さない者であることが、明らかにされるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30570', '62', '2', '20', 'しかし、あなたがたは聖なる者に油を注がれているので、あなたがたすべてが、そのことを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30571', '62', '2', '21', 'わたしが書きおくったのは、あなたがたが真理を知らないからではなく、それを知っているからであり、また、すべての偽りは真理から出るものでないことを、知っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30572', '62', '2', '22', '偽り者とは、だれであるか。イエスのキリストであることを否定する者ではないか。父と御子とを否定する者は、反キリストである。');
INSERT INTO `bible_verses_kougo` VALUES ('30573', '62', '2', '23', '御子を否定する者は父を持たず、御子を告白する者は、また父をも持つのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30574', '62', '2', '24', '初めから聞いたことが、あなたがたのうちに、とどまるようにしなさい。初めから聞いたことが、あなたがたのうちにとどまっておれば、あなたがたも御子と父とのうちに、とどまることになる。');
INSERT INTO `bible_verses_kougo` VALUES ('30575', '62', '2', '25', 'これが、彼自らわたしたちに約束された約束であって、すなわち、永遠のいのちである。');
INSERT INTO `bible_verses_kougo` VALUES ('30576', '62', '2', '26', 'わたしは、あなたがたを惑わす者たちについて、これらのことを書きおくった。');
INSERT INTO `bible_verses_kougo` VALUES ('30577', '62', '2', '27', 'あなたがたのうちには、キリストからいただいた油がとどまっているので、だれにも教えてもらう必要はない。この油が、すべてのことをあなたがたに教える。それはまことであって、偽りではないから、その油が教えたように、あなたがたは彼のうちにとどまっていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30578', '62', '2', '28', 'そこで、子たちよ。キリストのうちにとどまっていなさい。それは、彼が現れる時に、確信を持ち、その来臨に際して、みまえに恥じいることがないためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30579', '62', '2', '29', '彼の義なるかたであることがわかれば、義を行う者はみな彼から生れたものであることを、知るであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30580', '62', '3', '1', 'わたしたちが神の子と呼ばれるためには、どんなに大きな愛を父から賜わったことか、よく考えてみなさい。わたしたちは、すでに神の子なのである。世がわたしたちを知らないのは、父を知らなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30581', '62', '3', '2', '愛する者たちよ。わたしたちは今や神の子である。しかし、わたしたちがどうなるのか、まだ明らかではない。彼が現れる時、わたしたちは、自分たちが彼に似るものとなることを知っている。そのまことの御姿を見るからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30582', '62', '3', '3', '彼についてこの望みをいだいている者は皆、彼がきよくあられるように、自らをきよくする。');
INSERT INTO `bible_verses_kougo` VALUES ('30583', '62', '3', '4', 'すべて罪を犯す者は、不法を行う者である。罪は不法である。');
INSERT INTO `bible_verses_kougo` VALUES ('30584', '62', '3', '5', 'あなたがたが知っているとおり、彼は罪をとり除くために現れたのであって、彼にはなんらの罪がない。');
INSERT INTO `bible_verses_kougo` VALUES ('30585', '62', '3', '6', 'すべて彼におる者は、罪を犯さない。すべて罪を犯す者は彼を見たこともなく、知ったこともない者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30586', '62', '3', '7', '子たちよ。だれにも惑わされてはならない。彼が義人であると同様に、義を行う者は義人である。');
INSERT INTO `bible_verses_kougo` VALUES ('30587', '62', '3', '8', '罪を犯す者は、悪魔から出た者である。悪魔は初めから罪を犯しているからである。神の子が現れたのは、悪魔のわざを滅ぼしてしまうためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30588', '62', '3', '9', 'すべて神から生れた者は、罪を犯さない。神の種が、その人のうちにとどまっているからである。また、その人は、神から生れた者であるから、罪を犯すことができない。');
INSERT INTO `bible_verses_kougo` VALUES ('30589', '62', '3', '10', '神の子と悪魔の子との区別は、これによって明らかである。すなわち、すべて義を行わない者は、神から出た者ではない。兄弟を愛さない者も、同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('30590', '62', '3', '11', 'わたしたちは互に愛し合うべきである。これが、あなたがたの初めから聞いていたおとずれである。');
INSERT INTO `bible_verses_kougo` VALUES ('30591', '62', '3', '12', 'カインのようになってはいけない。彼は悪しき者から出て、その兄弟を殺したのである。なぜ兄弟を殺したのか。彼のわざが悪く、その兄弟のわざは正しかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30592', '62', '3', '13', '兄弟たちよ。世があなたがたを憎んでも、驚くには及ばない。');
INSERT INTO `bible_verses_kougo` VALUES ('30593', '62', '3', '14', 'わたしたちは、兄弟を愛しているので、死からいのちへ移ってきたことを、知っている。愛さない者は、死のうちにとどまっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30594', '62', '3', '15', 'あなたがたが知っているとおり、すべて兄弟を憎む者は人殺しであり、人殺しはすべて、そのうちに永遠のいのちをとどめてはいない。');
INSERT INTO `bible_verses_kougo` VALUES ('30595', '62', '3', '16', '主は、わたしたちのためにいのちを捨てて下さった。それによって、わたしたちは愛ということを知った。それゆえに、わたしたちもまた、兄弟のためにいのちを捨てるべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30596', '62', '3', '17', '世の富を持っていながら、兄弟が困っているのを見て、あわれみの心を閉じる者には、どうして神の愛が、彼のうちにあろうか。');
INSERT INTO `bible_verses_kougo` VALUES ('30597', '62', '3', '18', '子たちよ。わたしたちは言葉や口先だけで愛するのではなく、行いと真実とをもって愛し合おうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30598', '62', '3', '19', 'それによって、わたしたちが真理から出たものであることがわかる。そして、神のみまえに心を安んじていよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30599', '62', '3', '20', 'なぜなら、たといわたしたちの心に責められるようなことがあっても、神はわたしたちの心よりも大いなるかたであって、すべてをご存じだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30600', '62', '3', '21', '愛する者たちよ。もし心に責められるようなことがなければ、わたしたちは神に対して確信を持つことができる。');
INSERT INTO `bible_verses_kougo` VALUES ('30601', '62', '3', '22', 'そして、願い求めるものは、なんでもいただけるのである。それは、わたしたちが神の戒めを守り、みこころにかなうことを、行っているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30602', '62', '3', '23', 'その戒めというのは、神の子イエス・キリストの御名を信じ、わたしたちに命じられたように、互に愛し合うべきことである。');
INSERT INTO `bible_verses_kougo` VALUES ('30603', '62', '3', '24', '神の戒めを守る人は、神におり、神もまたその人にいます。そして、神がわたしたちのうちにいますことは、神がわたしたちに賜わった御霊によって知るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30604', '62', '4', '1', '愛する者たちよ。すべての霊を信じることはしないで、それらの霊が神から出たものであるかどうか、ためしなさい。多くのにせ預言者が世に出てきているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30605', '62', '4', '2', 'あなたがたは、こうして神の霊を知るのである。すなわち、イエス・キリストが肉体をとってこられたことを告白する霊は、すべて神から出ているものであり、');
INSERT INTO `bible_verses_kougo` VALUES ('30606', '62', '4', '3', 'イエスを告白しない霊は、すべて神から出ているものではない。これは、反キリストの霊である。あなたがたは、それが来るとかねて聞いていたが、今やすでに世にきている。');
INSERT INTO `bible_verses_kougo` VALUES ('30607', '62', '4', '4', '子たちよ。あなたがたは神から出た者であって、彼らにうち勝ったのである。あなたがたのうちにいますのは、世にある者よりも大いなる者なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30608', '62', '4', '5', '彼らは世から出たものである。だから、彼らは世のことを語り、世も彼らの言うことを聞くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30609', '62', '4', '6', 'しかし、わたしたちは神から出たものである。神を知っている者は、わたしたちの言うことを聞き、神から出ない者は、わたしたちの言うことを聞かない。これによって、わたしたちは、真理の霊と迷いの霊との区別を知るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30610', '62', '4', '7', '愛する者たちよ。わたしたちは互に愛し合おうではないか。愛は、神から出たものなのである。すべて愛する者は、神から生れた者であって、神を知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30611', '62', '4', '8', '愛さない者は、神を知らない。神は愛である。');
INSERT INTO `bible_verses_kougo` VALUES ('30612', '62', '4', '9', '神はそのひとり子を世につかわし、彼によってわたしたちを生きるようにして下さった。それによって、わたしたちに対する神の愛が明らかにされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30613', '62', '4', '10', 'わたしたちが神を愛したのではなく、神がわたしたちを愛して下さって、わたしたちの罪のためにあがないの供え物として、御子をおつかわしになった。ここに愛がある。');
INSERT INTO `bible_verses_kougo` VALUES ('30614', '62', '4', '11', '愛する者たちよ。神がこのようにわたしたちを愛して下さったのであるから、わたしたちも互に愛し合うべきである。');
INSERT INTO `bible_verses_kougo` VALUES ('30615', '62', '4', '12', '神を見た者は、まだひとりもいない。もしわたしたちが互に愛し合うなら、神はわたしたちのうちにいまし、神の愛がわたしたちのうちに全うされるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30616', '62', '4', '13', '神が御霊をわたしたちに賜わったことによって、わたしたちが神におり、神がわたしたちにいますことを知る。');
INSERT INTO `bible_verses_kougo` VALUES ('30617', '62', '4', '14', 'わたしたちは、父が御子を世の救主としておつかわしになったのを見て、そのあかしをするのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30618', '62', '4', '15', 'もし人が、イエスを神の子と告白すれば、神はその人のうちにいまし、その人は神のうちにいるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30619', '62', '4', '16', 'わたしたちは、神がわたしたちに対して持っておられる愛を知り、かつ信じている。神は愛である。愛のうちにいる者は、神におり、神も彼にいます。');
INSERT INTO `bible_verses_kougo` VALUES ('30620', '62', '4', '17', 'わたしたちもこの世にあって彼のように生きているので、さばきの日に確信を持って立つことができる。そのことによって、愛がわたしたちに全うされているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30621', '62', '4', '18', '愛には恐れがない。完全な愛は恐れをとり除く。恐れには懲らしめが伴い、かつ恐れる者には、愛が全うされていないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30622', '62', '4', '19', 'わたしたちが愛し合うのは、神がまずわたしたちを愛して下さったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30623', '62', '4', '20', '「神を愛している」と言いながら兄弟を憎む者は、偽り者である。現に見ている兄弟を愛さない者は、目に見えない神を愛することはできない。');
INSERT INTO `bible_verses_kougo` VALUES ('30624', '62', '4', '21', '神を愛する者は、兄弟をも愛すべきである。この戒めを、わたしたちは神から授かっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30625', '62', '5', '1', 'すべてイエスのキリストであることを信じる者は、神から生れた者である。すべて生んで下さったかたを愛する者は、そのかたから生れた者をも愛するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30626', '62', '5', '2', '神を愛してその戒めを行えば、それによってわたしたちは、神の子たちを愛していることを知るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30627', '62', '5', '3', '神を愛するとは、すなわち、その戒めを守ることである。そして、その戒めはむずかしいものではない。');
INSERT INTO `bible_verses_kougo` VALUES ('30628', '62', '5', '4', 'なぜなら、すべて神から生れた者は、世に勝つからである。そして、わたしたちの信仰こそ、世に勝たしめた勝利の力である。');
INSERT INTO `bible_verses_kougo` VALUES ('30629', '62', '5', '5', '世に勝つ者はだれか。イエスを神の子と信じる者ではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30630', '62', '5', '6', 'このイエス・キリストは、水と血とをとおってこられたかたである。水によるだけではなく、水と血とによってこられたのである。そのあかしをするものは、御霊である。御霊は真理だからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30631', '62', '5', '7', 'あかしをするものが、三つある。');
INSERT INTO `bible_verses_kougo` VALUES ('30632', '62', '5', '8', '御霊と水と血とである。そして、この三つのものは一致する。');
INSERT INTO `bible_verses_kougo` VALUES ('30633', '62', '5', '9', 'わたしたちは人間のあかしを受けいれるが、しかし、神のあかしはさらにまさっている。神のあかしというのは、すなわち、御子について立てられたあかしである。');
INSERT INTO `bible_verses_kougo` VALUES ('30634', '62', '5', '10', '神の子を信じる者は、自分のうちにこのあかしを持っている。神を信じない者は、神を偽り者とする。神が御子についてあかしせられたそのあかしを、信じていないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30635', '62', '5', '11', 'そのあかしとは、神が永遠のいのちをわたしたちに賜わり、かつ、そのいのちが御子のうちにあるということである。');
INSERT INTO `bible_verses_kougo` VALUES ('30636', '62', '5', '12', '御子を持つ者はいのちを持ち、神の御子を持たない者はいのちを持っていない。');
INSERT INTO `bible_verses_kougo` VALUES ('30637', '62', '5', '13', 'これらのことをあなたがたに書きおくったのは、神の子の御名を信じるあなたがたに、永遠のいのちを持っていることを、悟らせるためである。');
INSERT INTO `bible_verses_kougo` VALUES ('30638', '62', '5', '14', 'わたしたちが神に対していだいている確信は、こうである。すなわち、わたしたちが何事でも神の御旨に従って願い求めるなら、神はそれを聞きいれて下さるということである。');
INSERT INTO `bible_verses_kougo` VALUES ('30639', '62', '5', '15', 'そして、わたしたちが願い求めることは、なんでも聞きいれて下さるとわかれば、神に願い求めたことはすでにかなえられたことを、知るのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30640', '62', '5', '16', 'もしだれかが死に至ることのない罪を犯している兄弟を見たら、神に願い求めなさい。そうすれば神は、死に至ることのない罪を犯している人々には、いのちを賜わるであろう。死に至る罪がある。これについては、願い求めよ、とは言わない。');
INSERT INTO `bible_verses_kougo` VALUES ('30641', '62', '5', '17', '不義はすべて、罪である。しかし、死に至ることのない罪もある。');
INSERT INTO `bible_verses_kougo` VALUES ('30642', '62', '5', '18', 'すべて神から生れた者は罪を犯さないことを、わたしたちは知っている。神から生れたかたが彼を守っていて下さるので、悪しき者が手を触れるようなことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30643', '62', '5', '19', 'また、わたしたちは神から出た者であり、全世界は悪しき者の配下にあることを、知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30644', '62', '5', '20', 'さらに、神の子がきて、真実なかたを知る知力をわたしたちに授けて下さったことも、知っている。そして、わたしたちは、真実なかたにおり、御子イエス・キリストにおるのである。このかたは真実な神であり、永遠のいのちである。');
INSERT INTO `bible_verses_kougo` VALUES ('30645', '62', '5', '21', '子たちよ。気をつけて、偶像を避けなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30646', '63', '1', '1', '¶ 長老のわたしから、真実に愛している選ばれた婦人とその子たちへ。あなたがたを愛しているのは、わたしだけではなく、真理を知っている者はみなそうである。');
INSERT INTO `bible_verses_kougo` VALUES ('30647', '63', '1', '2', 'それは、わたしたちのうちにあり、また永遠に共にあるべき真理によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30648', '63', '1', '3', '父なる神および父の御子イエス・キリストから、恵みとあわれみと平安とが、真理と愛のうちにあって、わたしたちと共にあるように。');
INSERT INTO `bible_verses_kougo` VALUES ('30649', '63', '1', '4', 'あなたの子供たちのうちで、わたしたちが父から受けた戒めどおりに、真理のうちを歩いている者があるのを見て、わたしは非常に喜んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('30650', '63', '1', '5', '婦人よ。ここにお願いしたいことがある。それは、新しい戒めを書くわけではなく、初めから持っていた戒めなのであるが、わたしたちは、みんな互に愛し合おうではないか。');
INSERT INTO `bible_verses_kougo` VALUES ('30651', '63', '1', '6', '父の戒めどおりに歩くことが、すなわち、愛であり、あなたがたが初めから聞いてきたとおりに愛のうちを歩くことが、すなわち、戒めなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30652', '63', '1', '7', 'なぜなら、イエス・キリストが肉体をとってこられたことを告白しないで人を惑わす者が、多く世にはいってきたからである。そういう者は、惑わす者であり、反キリストである。');
INSERT INTO `bible_verses_kougo` VALUES ('30653', '63', '1', '8', 'よく注意して、わたしたちの働いて得た成果を失うことがなく、豊かな報いを受けられるようにしなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30654', '63', '1', '9', 'すべてキリストの教をとおり過ごして、それにとどまらない者は、神を持っていないのである。その教にとどまっている者は、父を持ち、また御子をも持つ。');
INSERT INTO `bible_verses_kougo` VALUES ('30655', '63', '1', '10', 'この教を持たずにあなたがたのところに来る者があれば、その人を家に入れることも、あいさつすることもしてはいけない。');
INSERT INTO `bible_verses_kougo` VALUES ('30656', '63', '1', '11', 'そのような人にあいさつする者は、その悪い行いにあずかることになるからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30657', '63', '1', '12', 'あなたがたに書きおくることはたくさんあるが、紙と墨とで書くことはすまい。むしろ、あなたがたのところに行き、直接はなし合って、共に喜びに満ちあふれたいものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30658', '63', '1', '13', '選ばれたあなたの姉妹の子供たちが、あなたによろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('30659', '64', '1', '1', '¶ 長老のわたしから、真実に愛している親愛なるガイオへ。');
INSERT INTO `bible_verses_kougo` VALUES ('30660', '64', '1', '2', '愛する者よ。あなたのたましいがいつも恵まれていると同じく、あなたがすべてのことに恵まれ、またすこやかであるようにと、わたしは祈っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30661', '64', '1', '3', '兄弟たちがきて、あなたが真理に生きていることを、あかししてくれたので、ひじょうに喜んでいる。事実、あなたは真理のうちを歩いているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30662', '64', '1', '4', 'わたしの子供たちが真理のうちを歩いていることを聞く以上に、大きい喜びはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30663', '64', '1', '5', '愛する者よ。あなたが、兄弟たち、しかも旅先にある者につくしていることは、みな真実なわざである。');
INSERT INTO `bible_verses_kougo` VALUES ('30664', '64', '1', '6', '彼らは、諸教会で、あなたの愛についてあかしをした。それらの人々を、神のみこころにかなうように送り出してくれたら、それは願わしいことである。');
INSERT INTO `bible_verses_kougo` VALUES ('30665', '64', '1', '7', '彼らは、御名のために旅立った者であって、異邦人からは何も受けていない。');
INSERT INTO `bible_verses_kougo` VALUES ('30666', '64', '1', '8', 'それだから、わたしたちは、真理のための同労者となるように、こういう人々を助けねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30667', '64', '1', '9', 'わたしは少しばかり教会に書きおくっておいたが、みんなのかしらになりたがっているデオテレペスが、わたしたちを受けいれてくれない。');
INSERT INTO `bible_verses_kougo` VALUES ('30668', '64', '1', '10', 'だから、わたしがそちらへ行った時、彼のしわざを指摘しようと思う。彼は口ぎたなくわたしたちをののしり、そればかりか、兄弟たちを受けいれようともせず、受けいれようとする人たちを妨げて、教会から追い出している。');
INSERT INTO `bible_verses_kougo` VALUES ('30669', '64', '1', '11', '愛する者よ。悪にならわないで、善にならいなさい。善を行う者は神から出た者であり、悪を行う者は神を見たことのない者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30670', '64', '1', '12', 'デメテリオについては、あらゆる人も、また真理そのものも、証明している。わたしたちも証明している。そして、あなたが知っているとおり、わたしたちの証明は真実である。');
INSERT INTO `bible_verses_kougo` VALUES ('30671', '64', '1', '13', 'あなたに書きおくりたいことはたくさんあるが、墨と筆とで書くことはすまい。');
INSERT INTO `bible_verses_kougo` VALUES ('30672', '64', '1', '14', '平安が、あなたにあるように。友人たちから、あなたによろしく。友人たちひとりびとりに、よろしく。');
INSERT INTO `bible_verses_kougo` VALUES ('30673', '65', '1', '1', '¶ イエス・キリストの僕またヤコブの兄弟であるユダから、父なる神に愛され、イエス・キリストに守られている召された人々へ。');
INSERT INTO `bible_verses_kougo` VALUES ('30674', '65', '1', '2', 'あわれみと平安と愛とが、あなたがたに豊かに加わるように。');
INSERT INTO `bible_verses_kougo` VALUES ('30675', '65', '1', '3', '愛する者たちよ。わたしたちが共にあずかっている救について、あなたがたに書きおくりたいと心から願っていたので、聖徒たちによって、ひとたび伝えられた信仰のために戦うことを勧めるように、手紙をおくる必要を感じるに至った。');
INSERT INTO `bible_verses_kougo` VALUES ('30676', '65', '1', '4', 'そのわけは、不信仰な人々がしのび込んできて、わたしたちの神の恵みを放縦な生活に変え、唯一の君であり、わたしたちの主であるイエス・キリストを否定しているからである。彼らは、このようなさばきを受けることに、昔から予告されているのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30677', '65', '1', '5', 'あなたがたはみな、じゅうぶんに知っていることではあるが、主が民をエジプトの地から救い出して後、不信仰な者を滅ぼされたことを、思い起してもらいたい。');
INSERT INTO `bible_verses_kougo` VALUES ('30678', '65', '1', '6', '主は、自分たちの地位を守ろうとはせず、そのおるべき所を捨て去った御使たちを、大いなる日のさばきのために、永久にしばりつけたまま、暗やみの中に閉じ込めておかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('30679', '65', '1', '7', 'ソドム、ゴモラも、まわりの町々も、同様であって、同じように淫行にふけり、不自然な肉欲に走ったので、永遠の火の刑罰を受け、人々の見せしめにされている。');
INSERT INTO `bible_verses_kougo` VALUES ('30680', '65', '1', '8', 'しかし、これと同じように、これらの人々は、夢に迷わされて肉を汚し、権威ある者たちを軽んじ、栄光ある者たちをそしっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30681', '65', '1', '9', '御使のかしらミカエルは、モーセの死体について悪魔と論じ争った時、相手をののしりさばくことはあえてせず、ただ、「主がおまえを戒めて下さるように」と言っただけであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30682', '65', '1', '10', 'しかし、この人々は自分が知りもしないことをそしり、また、分別のない動物のように、ただ本能的な知識にあやまられて、自らの滅亡を招いている。');
INSERT INTO `bible_verses_kougo` VALUES ('30683', '65', '1', '11', '彼らはわざわいである。彼らはカインの道を行き、利のためにバラムの惑わしに迷い入り、コラのような反逆をして滅んでしまうのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30684', '65', '1', '12', '彼らは、あなたがたの愛餐に加わるが、それを汚し、無遠慮に宴会に同席して、自分の腹を肥やしている。彼らは、いわば、風に吹きまわされる水なき雲、実らない枯れ果てて、抜き捨てられた秋の木、');
INSERT INTO `bible_verses_kougo` VALUES ('30685', '65', '1', '13', '自分の恥をあわにして出す海の荒波、さまよう星である。彼らには、まっくらなやみが永久に用意されている。');
INSERT INTO `bible_verses_kougo` VALUES ('30686', '65', '1', '14', 'アダムから七代目にあたるエノクも彼らについて預言して言った、「見よ、主は無数の聖徒たちを率いてこられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30687', '65', '1', '15', 'それは、すべての者にさばきを行うためであり、また、不信心な者が、信仰を無視して犯したすべての不信心なしわざと、さらに、不信心な罪人が主にそむいて語ったすべての暴言とを責めるためである」。');
INSERT INTO `bible_verses_kougo` VALUES ('30688', '65', '1', '16', '彼らは不平をならべ、不満を鳴らす者であり、自分の欲のままに生活し、その口は大言を吐き、利のために人にへつらう者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30689', '65', '1', '17', '愛する者たちよ。わたしたちの主イエス・キリストの使徒たちが予告した言葉を思い出しなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30690', '65', '1', '18', '彼らはあなたがたにこう言った、「終りの時に、あざける者たちがあらわれて、自分の不信心な欲のままに生活するであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('30691', '65', '1', '19', '彼らは分派をつくる者、肉に属する者、御霊を持たない者たちである。');
INSERT INTO `bible_verses_kougo` VALUES ('30692', '65', '1', '20', 'しかし、愛する者たちよ。あなたがたは、最も神聖な信仰の上に自らを築き上げ、聖霊によって祈り、');
INSERT INTO `bible_verses_kougo` VALUES ('30693', '65', '1', '21', '神の愛の中に自らを保ち、永遠のいのちを目あてとして、わたしたちの主イエス・キリストのあわれみを待ち望みなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30694', '65', '1', '22', '疑いをいだく人々があれば、彼らをあわれみ、');
INSERT INTO `bible_verses_kougo` VALUES ('30695', '65', '1', '23', '火の中から引き出して救ってやりなさい。また、そのほかの人たちを、おそれの心をもってあわれみなさい。しかし、肉に汚れた者に対しては、その下着さえも忌みきらいなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30696', '65', '1', '24', 'あなたがたを守ってつまずかない者とし、また、その栄光のまえに傷なき者として、喜びのうちに立たせて下さるかた、');
INSERT INTO `bible_verses_kougo` VALUES ('30697', '65', '1', '25', 'すなわち、わたしたちの救主なる唯一の神に、栄光、大能、力、権威が、わたしたちの主イエス・キリストによって、世々の初めにも、今も、また、世々限りなく、あるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('30698', '66', '1', '1', '¶ イエス・キリストの黙示。この黙示は、神が、すぐにも起るべきことをその僕たちに示すためキリストに与え、そして、キリストが、御使をつかわして、僕ヨハネに伝えられたものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30699', '66', '1', '2', 'ヨハネは、神の言とイエス・キリストのあかしと、すなわち、自分が見たすべてのことをあかしした。');
INSERT INTO `bible_verses_kougo` VALUES ('30700', '66', '1', '3', 'この預言の言葉を朗読する者と、これを聞いて、その中に書かれていることを守る者たちとは、さいわいである。時が近づいているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30701', '66', '1', '4', 'ヨハネからアジヤにある七つの教会へ。今いまし、昔いまし、やがてきたるべきかたから、また、その御座の前にある七つの霊から、');
INSERT INTO `bible_verses_kougo` VALUES ('30702', '66', '1', '5', 'また、忠実な証人、死人の中から最初に生れた者、地上の諸王の支配者であるイエス・キリストから、恵みと平安とが、あなたがたにあるように。わたしたちを愛し、その血によってわたしたちを罪から解放し、');
INSERT INTO `bible_verses_kougo` VALUES ('30703', '66', '1', '6', 'わたしたちを、その父なる神のために、御国の民とし、祭司として下さったかたに、世々限りなく栄光と権力とがあるように、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('30704', '66', '1', '7', '見よ、彼は、雲に乗ってこられる。すべての人の目、ことに、彼を刺しとおした者たちは、彼を仰ぎ見るであろう。また地上の諸族はみな、彼のゆえに胸を打って嘆くであろう。しかり、アァメン。');
INSERT INTO `bible_verses_kougo` VALUES ('30705', '66', '1', '8', '今いまし、昔いまし、やがてきたるべき者、全能者にして主なる神が仰せになる、「わたしはアルパであり、オメガである」。');
INSERT INTO `bible_verses_kougo` VALUES ('30706', '66', '1', '9', 'あなたがたの兄弟であり、共にイエスの苦難と御国と忍耐とにあずかっている、わたしヨハネは、神の言とイエスのあかしとのゆえに、パトモスという島にいた。');
INSERT INTO `bible_verses_kougo` VALUES ('30707', '66', '1', '10', 'ところが、わたしは、主の日に御霊に感じた。そして、わたしのうしろの方で、ラッパのような大きな声がするのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('30708', '66', '1', '11', 'その声はこう言った、「あなたが見ていることを書きものにして、それをエペソ、スミルナ、ペルガモ、テアテラ、サルデス、ヒラデルヒヤ、ラオデキヤにある七つの教会に送りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('30709', '66', '1', '12', 'そこでわたしは、わたしに呼びかけたその声を見ようとしてふりむいた。ふりむくと、七つの金の燭台が目についた。');
INSERT INTO `bible_verses_kougo` VALUES ('30710', '66', '1', '13', 'それらの燭台の間に、足までたれた上着を着、胸に金の帯をしめている人の子のような者がいた。');
INSERT INTO `bible_verses_kougo` VALUES ('30711', '66', '1', '14', 'そのかしらと髪の毛とは、雪のように白い羊毛に似て真白であり、目は燃える炎のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30712', '66', '1', '15', 'その足は、炉で精錬されて光り輝くしんちゅうのようであり、声は大水のとどろきのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30713', '66', '1', '16', 'その右手に七つの星を持ち、口からは、鋭いもろ刃のつるぎがつき出ており、顔は、強く照り輝く太陽のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30714', '66', '1', '17', 'わたしは彼を見たとき、その足もとに倒れて死人のようになった。すると、彼は右手をわたしの上において言った、「恐れるな。わたしは初めであり、終りであり、');
INSERT INTO `bible_verses_kougo` VALUES ('30715', '66', '1', '18', 'また、生きている者である。わたしは死んだことはあるが、見よ、世々限りなく生きている者である。そして、死と黄泉とのかぎを持っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30716', '66', '1', '19', 'そこで、あなたの見たこと、現在のこと、今後起ろうとすることを、書きとめなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30717', '66', '1', '20', 'あなたがわたしの右手に見た七つの星と、七つの金の燭台との奥義は、こうである。すなわち、七つの星は七つの教会の御使であり、七つの燭台は七つの教会である。');
INSERT INTO `bible_verses_kougo` VALUES ('30718', '66', '2', '1', 'エペソにある教会の御使に、こう書きおくりなさい。 『右の手に七つの星を持つ者、七つの金の燭台の間を歩く者が、次のように言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('30719', '66', '2', '2', 'わたしは、あなたのわざと労苦と忍耐とを知っている。また、あなたが、悪い者たちをゆるしておくことができず、使徒と自称してはいるが、その実、使徒でない者たちをためしてみて、にせ者であると見抜いたことも、知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30720', '66', '2', '3', 'あなたは忍耐をし続け、わたしの名のために忍びとおして、弱り果てることがなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30721', '66', '2', '4', 'しかし、あなたに対して責むべきことがある。あなたは初めの愛から離れてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30722', '66', '2', '5', 'そこで、あなたはどこから落ちたかを思い起し、悔い改めて初めのわざを行いなさい。もし、そうしないで悔い改めなければ、わたしはあなたのところにきて、あなたの燭台をその場所から取りのけよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30723', '66', '2', '6', 'しかし、こういうことはある、あなたはニコライ宗の人々のわざを憎んでおり、わたしもそれを憎んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('30724', '66', '2', '7', '耳のある者は、御霊が諸教会に言うことを聞くがよい。勝利を得る者には、神のパラダイスにあるいのちの木の実を食べることをゆるそう』。');
INSERT INTO `bible_verses_kougo` VALUES ('30725', '66', '2', '8', 'スミルナにある教会の御使に、こう書きおくりなさい。 『初めであり、終りである者、死んだことはあるが生き返った者が、次のように言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('30726', '66', '2', '9', 'わたしは、あなたの苦難や、貧しさを知っている（しかし実際は、あなたは富んでいるのだ）。また、ユダヤ人と自称してはいるが、その実ユダヤ人でなくてサタンの会堂に属する者たちにそしられていることも、わたしは知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30727', '66', '2', '10', 'あなたの受けようとする苦しみを恐れてはならない。見よ、悪魔が、あなたがたのうちのある者をためすために、獄に入れようとしている。あなたがたは十日の間、苦難にあうであろう。死に至るまで忠実であれ。そうすれば、いのちの冠を与えよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30728', '66', '2', '11', '耳のある者は、御霊が諸教会に言うことを聞くがよい。勝利を得る者は、第二の死によって滅ぼされることはない』。');
INSERT INTO `bible_verses_kougo` VALUES ('30729', '66', '2', '12', 'ペルガモにある教会の御使に、こう書きおくりなさい。 『鋭いもろ刃のつるぎを持っているかたが、次のように言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('30730', '66', '2', '13', 'わたしはあなたの住んでいる所を知っている。そこにはサタンの座がある。あなたは、わたしの名を堅く持ちつづけ、わたしの忠実な証人アンテパスがサタンの住んでいるあなたがたの所で殺された時でさえ、わたしに対する信仰を捨てなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30731', '66', '2', '14', 'しかし、あなたに対して責むべきことが、少しばかりある。あなたがたの中には、現にバラムの教を奉じている者がある。バラムは、バラクに教え込み、イスラエルの子らの前に、つまずきになるものを置かせて、偶像にささげたものを食べさせ、また不品行をさせたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30732', '66', '2', '15', '同じように、あなたがたの中には、ニコライ宗の教を奉じている者もいる。');
INSERT INTO `bible_verses_kougo` VALUES ('30733', '66', '2', '16', 'だから、悔い改めなさい。そうしないと、わたしはすぐにあなたのところに行き、わたしの口のつるぎをもって彼らと戦おう。');
INSERT INTO `bible_verses_kougo` VALUES ('30734', '66', '2', '17', '耳のある者は、御霊が諸教会に言うことを聞くがよい。勝利を得る者には、隠されているマナを与えよう。また、白い石を与えよう。この石の上には、これを受ける者のほかだれも知らない新しい名が書いてある』。');
INSERT INTO `bible_verses_kougo` VALUES ('30735', '66', '2', '18', 'テアテラにある教会の御使に、こう書きおくりなさい。 『燃える炎のような目と光り輝くしんちゅうのような足とを持った神の子が、次のように言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('30736', '66', '2', '19', 'わたしは、あなたのわざと、あなたの愛と信仰と奉仕と忍耐とを知っている。また、あなたの後のわざが、初めのよりもまさっていることを知っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30737', '66', '2', '20', 'しかし、あなたに対して責むべきことがある。あなたは、あのイゼベルという女を、そのなすがままにさせている。この女は女預言者と自称し、わたしの僕たちを教え、惑わして、不品行をさせ、偶像にささげたものを食べさせている。');
INSERT INTO `bible_verses_kougo` VALUES ('30738', '66', '2', '21', 'わたしは、この女に悔い改めるおりを与えたが、悔い改めてその不品行をやめようとはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('30739', '66', '2', '22', '見よ、わたしはこの女を病の床に投げ入れる。この女と姦淫する者をも、悔い改めて彼女のわざから離れなければ、大きな患難の中に投げ入れる。');
INSERT INTO `bible_verses_kougo` VALUES ('30740', '66', '2', '23', 'また、この女の子供たちをも打ち殺そう。こうしてすべての教会は、わたしが人の心の奥底までも探り知る者であることを悟るであろう。そしてわたしは、あなたがたひとりびとりのわざに応じて報いよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30741', '66', '2', '24', 'また、テアテラにいるほかの人たちで、まだあの女の教を受けておらず、サタンの、いわゆる「深み」を知らないあなたがたに言う。わたしは別にほかの重荷を、あなたがたに負わせることはしない。');
INSERT INTO `bible_verses_kougo` VALUES ('30742', '66', '2', '25', 'ただ、わたしが来る時まで、自分の持っているものを堅く保っていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30743', '66', '2', '26', '勝利を得る者、わたしのわざを最後まで持ち続ける者には、諸国民を支配する権威を授ける。');
INSERT INTO `bible_verses_kougo` VALUES ('30744', '66', '2', '27', '彼は鉄のつえをもって、ちょうど土の器を砕くように、彼らを治めるであろう。それは、わたし自身が父から権威を受けて治めるのと同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('30745', '66', '2', '28', 'わたしはまた、彼に明けの明星を与える。');
INSERT INTO `bible_verses_kougo` VALUES ('30746', '66', '2', '29', '耳のある者は、御霊が諸教会に言うことを聞くがよい』。');
INSERT INTO `bible_verses_kougo` VALUES ('30747', '66', '3', '1', 'サルデスにある教会の御使に、こう書きおくりなさい。 『神の七つの霊と七つの星とを持つかたが、次のように言われる。わたしはあなたのわざを知っている。すなわち、あなたは、生きているというのは名だけで、実は死んでいる。');
INSERT INTO `bible_verses_kougo` VALUES ('30748', '66', '3', '2', '目をさましていて、死にかけている残りの者たちを力づけなさい。わたしは、あなたのわざが、わたしの神のみまえに完全であるとは見ていない。');
INSERT INTO `bible_verses_kougo` VALUES ('30749', '66', '3', '3', 'だから、あなたが、どのようにして受けたか、また聞いたかを思い起して、それを守りとおし、かつ悔い改めなさい。もし目をさましていないなら、わたしは盗人のように来るであろう。どんな時にあなたのところに来るか、あなたには決してわからない。');
INSERT INTO `bible_verses_kougo` VALUES ('30750', '66', '3', '4', 'しかし、サルデスにはその衣を汚さない人が、数人いる。彼らは白い衣を着て、わたしと共に歩みを続けるであろう。彼らは、それにふさわしい者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30751', '66', '3', '5', '勝利を得る者は、このように白い衣を着せられるのである。わたしは、その名をいのちの書から消すようなことを、決してしない。また、わたしの父と御使たちの前で、その名を言いあらわそう。');
INSERT INTO `bible_verses_kougo` VALUES ('30752', '66', '3', '6', '耳のある者は、御霊が諸教会に言うことを聞くがよい』。');
INSERT INTO `bible_verses_kougo` VALUES ('30753', '66', '3', '7', 'ヒラデルヒヤにある教会の御使に、こう書きおくりなさい。 『聖なる者、まことなる者、ダビデのかぎを持つ者、開けばだれにも閉じられることがなく、閉じればだれにも開かれることのない者が、次のように言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('30754', '66', '3', '8', 'わたしは、あなたのわざを知っている。見よ、わたしは、あなたの前に、だれも閉じることのできない門を開いておいた。なぜなら、あなたには少ししか力がなかったにもかかわらず、わたしの言葉を守り、わたしの名を否まなかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30755', '66', '3', '9', '見よ、サタンの会堂に属する者、すなわち、ユダヤ人と自称してはいるが、その実ユダヤ人でなくて、偽る者たちに、こうしよう。見よ、彼らがあなたの足もとにきて平伏するようにし、そして、わたしがあなたを愛していることを、彼らに知らせよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30756', '66', '3', '10', '忍耐についてのわたしの言葉をあなたが守ったから、わたしも、地上に住む者たちをためすために、全世界に臨もうとしている試錬の時に、あなたを防ぎ守ろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30757', '66', '3', '11', 'わたしは、すぐに来る。あなたの冠がだれにも奪われないように、自分の持っているものを堅く守っていなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30758', '66', '3', '12', '勝利を得る者を、わたしの神の聖所における柱にしよう。彼は決して二度と外へ出ることはない。そして彼の上に、わたしの神の御名と、わたしの神の都、すなわち、天とわたしの神のみもとから下ってくる新しいエルサレムの名と、わたしの新しい名とを、書きつけよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30759', '66', '3', '13', '耳のある者は、御霊が諸教会に言うことを聞くがよい』。');
INSERT INTO `bible_verses_kougo` VALUES ('30760', '66', '3', '14', 'ラオデキヤにある教会の御使に、こう書きおくりなさい。 『アァメンたる者、忠実な、まことの証人、神に造られたものの根源であるかたが、次のように言われる。');
INSERT INTO `bible_verses_kougo` VALUES ('30761', '66', '3', '15', 'わたしはあなたのわざを知っている。あなたは冷たくもなく、熱くもない。むしろ、冷たいか熱いかであってほしい。');
INSERT INTO `bible_verses_kougo` VALUES ('30762', '66', '3', '16', 'このように、熱くもなく、冷たくもなく、なまぬるいので、あなたを口から吐き出そう。');
INSERT INTO `bible_verses_kougo` VALUES ('30763', '66', '3', '17', 'あなたは、自分は富んでいる、豊かになった、なんの不自由もないと言っているが、実は、あなた自身がみじめな者、あわれむべき者、貧しい者、目の見えない者、裸な者であることに気がついていない。');
INSERT INTO `bible_verses_kougo` VALUES ('30764', '66', '3', '18', 'そこで、あなたに勧める。富む者となるために、わたしから火で精錬された金を買い、また、あなたの裸の恥をさらさないため身に着けるように、白い衣を買いなさい。また、見えるようになるため、目にぬる目薬を買いなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30765', '66', '3', '19', 'すべてわたしの愛している者を、わたしはしかったり、懲らしめたりする。だから、熱心になって悔い改めなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30766', '66', '3', '20', '見よ、わたしは戸の外に立って、たたいている。だれでもわたしの声を聞いて戸をあけるなら、わたしはその中にはいって彼と食を共にし、彼もまたわたしと食を共にするであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30767', '66', '3', '21', '勝利を得る者には、わたしと共にわたしの座につかせよう。それはちょうど、わたしが勝利を得てわたしの父と共にその御座についたのと同様である。');
INSERT INTO `bible_verses_kougo` VALUES ('30768', '66', '3', '22', '耳のある者は、御霊が諸教会に言うことを聞くがよい』」。');
INSERT INTO `bible_verses_kougo` VALUES ('30769', '66', '4', '1', 'その後、わたしが見ていると、見よ、開いた門が天にあった。そして、さきにラッパのような声でわたしに呼びかけるのを聞いた初めの声が、「ここに上ってきなさい。そうしたら、これから後に起るべきことを、見せてあげよう」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('30770', '66', '4', '2', 'すると、たちまち、わたしは御霊に感じた。見よ、御座が天に設けられており、その御座にいますかたがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('30771', '66', '4', '3', 'その座にいますかたは、碧玉や赤めのうのように見え、また、御座のまわりには、緑玉のように見えるにじが現れていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30772', '66', '4', '4', 'また、御座のまわりには二十四の座があって、二十四人の長老が白い衣を身にまとい、頭に金の冠をかぶって、それらの座についていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30773', '66', '4', '5', '御座からは、いなずまと、もろもろの声と、雷鳴とが、発していた。また、七つのともし火が、御座の前で燃えていた。これらは、神の七つの霊である。');
INSERT INTO `bible_verses_kougo` VALUES ('30774', '66', '4', '6', '御座の前は、水晶に似たガラスの海のようであった。御座のそば近くそのまわりには、四つの生き物がいたが、その前にも後にも、一面に目がついていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30775', '66', '4', '7', '第一の生き物はししのようであり、第二の生き物は雄牛のようであり、第三の生き物は人のような顔をしており、第四の生き物は飛ぶわしのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30776', '66', '4', '8', 'この四つの生き物には、それぞれ六つの翼があり、その翼のまわりも内側も目で満ちていた。そして、昼も夜も、絶え間なくこう叫びつづけていた、 「聖なるかな、聖なるかな、聖なるかな、 全能者にして主なる神。 昔いまし、今いまし、やがてきたるべき者」。');
INSERT INTO `bible_verses_kougo` VALUES ('30777', '66', '4', '9', 'これらの生き物が、御座にいまし、かつ、世々限りなく生きておられるかたに、栄光とほまれとを帰し、また、感謝をささげている時、');
INSERT INTO `bible_verses_kougo` VALUES ('30778', '66', '4', '10', '二十四人の長老は、御座にいますかたのみまえにひれ伏し、世々限りなく生きておられるかたを拝み、彼らの冠を御座のまえに、投げ出して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('30779', '66', '4', '11', '「われらの主なる神よ、 あなたこそは、 栄光とほまれと力とを受けるにふさわしいかた。 あなたは万物を造られました。 御旨によって、万物は存在し、 また造られたのであります」。');
INSERT INTO `bible_verses_kougo` VALUES ('30780', '66', '5', '1', 'わたしはまた、御座にいますかたの右の手に、巻物があるのを見た。その内側にも外側にも字が書いてあって、七つの封印で封じてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('30781', '66', '5', '2', 'また、ひとりの強い御使が、大声で、「その巻物を開き、封印をとくのにふさわしい者は、だれか」と呼ばわっているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('30782', '66', '5', '3', 'しかし、天にも地にも地の下にも、この巻物を開いて、それを見ることのできる者は、ひとりもいなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30783', '66', '5', '4', '巻物を開いてそれを見るのにふさわしい者が見当らないので、わたしは激しく泣いていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30784', '66', '5', '5', 'すると、長老のひとりがわたしに言った、「泣くな。見よ、ユダ族のしし、ダビデの若枝であるかたが、勝利を得たので、その巻物を開き七つの封印を解くことができる」。');
INSERT INTO `bible_verses_kougo` VALUES ('30785', '66', '5', '6', 'わたしはまた、御座と四つの生き物との間、長老たちの間に、ほふられたとみえる小羊が立っているのを見た。それに七つの角と七つの目とがあった。これらの目は、全世界につかわされた、神の七つの霊である。');
INSERT INTO `bible_verses_kougo` VALUES ('30786', '66', '5', '7', '小羊は進み出て、御座にいますかたの右の手から、巻物を受けとった。');
INSERT INTO `bible_verses_kougo` VALUES ('30787', '66', '5', '8', '巻物を受けとった時、四つの生き物と二十四人の長老とは、おのおの、立琴と、香の満ちている金の鉢とを手に持って、小羊の前にひれ伏した。この香は聖徒の祈である。');
INSERT INTO `bible_verses_kougo` VALUES ('30788', '66', '5', '9', '彼らは新しい歌を歌って言った、「あなたこそは、その巻物を受けとり、封印を解くにふさわしいかたであります。あなたはほふられ、その血によって、神のために、あらゆる部族、国語、民族、国民の中から人々をあがない、');
INSERT INTO `bible_verses_kougo` VALUES ('30789', '66', '5', '10', 'わたしたちの神のために、彼らを御国の民とし、祭司となさいました。彼らは地上を支配するに至るでしょう」。');
INSERT INTO `bible_verses_kougo` VALUES ('30790', '66', '5', '11', 'さらに見ていると、御座と生き物と長老たちとのまわりに、多くの御使たちの声が上がるのを聞いた。その数は万の幾万倍、千の幾千倍もあって、');
INSERT INTO `bible_verses_kougo` VALUES ('30791', '66', '5', '12', '大声で叫んでいた、 「ほふられた小羊こそは、 力と、富と、知恵と、勢いと、ほまれと、栄光と、 さんびとを受けるにふさわしい」。');
INSERT INTO `bible_verses_kougo` VALUES ('30792', '66', '5', '13', 'またわたしは、天と地、地の下と海の中にあるすべての造られたもの、そして、それらの中にあるすべてのものの言う声を聞いた、 「御座にいますかたと小羊とに、 さんびと、ほまれと、栄光と、権力とが、 世々限りなくあるように」。');
INSERT INTO `bible_verses_kougo` VALUES ('30793', '66', '5', '14', '四つの生き物はアァメンと唱え、長老たちはひれ伏して礼拝した。');
INSERT INTO `bible_verses_kougo` VALUES ('30794', '66', '6', '1', '小羊がその七つの封印の一つを解いた時、わたしが見ていると、四つの生き物の一つが、雷のような声で「きたれ」と呼ぶのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('30795', '66', '6', '2', 'そして見ていると、見よ、白い馬が出てきた。そして、それに乗っている者は、弓を手に持っており、また冠を与えられて、勝利の上にもなお勝利を得ようとして出かけた。');
INSERT INTO `bible_verses_kougo` VALUES ('30796', '66', '6', '3', '小羊が第二の封印を解いた時、第二の生き物が「きたれ」と言うのを、わたしは聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('30797', '66', '6', '4', 'すると今度は、赤い馬が出てきた。そして、それに乗っている者は、人々が互に殺し合うようになるために、地上から平和を奪い取ることを許され、また、大きなつるぎを与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30798', '66', '6', '5', 'また、第三の封印を解いた時、第三の生き物が「きたれ」と言うのを、わたしは聞いた。そこで見ていると、見よ、黒い馬が出てきた。そして、それに乗っている者は、はかりを手に持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30799', '66', '6', '6', 'すると、わたしは四つの生き物の間から出て来ると思われる声が、こう言うのを聞いた、「小麦一ますは一デナリ。大麦三ますも一デナリ。オリブ油とぶどう酒とを、そこなうな」。');
INSERT INTO `bible_verses_kougo` VALUES ('30800', '66', '6', '7', '小羊が第四の封印を解いた時、第四の生き物が「きたれ」と言う声を、わたしは聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('30801', '66', '6', '8', 'そこで見ていると、見よ、青白い馬が出てきた。そして、それに乗っている者の名は「死」と言い、それに黄泉が従っていた。彼らには、地の四分の一を支配する権威、および、つるぎと、ききんと、死と、地の獣らとによって人を殺す権威とが、与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30802', '66', '6', '9', '小羊が第五の封印を解いた時、神の言のゆえに、また、そのあかしを立てたために、殺された人々の霊魂が、祭壇の下にいるのを、わたしは見た。');
INSERT INTO `bible_verses_kougo` VALUES ('30803', '66', '6', '10', '彼らは大声で叫んで言った、「聖なる、まことなる主よ。いつまであなたは、さばくことをなさらず、また地に住む者に対して、わたしたちの血の報復をなさらないのですか」。');
INSERT INTO `bible_verses_kougo` VALUES ('30804', '66', '6', '11', 'すると、彼らのひとりびとりに白い衣が与えられ、それから、「彼らと同じく殺されようとする僕仲間や兄弟たちの数が満ちるまで、もうしばらくの間、休んでいるように」と言い渡された。');
INSERT INTO `bible_verses_kougo` VALUES ('30805', '66', '6', '12', '小羊が第六の封印を解いた時、わたしが見ていると、大地震が起って、太陽は毛織の荒布のように黒くなり、月は全面、血のようになり、');
INSERT INTO `bible_verses_kougo` VALUES ('30806', '66', '6', '13', '天の星は、いちじくのまだ青い実が大風に揺られて振り落されるように、地に落ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('30807', '66', '6', '14', '天は巻物が巻かれるように消えていき、すべての山と島とはその場所から移されてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30808', '66', '6', '15', '地の王たち、高官、千卒長、富める者、勇者、奴隷、自由人らはみな、ほら穴や山の岩かげに、身をかくした。');
INSERT INTO `bible_verses_kougo` VALUES ('30809', '66', '6', '16', 'そして、山と岩とにむかって言った、「さあ、われわれをおおって、御座にいますかたの御顔と小羊の怒りとから、かくまってくれ。');
INSERT INTO `bible_verses_kougo` VALUES ('30810', '66', '6', '17', '御怒りの大いなる日が、すでにきたのだ。だれが、その前に立つことができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('30811', '66', '7', '1', 'この後、わたしは四人の御使が地の四すみに立っているのを見た。彼らは地の四方の風をひき止めて、地にも海にもすべての木にも、吹きつけないようにしていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30812', '66', '7', '2', 'また、もうひとりの御使が、生ける神の印を持って、日の出る方から上って来るのを見た。彼は地と海とをそこなう権威を授かっている四人の御使にむかって、大声で叫んで言った、');
INSERT INTO `bible_verses_kougo` VALUES ('30813', '66', '7', '3', '「わたしたちの神の僕らの額に、わたしたちが印をおしてしまうまでは、地と海と木とをそこなってはならない」。');
INSERT INTO `bible_verses_kougo` VALUES ('30814', '66', '7', '4', 'わたしは印をおされた者の数を聞いたが、イスラエルの子らのすべての部族のうち、印をおされた者は十四万四千人であった。');
INSERT INTO `bible_verses_kougo` VALUES ('30815', '66', '7', '5', 'ユダの部族のうち、一万二千人が印をおされ、 ルベンの部族のうち、一万二千人、 ガドの部族のうち、一万二千人、');
INSERT INTO `bible_verses_kougo` VALUES ('30816', '66', '7', '6', 'アセルの部族のうち、一万二千人、 ナフタリの部族のうち、一万二千人、 マナセの部族のうち、一万二千人、');
INSERT INTO `bible_verses_kougo` VALUES ('30817', '66', '7', '7', 'シメオンの部族のうち、一万二千人、 レビの部族のうち、一万二千人、 イサカルの部族のうち、一万二千人、');
INSERT INTO `bible_verses_kougo` VALUES ('30818', '66', '7', '8', 'ゼブルンの部族のうち、一万二千人、 ヨセフの部族のうち、一万二千人、 ベニヤミンの部族のうち、 一万二千人が印をおされた。');
INSERT INTO `bible_verses_kougo` VALUES ('30819', '66', '7', '9', 'その後、わたしが見ていると、見よ、あらゆる国民、部族、民族、国語のうちから、数えきれないほどの大ぜいの群衆が、白い衣を身にまとい、しゅろの枝を手に持って、御座と小羊との前に立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('30820', '66', '7', '10', '大声で叫んで言った、 「救は、御座にいますわれらの神と 小羊からきたる」。');
INSERT INTO `bible_verses_kougo` VALUES ('30821', '66', '7', '11', '御使たちはみな、御座と長老たちと四つの生き物とのまわりに立っていたが、御座の前にひれ伏し、神を拝して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('30822', '66', '7', '12', '「アァメン、さんび、栄光、知恵、感謝、 ほまれ、力、勢いが、世々限りなく、 われらの神にあるように、アァメン」。');
INSERT INTO `bible_verses_kougo` VALUES ('30823', '66', '7', '13', '長老たちのひとりが、わたしにむかって言った、「この白い衣を身にまとっている人々は、だれか。また、どこからきたのか」。');
INSERT INTO `bible_verses_kougo` VALUES ('30824', '66', '7', '14', 'わたしは彼に答えた、「わたしの主よ、それはあなたがご存じです」。すると、彼はわたしに言った、「彼らは大きな患難をとおってきた人たちであって、その衣を小羊の血で洗い、それを白くしたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30825', '66', '7', '15', 'それだから彼らは、神の御座の前におり、昼も夜もその聖所で神に仕えているのである。御座にいますかたは、彼らの上に幕屋を張って共に住まわれるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30826', '66', '7', '16', '彼らは、もはや飢えることがなく、かわくこともない。太陽も炎暑も、彼らを侵すことはない。');
INSERT INTO `bible_verses_kougo` VALUES ('30827', '66', '7', '17', '御座の正面にいます小羊は彼らの牧者となって、いのちの水の泉に導いて下さるであろう。また神は、彼らの目から涙をことごとくぬぐいとって下さるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('30828', '66', '8', '1', '小羊が第七の封印を解いた時、半時間ばかり天に静けさがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('30829', '66', '8', '2', 'それからわたしは、神のみまえに立っている七人の御使を見た。そして、七つのラッパが彼らに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30830', '66', '8', '3', 'また、別の御使が出てきて、金の香炉を手に持って祭壇の前に立った。たくさんの香が彼に与えられていたが、これは、すべての聖徒の祈に加えて、御座の前の金の祭壇の上にささげるためのものであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30831', '66', '8', '4', '香の煙は、御使の手から、聖徒たちの祈と共に神のみまえに立ちのぼった。');
INSERT INTO `bible_verses_kougo` VALUES ('30832', '66', '8', '5', '御使はその香炉をとり、これに祭壇の火を満たして、地に投げつけた。すると、多くの雷鳴と、もろもろの声と、いなずまと、地震とが起った。');
INSERT INTO `bible_verses_kougo` VALUES ('30833', '66', '8', '6', 'そこで、七つのラッパを持っている七人の御使が、それを吹く用意をした。');
INSERT INTO `bible_verses_kougo` VALUES ('30834', '66', '8', '7', '第一の御使が、ラッパを吹き鳴らした。すると、血のまじった雹と火とがあらわれて、地上に降ってきた。そして、地の三分の一が焼け、木の三分の一が焼け、また、すべての青草も焼けてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30835', '66', '8', '8', '第二の御使が、ラッパを吹き鳴らした。すると、火の燃えさかっている大きな山のようなものが、海に投げ込まれた。そして、海の三分の一は血となり、');
INSERT INTO `bible_verses_kougo` VALUES ('30836', '66', '8', '9', '海の中の造られた生き物の三分の一は死に、舟の三分の一がこわされてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30837', '66', '8', '10', '第三の御使が、ラッパを吹き鳴らした。すると、たいまつのように燃えている大きな星が、空から落ちてきた。そしてそれは、川の三分の一とその水源との上に落ちた。');
INSERT INTO `bible_verses_kougo` VALUES ('30838', '66', '8', '11', 'この星の名は「苦よもぎ」と言い、水の三分の一が「苦よもぎ」のように苦くなった。水が苦くなったので、そのために多くの人が死んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30839', '66', '8', '12', '第四の御使が、ラッパを吹き鳴らした。すると、太陽の三分の一と、月の三分の一と、星の三分の一とが打たれて、これらのものの三分の一は暗くなり、昼の三分の一は明るくなくなり、夜も同じようになった。');
INSERT INTO `bible_verses_kougo` VALUES ('30840', '66', '8', '13', 'また、わたしが見ていると、一羽のわしが中空を飛び、大きな声でこう言うのを聞いた、「ああ、わざわいだ、わざわいだ、地に住む人々は、わざわいだ。なお三人の御使がラッパを吹き鳴らそうとしている」。');
INSERT INTO `bible_verses_kougo` VALUES ('30841', '66', '9', '1', '第五の御使が、ラッパを吹き鳴らした。するとわたしは、一つの星が天から地に落ちて来るのを見た。この星に、底知れぬ所の穴を開くかぎが与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30842', '66', '9', '2', 'そして、この底知れぬ所の穴が開かれた。すると、その穴から煙が大きな炉の煙のように立ちのぼり、その穴の煙で、太陽も空気も暗くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('30843', '66', '9', '3', 'その煙の中から、いなごが地上に出てきたが、地のさそりが持っているような力が、彼らに与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30844', '66', '9', '4', '彼らは、地の草やすべての青草、またすべての木をそこなってはならないが、額に神の印がない人たちには害を加えてもよいと、言い渡された。');
INSERT INTO `bible_verses_kougo` VALUES ('30845', '66', '9', '5', '彼らは、人間を殺すことはしないで、五か月のあいだ苦しめることだけが許された。彼らの与える苦痛は、人がさそりにさされる時のような苦痛であった。');
INSERT INTO `bible_verses_kougo` VALUES ('30846', '66', '9', '6', 'その時には、人々は死を求めても与えられず、死にたいと願っても、死は逃げて行くのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30847', '66', '9', '7', 'これらのいなごは、出陣の用意のととのえられた馬によく似ており、その頭には金の冠のようなものをつけ、その顔は人間の顔のようであり、');
INSERT INTO `bible_verses_kougo` VALUES ('30848', '66', '9', '8', 'また、そのかみの毛は女のかみのようであり、その歯はししの歯のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30849', '66', '9', '9', 'また、鉄の胸当のような胸当をつけており、その羽の音は、馬に引かれて戦場に急ぐ多くの戦車の響きのようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30850', '66', '9', '10', 'その上、さそりのような尾と針とを持っている。その尾には、五か月のあいだ人間をそこなう力がある。');
INSERT INTO `bible_verses_kougo` VALUES ('30851', '66', '9', '11', '彼らは、底知れぬ所の使を王にいただいており、その名をヘブル語でアバドンと言い、ギリシヤ語ではアポルオンと言う。');
INSERT INTO `bible_verses_kougo` VALUES ('30852', '66', '9', '12', '第一のわざわいは、過ぎ去った。見よ、この後、なお二つのわざわいが来る。');
INSERT INTO `bible_verses_kougo` VALUES ('30853', '66', '9', '13', '第六の御使が、ラッパを吹き鳴らした。すると、一つの声が、神のみまえにある金の祭壇の四つの角から出て、');
INSERT INTO `bible_verses_kougo` VALUES ('30854', '66', '9', '14', 'ラッパを持っている第六の御使にこう呼びかけるのを、わたしは聞いた。「大ユウフラテ川のほとりにつながれている四人の御使を、解いてやれ」。');
INSERT INTO `bible_verses_kougo` VALUES ('30855', '66', '9', '15', 'すると、その時、その日、その月、その年に備えておかれた四人の御使が、人間の三分の一を殺すために、解き放たれた。');
INSERT INTO `bible_verses_kougo` VALUES ('30856', '66', '9', '16', '騎兵隊の数は二億であった。わたしはその数を聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('30857', '66', '9', '17', 'そして、まぼろしの中で、それらの馬とそれに乗っている者たちとを見ると、乗っている者たちは、火の色と青玉色と硫黄の色の胸当をつけていた。そして、それらの馬の頭はししの頭のようであって、その口から火と煙と硫黄とが、出ていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30858', '66', '9', '18', 'この三つの災害、すなわち、彼らの口から出て来る火と煙と硫黄とによって、人間の三分の一は殺されてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30859', '66', '9', '19', '馬の力はその口と尾とにある。その尾はへびに似ていて、それに頭があり、その頭で人に害を加えるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30860', '66', '9', '20', 'これらの災害で殺されずに残った人々は、自分の手で造ったものについて、悔い改めようとせず、また悪霊のたぐいや、金、銀、銅、石、木で造られ、見ることも聞くことも歩くこともできない偶像を礼拝して、やめようともしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30861', '66', '9', '21', 'また、彼らは、その犯した殺人や、まじないや、不品行や、盗みを悔い改めようとしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30862', '66', '10', '1', 'わたしは、もうひとりの強い御使が、雲に包まれて、天から降りて来るのを見た。その頭に、にじをいただき、その顔は太陽のようで、その足は火の柱のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30863', '66', '10', '2', '彼は、開かれた小さな巻物を手に持っていた。そして、右足を海の上に、左足を地の上に踏みおろして、');
INSERT INTO `bible_verses_kougo` VALUES ('30864', '66', '10', '3', 'ししがほえるように大声で叫んだ。彼が叫ぶと、七つの雷がおのおのその声を発した。');
INSERT INTO `bible_verses_kougo` VALUES ('30865', '66', '10', '4', '七つの雷が声を発した時、わたしはそれを書きとめようとした。すると、天から声があって、「七つの雷の語ったことを封印せよ。それを書きとめるな」と言うのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('30866', '66', '10', '5', 'それから、海と地の上に立っているのをわたしが見たあの御使は、天にむけて右手を上げ、');
INSERT INTO `bible_verses_kougo` VALUES ('30867', '66', '10', '6', '天とその中にあるもの、地とその中にあるもの、海とその中にあるものを造り、世々限りなく生きておられるかたをさして誓った、「もう時がない。');
INSERT INTO `bible_verses_kougo` VALUES ('30868', '66', '10', '7', '第七の御使が吹き鳴らすラッパの音がする時には、神がその僕、預言者たちにお告げになったとおり、神の奥義は成就される」。');
INSERT INTO `bible_verses_kougo` VALUES ('30869', '66', '10', '8', 'すると、前に天から聞えてきた声が、またわたしに語って言った、「さあ行って、海と地との上に立っている御使の手に開かれている巻物を、受け取りなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('30870', '66', '10', '9', 'そこで、わたしはその御使のもとに行って、「その小さな巻物を下さい」と言った。すると、彼は言った、「取って、それを食べてしまいなさい。あなたの腹には苦いが、口には蜜のように甘い」。');
INSERT INTO `bible_verses_kougo` VALUES ('30871', '66', '10', '10', 'わたしは御使の手からその小さな巻物を受け取って食べてしまった。すると、わたしの口には蜜のように甘かったが、それを食べたら、腹が苦くなった。');
INSERT INTO `bible_verses_kougo` VALUES ('30872', '66', '10', '11', 'その時、「あなたは、もう一度、多くの民族、国民、国語、王たちについて、預言せねばならない」と言う声がした。');
INSERT INTO `bible_verses_kougo` VALUES ('30873', '66', '11', '1', 'それから、わたしはつえのような測りざおを与えられて、こう命じられた、「さあ立って、神の聖所と祭壇と、そこで礼拝している人々とを、測りなさい。');
INSERT INTO `bible_verses_kougo` VALUES ('30874', '66', '11', '2', '聖所の外の庭はそのままにしておきなさい。それを測ってはならない。そこは異邦人に与えられた所だから。彼らは、四十二か月の間この聖なる都を踏みにじるであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30875', '66', '11', '3', 'そしてわたしは、わたしのふたりの証人に、荒布を着て、千二百六十日のあいだ預言することを許そう」。');
INSERT INTO `bible_verses_kougo` VALUES ('30876', '66', '11', '4', '彼らは、全地の主のみまえに立っている二本のオリブの木、また、二つの燭台である。');
INSERT INTO `bible_verses_kougo` VALUES ('30877', '66', '11', '5', 'もし彼らに害を加えようとする者があれば、彼らの口から火が出て、その敵を滅ぼすであろう。もし彼らに害を加えようとする者があれば、その者はこのように殺されねばならない。');
INSERT INTO `bible_verses_kougo` VALUES ('30878', '66', '11', '6', '預言をしている期間、彼らは、天を閉じて雨を降らせないようにする力を持っている。さらにまた、水を血に変え、何度でも思うままに、あらゆる災害で地を打つ力を持っている。');
INSERT INTO `bible_verses_kougo` VALUES ('30879', '66', '11', '7', 'そして、彼らがそのあかしを終えると、底知れぬ所からのぼって来る獣が、彼らと戦って打ち勝ち、彼らを殺す。');
INSERT INTO `bible_verses_kougo` VALUES ('30880', '66', '11', '8', '彼らの死体はソドムや、エジプトにたとえられている大いなる都の大通りにさらされる。彼らの主も、この都で十字架につけられたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30881', '66', '11', '9', 'いろいろな民族、部族、国語、国民に属する人々が、三日半の間、彼らの死体をながめるが、その死体を墓に納めることは許さない。');
INSERT INTO `bible_verses_kougo` VALUES ('30882', '66', '11', '10', '地に住む人々は、彼らのことで喜び楽しみ、互に贈り物をしあう。このふたりの預言者は、地に住む者たちを悩ましたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30883', '66', '11', '11', '三日半の後、いのちの息が、神から出て彼らの中にはいり、そして、彼らが立ち上がったので、それを見た人々は非常な恐怖に襲われた。');
INSERT INTO `bible_verses_kougo` VALUES ('30884', '66', '11', '12', 'その時、天から大きな声がして、「ここに上ってきなさい」と言うのを、彼らは聞いた。そして、彼らは雲に乗って天に上った。彼らの敵はそれを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('30885', '66', '11', '13', 'この時、大地震が起って、都の十分の一は倒れ、その地震で七千人が死に、生き残った人々は驚き恐れて、天の神に栄光を帰した。');
INSERT INTO `bible_verses_kougo` VALUES ('30886', '66', '11', '14', '第二のわざわいは、過ぎ去った。見よ、第三のわざわいがすぐに来る。');
INSERT INTO `bible_verses_kougo` VALUES ('30887', '66', '11', '15', '第七の御使が、ラッパを吹き鳴らした。すると、大きな声々が天に起って言った、 「この世の国は、 われらの主とそのキリストとの国となった。 主は世々限りなく支配なさるであろう」。');
INSERT INTO `bible_verses_kougo` VALUES ('30888', '66', '11', '16', 'そして、神のみまえで座についている二十四人の長老は、ひれ伏し、神を拝して言った、');
INSERT INTO `bible_verses_kougo` VALUES ('30889', '66', '11', '17', '「今いまし、昔いませる、全能者にして主なる神よ。 大いなる御力をふるって支配なさったことを、 感謝します。');
INSERT INTO `bible_verses_kougo` VALUES ('30890', '66', '11', '18', '諸国民は怒り狂いましたが、 あなたも怒りをあらわされました。 そして、死人をさばき、あなたの僕なる 預言者、聖徒、小さき者も、大いなる者も、 すべて御名をおそれる者たちに報いを与え、また、 地を滅ぼす者どもを滅ぼして下さる時がきました」。');
INSERT INTO `bible_verses_kougo` VALUES ('30891', '66', '11', '19', 'そして、天にある神の聖所が開けて、聖所の中に契約の箱が見えた。また、いなずまと、もろもろの声と、雷鳴と、地震とが起り、大粒の雹が降った。');
INSERT INTO `bible_verses_kougo` VALUES ('30892', '66', '12', '1', 'また、大いなるしるしが天に現れた。ひとりの女が太陽を着て、足の下に月を踏み、その頭に十二の星の冠をかぶっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30893', '66', '12', '2', 'この女は子を宿しており、産みの苦しみと悩みとのために、泣き叫んでいた。');
INSERT INTO `bible_verses_kougo` VALUES ('30894', '66', '12', '3', 'また、もう一つのしるしが天に現れた。見よ、大きな、赤い龍がいた。それに七つの頭と十の角とがあり、その頭に七つの冠をかぶっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30895', '66', '12', '4', 'その尾は天の星の三分の一を掃き寄せ、それらを地に投げ落した。龍は子を産もうとしている女の前に立ち、生れたなら、その子を食い尽そうとかまえていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30896', '66', '12', '5', '女は男の子を産んだが、彼は鉄のつえをもってすべての国民を治めるべき者である。この子は、神のみもとに、その御座のところに、引き上げられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30897', '66', '12', '6', '女は荒野へ逃げて行った。そこには、彼女が千二百六十日のあいだ養われるように、神の用意された場所があった。');
INSERT INTO `bible_verses_kougo` VALUES ('30898', '66', '12', '7', 'さて、天では戦いが起った。ミカエルとその御使たちとが、龍と戦ったのである。龍もその使たちも応戦したが、');
INSERT INTO `bible_verses_kougo` VALUES ('30899', '66', '12', '8', '勝てなかった。そして、もはや天には彼らのおる所がなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('30900', '66', '12', '9', 'この巨大な龍、すなわち、悪魔とか、サタンとか呼ばれ、全世界を惑わす年を経たへびは、地に投げ落され、その使たちも、もろともに投げ落された。');
INSERT INTO `bible_verses_kougo` VALUES ('30901', '66', '12', '10', 'その時わたしは、大きな声が天でこう言うのを聞いた、 「今や、われらの神の救と力と国と、 神のキリストの権威とは、現れた。 われらの兄弟らを訴える者、 夜昼われらの神のみまえで彼らを訴える者は、 投げ落された。');
INSERT INTO `bible_verses_kougo` VALUES ('30902', '66', '12', '11', '兄弟たちは、 小羊の血と彼らのあかしの言葉とによって、 彼にうち勝ち、 死に至るまでもそのいのちを惜しまなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30903', '66', '12', '12', 'それゆえに、天とその中に住む者たちよ、 大いに喜べ。 しかし、地と海よ、 おまえたちはわざわいである。 悪魔が、自分の時が短いのを知り、 激しい怒りをもって、 おまえたちのところに下ってきたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('30904', '66', '12', '13', '龍は、自分が地上に投げ落されたと知ると、男子を産んだ女を追いかけた。');
INSERT INTO `bible_verses_kougo` VALUES ('30905', '66', '12', '14', 'しかし、女は自分の場所である荒野に飛んで行くために、大きなわしの二つの翼を与えられた。そしてそこでへびからのがれて、一年、二年、また、半年の間、養われることになっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30906', '66', '12', '15', 'へびは女の後に水を川のように、口から吐き出して、女をおし流そうとした。');
INSERT INTO `bible_verses_kougo` VALUES ('30907', '66', '12', '16', 'しかし、地は女を助けた。すなわち、地はその口を開いて、龍が口から吐き出した川を飲みほした。');
INSERT INTO `bible_verses_kougo` VALUES ('30908', '66', '12', '17', 'そして、海の砂の上に立った。');
INSERT INTO `bible_verses_kougo` VALUES ('30909', '66', '13', '1', 'わたしはまた、一匹の獣が海から上って来るのを見た。それには角が十本、頭が七つあり、それらの角には十の冠があって、頭には神を汚す名がついていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30910', '66', '13', '2', 'わたしの見たこの獣はひょうに似ており、その足はくまの足のようで、その口はししの口のようであった。龍は自分の力と位と大いなる権威とを、この獣に与えた。');
INSERT INTO `bible_verses_kougo` VALUES ('30911', '66', '13', '3', 'その頭の一つが、死ぬほどの傷を受けたが、その致命的な傷もなおってしまった。そこで、全地の人々は驚きおそれて、その獣に従い、');
INSERT INTO `bible_verses_kougo` VALUES ('30912', '66', '13', '4', 'また、龍がその権威を獣に与えたので、人々は龍を拝み、さらに、その獣を拝んで言った、「だれが、この獣に匹敵し得ようか。だれが、これと戦うことができようか」。');
INSERT INTO `bible_verses_kougo` VALUES ('30913', '66', '13', '5', 'この獣には、また、大言を吐き汚しごとを語る口が与えられ、四十二か月のあいだ活動する権威が与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30914', '66', '13', '6', 'そこで、彼は口を開いて神を汚し、神の御名と、その幕屋、すなわち、天に住む者たちとを汚した。');
INSERT INTO `bible_verses_kougo` VALUES ('30915', '66', '13', '7', 'そして彼は、聖徒に戦いをいどんでこれに勝つことを許され、さらに、すべての部族、民族、国語、国民を支配する権威を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30916', '66', '13', '8', '地に住む者で、ほふられた小羊のいのちの書に、その名を世の初めからしるされていない者はみな、この獣を拝むであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30917', '66', '13', '9', '耳のある者は、聞くがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('30918', '66', '13', '10', 'とりこになるべき者は、とりこになっていく。つるぎで殺す者は、自らもつるぎで殺されねばならない。ここに、聖徒たちの忍耐と信仰とがある。');
INSERT INTO `bible_verses_kougo` VALUES ('30919', '66', '13', '11', 'わたしはまた、ほかの獣が地から上って来るのを見た。それには小羊のような角が二つあって、龍のように物を言った。');
INSERT INTO `bible_verses_kougo` VALUES ('30920', '66', '13', '12', 'そして、先の獣の持つすべての権力をその前で働かせた。また、地と地に住む人々に、致命的な傷がいやされた先の獣を拝ませた。');
INSERT INTO `bible_verses_kougo` VALUES ('30921', '66', '13', '13', 'また、大いなるしるしを行って、人々の前で火を天から地に降らせることさえした。');
INSERT INTO `bible_verses_kougo` VALUES ('30922', '66', '13', '14', 'さらに、先の獣の前で行うのを許されたしるしで、地に住む人々を惑わし、かつ、つるぎの傷を受けてもなお生きている先の獣の像を造ることを、地に住む人々に命じた。');
INSERT INTO `bible_verses_kougo` VALUES ('30923', '66', '13', '15', 'それから、その獣の像に息を吹き込んで、その獣の像が物を言うことさえできるようにし、また、その獣の像を拝まない者をみな殺させた。');
INSERT INTO `bible_verses_kougo` VALUES ('30924', '66', '13', '16', 'また、小さき者にも、大いなる者にも、富める者にも、貧しき者にも、自由人にも、奴隷にも、すべての人々に、その右の手あるいは額に刻印を押させ、');
INSERT INTO `bible_verses_kougo` VALUES ('30925', '66', '13', '17', 'この刻印のない者はみな、物を買うことも売ることもできないようにした。この刻印は、その獣の名、または、その名の数字のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('30926', '66', '13', '18', 'ここに、知恵が必要である。思慮のある者は、獣の数字を解くがよい。その数字とは、人間をさすものである。そして、その数字は六百六十六である。');
INSERT INTO `bible_verses_kougo` VALUES ('30927', '66', '14', '1', 'なお、わたしが見ていると、見よ、小羊がシオンの山に立っていた。また、十四万四千の人々が小羊と共におり、その額に小羊の名とその父の名とが書かれていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30928', '66', '14', '2', 'またわたしは、大水のとどろきのような、激しい雷鳴のような声が、天から出るのを聞いた。わたしの聞いたその声は、琴をひく人が立琴をひく音のようでもあった。');
INSERT INTO `bible_verses_kougo` VALUES ('30929', '66', '14', '3', '彼らは、御座の前、四つの生き物と長老たちとの前で、新しい歌を歌った。この歌は、地からあがなわれた十四万四千人のほかは、だれも学ぶことができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30930', '66', '14', '4', '彼らは、女にふれたことのない者である。彼らは、純潔な者である。そして、小羊の行く所へは、どこへでもついて行く。彼らは、神と小羊とにささげられる初穂として、人間の中からあがなわれた者である。');
INSERT INTO `bible_verses_kougo` VALUES ('30931', '66', '14', '5', '彼らの口には偽りがなく、彼らは傷のない者であった。');
INSERT INTO `bible_verses_kougo` VALUES ('30932', '66', '14', '6', 'わたしは、もうひとりの御使が中空を飛ぶのを見た。彼は地に住む者、すなわち、あらゆる国民、部族、国語、民族に宣べ伝えるために、永遠の福音をたずさえてきて、');
INSERT INTO `bible_verses_kougo` VALUES ('30933', '66', '14', '7', '大声で言った、「神をおそれ、神に栄光を帰せよ。神のさばきの時がきたからである。天と地と海と水の源とを造られたかたを、伏し拝め」。');
INSERT INTO `bible_verses_kougo` VALUES ('30934', '66', '14', '8', 'また、ほかの第二の御使が、続いてきて言った、「倒れた、大いなるバビロンは倒れた。その不品行に対する激しい怒りのぶどう酒を、あらゆる国民に飲ませた者」。');
INSERT INTO `bible_verses_kougo` VALUES ('30935', '66', '14', '9', 'ほかの第三の御使が彼らに続いてきて、大声で言った、「おおよそ、獣とその像とを拝み、額や手に刻印を受ける者は、');
INSERT INTO `bible_verses_kougo` VALUES ('30936', '66', '14', '10', '神の怒りの杯に混ぜものなしに盛られた、神の激しい怒りのぶどう酒を飲み、聖なる御使たちと小羊との前で、火と硫黄とで苦しめられる。');
INSERT INTO `bible_verses_kougo` VALUES ('30937', '66', '14', '11', 'その苦しみの煙は世々限りなく立ちのぼり、そして、獣とその像とを拝む者、また、だれでもその名の刻印を受けている者は、昼も夜も休みが得られない。');
INSERT INTO `bible_verses_kougo` VALUES ('30938', '66', '14', '12', 'ここに、神の戒めを守り、イエスを信じる信仰を持ちつづける聖徒の忍耐がある」。');
INSERT INTO `bible_verses_kougo` VALUES ('30939', '66', '14', '13', 'またわたしは、天からの声がこう言うのを聞いた、「書きしるせ、『今から後、主にあって死ぬ死人はさいわいである』」。御霊も言う、「しかり、彼らはその労苦を解かれて休み、そのわざは彼らについていく」。');
INSERT INTO `bible_verses_kougo` VALUES ('30940', '66', '14', '14', 'また見ていると、見よ、白い雲があって、その雲の上に人の子のような者が座しており、頭には金の冠をいただき、手には鋭いかまを持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30941', '66', '14', '15', 'すると、もうひとりの御使が聖所から出てきて、雲の上に座している者にむかって大声で叫んだ、「かまを入れて刈り取りなさい。地の穀物は全く実り、刈り取るべき時がきた」。');
INSERT INTO `bible_verses_kougo` VALUES ('30942', '66', '14', '16', '雲の上に座している者は、そのかまを地に投げ入れた。すると、地のものが刈り取られた。');
INSERT INTO `bible_verses_kougo` VALUES ('30943', '66', '14', '17', 'また、もうひとりの御使が、天の聖所から出てきたが、彼もまた鋭いかまを持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('30944', '66', '14', '18', 'さらに、もうひとりの御使で、火を支配する権威を持っている者が、祭壇から出てきて、鋭いかまを持つ御使にむかい、大声で言った、「その鋭いかまを地に入れて、地のぶどうのふさを刈り集めなさい。ぶどうの実がすでに熟しているから」。');
INSERT INTO `bible_verses_kougo` VALUES ('30945', '66', '14', '19', 'そこで、御使はそのかまを地に投げ入れて、地のぶどうを刈り集め、神の激しい怒りの大きな酒ぶねに投げ込んだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30946', '66', '14', '20', 'そして、その酒ぶねが都の外で踏まれた。すると、血が酒ぶねから流れ出て、馬のくつわにとどくほどになり、一千六百丁にわたってひろがった。');
INSERT INTO `bible_verses_kougo` VALUES ('30947', '66', '15', '1', 'またわたしは、天に大いなる驚くべきほかのしるしを見た。七人の御使が、最後の七つの災害を携えていた。これらの災害で神の激しい怒りがその頂点に達するのである。');
INSERT INTO `bible_verses_kougo` VALUES ('30948', '66', '15', '2', 'またわたしは、火のまじったガラスの海のようなものを見た。そして、このガラスの海のそばに、獣とその像とその名の数字とにうち勝った人々が、神の立琴を手にして立っているのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('30949', '66', '15', '3', '彼らは、神の僕モーセの歌と小羊の歌とを歌って言った、 「全能者にして主なる神よ。 あなたのみわざは、 大いなる、また驚くべきものであります。 万民の王よ、 あなたの道は正しく、かつ真実であります。');
INSERT INTO `bible_verses_kougo` VALUES ('30950', '66', '15', '4', '主よ、あなたをおそれず、 御名をほめたたえない者が、ありましょうか。 あなただけが聖なるかたであり、 あらゆる国民はきて、あなたを伏し拝むでしょう。 あなたの正しいさばきが、 あらわれるに至ったからであります」。');
INSERT INTO `bible_verses_kougo` VALUES ('30951', '66', '15', '5', 'その後、わたしが見ていると、天にある、あかしの幕屋の聖所が開かれ、');
INSERT INTO `bible_verses_kougo` VALUES ('30952', '66', '15', '6', 'その聖所から、七つの災害を携えている七人の御使が、汚れのない、光り輝く亜麻布を身にまとい、金の帯を胸にしめて、出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('30953', '66', '15', '7', 'そして、四つの生き物の一つが、世々限りなく生きておられる神の激しい怒りの満ちた七つの金の鉢を、七人の御使に渡した。');
INSERT INTO `bible_verses_kougo` VALUES ('30954', '66', '15', '8', 'すると、聖所は神の栄光とその力とから立ちのぼる煙で満たされ、七人の御使の七つの災害が終ってしまうまでは、だれも聖所にはいることができなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30955', '66', '16', '1', 'それから、大きな声が聖所から出て、七人の御使にむかい、「さあ行って、神の激しい怒りの七つの鉢を、地に傾けよ」と言うのを聞いた。');
INSERT INTO `bible_verses_kougo` VALUES ('30956', '66', '16', '2', 'そして、第一の者が出て行って、その鉢を地に傾けた。すると、獣の刻印を持つ人々と、その像を拝む人々とのからだに、ひどい悪性のでき物ができた。');
INSERT INTO `bible_verses_kougo` VALUES ('30957', '66', '16', '3', '第二の者が、その鉢を海に傾けた。すると、海は死人の血のようになって、その中の生き物がみな死んでしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30958', '66', '16', '4', '第三の者がその鉢を川と水の源とに傾けた。すると、みな血になった。');
INSERT INTO `bible_verses_kougo` VALUES ('30959', '66', '16', '5', 'それから、水をつかさどる御使がこう言うのを、聞いた、「今いまし、昔いませる聖なる者よ。このようにお定めになったあなたは、正しいかたであります。');
INSERT INTO `bible_verses_kougo` VALUES ('30960', '66', '16', '6', '聖徒と預言者との血を流した者たちに、血をお飲ませになりましたが、それは当然のことであります」。');
INSERT INTO `bible_verses_kougo` VALUES ('30961', '66', '16', '7', 'わたしはまた祭壇がこう言うのを聞いた、「全能者にして主なる神よ。しかり、あなたのさばきは真実で、かつ正しいさばきであります」。');
INSERT INTO `bible_verses_kougo` VALUES ('30962', '66', '16', '8', '第四の者が、その鉢を太陽に傾けた。すると、太陽は火で人々を焼くことを許された。');
INSERT INTO `bible_verses_kougo` VALUES ('30963', '66', '16', '9', '人々は、激しい炎熱で焼かれたが、これらの災害を支配する神の御名を汚し、悔い改めて神に栄光を帰することをしなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30964', '66', '16', '10', '第五の者が、その鉢を獣の座に傾けた。すると、獣の国は暗くなり、人々は苦痛のあまり舌をかみ、');
INSERT INTO `bible_verses_kougo` VALUES ('30965', '66', '16', '11', 'その苦痛とでき物とのゆえに、天の神をのろった。そして、自分の行いを悔い改めなかった。');
INSERT INTO `bible_verses_kougo` VALUES ('30966', '66', '16', '12', '第六の者が、その鉢を大ユウフラテ川に傾けた。すると、その水は、日の出る方から来る王たちに対し道を備えるために、かれてしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('30967', '66', '16', '13', 'また見ると、龍の口から、獣の口から、にせ預言者の口から、かえるのような三つの汚れた霊が出てきた。');
INSERT INTO `bible_verses_kougo` VALUES ('30968', '66', '16', '14', 'これらは、しるしを行う悪霊の霊であって、全世界の王たちのところに行き、彼らを召集したが、それは、全能なる神の大いなる日に、戦いをするためであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30969', '66', '16', '15', '（見よ、わたしは盗人のように来る。裸のままで歩かないように、また、裸の恥を見られないように、目をさまし着物を身に着けている者は、さいわいである。）');
INSERT INTO `bible_verses_kougo` VALUES ('30970', '66', '16', '16', '三つの霊は、ヘブル語でハルマゲドンという所に、王たちを召集した。');
INSERT INTO `bible_verses_kougo` VALUES ('30971', '66', '16', '17', '第七の者が、その鉢を空中に傾けた。すると、大きな声が聖所の中から、御座から出て、「事はすでに成った」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('30972', '66', '16', '18', 'すると、いなずまと、もろもろの声と、雷鳴とが起り、また激しい地震があった。それは人間が地上にあらわれて以来、かつてなかったようなもので、それほどに激しい地震であった。');
INSERT INTO `bible_verses_kougo` VALUES ('30973', '66', '16', '19', '大いなる都は三つに裂かれ、諸国民の町々は倒れた。神は大いなるバビロンを思い起し、これに神の激しい怒りのぶどう酒の杯を与えられた。');
INSERT INTO `bible_verses_kougo` VALUES ('30974', '66', '16', '20', '島々はみな逃げ去り、山々は見えなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('30975', '66', '16', '21', 'また一タラントの重さほどの大きな雹が、天から人々の上に降ってきた。人々は、この雹の災害のゆえに神をのろった。その災害が、非常に大きかったからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30976', '66', '17', '1', 'それから、七つの鉢を持つ七人の御使のひとりがきて、わたしに語って言った、「さあ、きなさい。多くの水の上にすわっている大淫婦に対するさばきを、見せよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30977', '66', '17', '2', '地の王たちはこの女と姦淫を行い、地に住む人々はこの女の姦淫のぶどう酒に酔いしれている」。');
INSERT INTO `bible_verses_kougo` VALUES ('30978', '66', '17', '3', '御使は、わたしを御霊に感じたまま、荒野へ連れて行った。わたしは、そこでひとりの女が赤い獣に乗っているのを見た。その獣は神を汚すかずかずの名でおおわれ、また、それに七つの頭と十の角とがあった。');
INSERT INTO `bible_verses_kougo` VALUES ('30979', '66', '17', '4', 'この女は紫と赤の衣をまとい、金と宝石と真珠とで身を飾り、憎むべきものと自分の姦淫の汚れとで満ちている金の杯を手に持ち、');
INSERT INTO `bible_verses_kougo` VALUES ('30980', '66', '17', '5', 'その額には、一つの名がしるされていた。それは奥義であって、「大いなるバビロン、淫婦どもと地の憎むべきものらとの母」というのであった。');
INSERT INTO `bible_verses_kougo` VALUES ('30981', '66', '17', '6', 'わたしは、この女が聖徒の血とイエスの証人の血に酔いしれているのを見た。 この女を見た時、わたしは非常に驚きあやしんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('30982', '66', '17', '7', 'すると、御使はわたしに言った、「なぜそんなに驚くのか。この女の奥義と、女を乗せている七つの頭と十の角のある獣の奥義とを、話してあげよう。');
INSERT INTO `bible_verses_kougo` VALUES ('30983', '66', '17', '8', 'あなたの見た獣は、昔はいたが、今はおらず、そして、やがて底知れぬ所から上ってきて、ついには滅びに至るものである。地に住む者のうち、世の初めからいのちの書に名をしるされていない者たちは、この獣が、昔はいたが今はおらず、やがて来るのを見て、驚きあやしむであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30984', '66', '17', '9', 'ここに、知恵のある心が必要である。七つの頭は、この女のすわっている七つの山であり、また、七人の王のことである。');
INSERT INTO `bible_verses_kougo` VALUES ('30985', '66', '17', '10', 'そのうちの五人はすでに倒れ、ひとりは今おり、もうひとりは、まだきていない。それが来れば、しばらくの間だけおることになっている。');
INSERT INTO `bible_verses_kougo` VALUES ('30986', '66', '17', '11', '昔はいたが今はいないという獣は、すなわち第八のものであるが、またそれは、かの七人の中のひとりであって、ついには滅びに至るものである。');
INSERT INTO `bible_verses_kougo` VALUES ('30987', '66', '17', '12', 'あなたの見た十の角は、十人の王のことであって、彼らはまだ国を受けてはいないが、獣と共に、一時だけ王としての権威を受ける。');
INSERT INTO `bible_verses_kougo` VALUES ('30988', '66', '17', '13', '彼らは心をひとつにしている。そして、自分たちの力と権威とを獣に与える。');
INSERT INTO `bible_verses_kougo` VALUES ('30989', '66', '17', '14', '彼らは小羊に戦いをいどんでくるが、小羊は、主の主、王の王であるから、彼らにうち勝つ。また、小羊と共にいる召された、選ばれた、忠実な者たちも、勝利を得る」。');
INSERT INTO `bible_verses_kougo` VALUES ('30990', '66', '17', '15', '御使はまた、わたしに言った、「あなたの見た水、すなわち、淫婦のすわっている所は、あらゆる民族、群衆、国民、国語である。');
INSERT INTO `bible_verses_kougo` VALUES ('30991', '66', '17', '16', 'あなたの見た十の角と獣とは、この淫婦を憎み、みじめな者にし、裸にし、彼女の肉を食い、火で焼き尽すであろう。');
INSERT INTO `bible_verses_kougo` VALUES ('30992', '66', '17', '17', '神は、御言が成就する時まで、彼らの心の中に、御旨を行い、思いをひとつにし、彼らの支配権を獣に与える思いを持つようにされたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('30993', '66', '17', '18', 'あなたの見たかの女は、地の王たちを支配する大いなる都のことである」。');
INSERT INTO `bible_verses_kougo` VALUES ('30994', '66', '18', '1', 'この後、わたしは、もうひとりの御使が、大いなる権威を持って、天から降りて来るのを見た。地は彼の栄光によって明るくされた。');
INSERT INTO `bible_verses_kougo` VALUES ('30995', '66', '18', '2', '彼は力強い声で叫んで言った、「倒れた、大いなるバビロンは倒れた。そして、それは悪魔の住む所、あらゆる汚れた霊の巣くつ、また、あらゆる汚れた憎むべき鳥の巣くつとなった。');
INSERT INTO `bible_verses_kougo` VALUES ('30996', '66', '18', '3', 'すべての国民は、彼女の姦淫に対する激しい怒りのぶどう酒を飲み、地の王たちは彼女と姦淫を行い、地上の商人たちは、彼女の極度のぜいたくによって富を得たからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('30997', '66', '18', '4', 'わたしはまた、もうひとつの声が天から出るのを聞いた、「わたしの民よ。彼女から離れ去って、その罪にあずからないようにし、その災害に巻き込まれないようにせよ。');
INSERT INTO `bible_verses_kougo` VALUES ('30998', '66', '18', '5', '彼女の罪は積り積って天に達しており、神はその不義の行いを覚えておられる。');
INSERT INTO `bible_verses_kougo` VALUES ('30999', '66', '18', '6', '彼女がしたとおりに彼女にし返し、そのしわざに応じて二倍に報復をし、彼女が混ぜて入れた杯の中に、その倍の量を、入れてやれ。');
INSERT INTO `bible_verses_kougo` VALUES ('31000', '66', '18', '7', '彼女が自ら高ぶり、ぜいたくをほしいままにしたので、それに対して、同じほどの苦しみと悲しみとを味わわせてやれ。彼女は心の中で『わたしは女王の位についている者であって、やもめではないのだから、悲しみを知らない』と言っている。');
INSERT INTO `bible_verses_kougo` VALUES ('31001', '66', '18', '8', 'それゆえ、さまざまの災害が、死と悲しみとききんとが、一日のうちに彼女を襲い、そして、彼女は火で焼かれてしまう。彼女をさばく主なる神は、力強いかたなのである。');
INSERT INTO `bible_verses_kougo` VALUES ('31002', '66', '18', '9', '彼女と姦淫を行い、ぜいたくをほしいままにしていた地の王たちは、彼女が焼かれる火の煙を見て、彼女のために胸を打って泣き悲しみ、');
INSERT INTO `bible_verses_kougo` VALUES ('31003', '66', '18', '10', '彼女の苦しみに恐れをいだき、遠くに立って言うであろう、『ああ、わざわいだ、大いなる都、不落の都、バビロンは、わざわいだ。おまえに対するさばきは、一瞬にしてきた』。');
INSERT INTO `bible_verses_kougo` VALUES ('31004', '66', '18', '11', 'また、地の商人たちも彼女のために泣き悲しむ。もはや、彼らの商品を買う者が、ひとりもないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('31005', '66', '18', '12', 'その商品は、金、銀、宝石、真珠、麻布、紫布、絹、緋布、各種の香木、各種の象牙細工、高価な木材、銅、鉄、大理石などの器、');
INSERT INTO `bible_verses_kougo` VALUES ('31006', '66', '18', '13', '肉桂、香料、香、におい油、乳香、ぶどう酒、オリブ油、麦粉、麦、牛、羊、馬、車、奴隷、そして人身などである。');
INSERT INTO `bible_verses_kougo` VALUES ('31007', '66', '18', '14', 'おまえの心の喜びであったくだものはなくなり、あらゆるはでな、はなやかな物はおまえから消え去った。それらのものはもはや見られない。');
INSERT INTO `bible_verses_kougo` VALUES ('31008', '66', '18', '15', 'これらの品々を売って、彼女から富を得た商人は、彼女の苦しみに恐れをいだいて遠くに立ち、泣き悲しんで言う、');
INSERT INTO `bible_verses_kougo` VALUES ('31009', '66', '18', '16', '『ああ、わざわいだ、麻布と紫布と緋布をまとい、金や宝石や真珠で身を飾っていた大いなる都は、わざわいだ。');
INSERT INTO `bible_verses_kougo` VALUES ('31010', '66', '18', '17', 'これほどの富が、一瞬にして無に帰してしまうとは』。また、すべての船長、航海者、水夫、すべて海で働いている人たちは、遠くに立ち、');
INSERT INTO `bible_verses_kougo` VALUES ('31011', '66', '18', '18', '彼女が焼かれる火の煙を見て、叫んで言う、『これほどの大いなる都は、どこにあろう』。');
INSERT INTO `bible_verses_kougo` VALUES ('31012', '66', '18', '19', '彼らは頭にちりをかぶり、泣き悲しんで叫ぶ、『ああ、わざわいだ、この大いなる都は、わざわいだ。そのおごりによって、海に舟を持つすべての人が富を得ていたのに、この都も一瞬にして無に帰してしまった』。');
INSERT INTO `bible_verses_kougo` VALUES ('31013', '66', '18', '20', '天よ、聖徒たちよ、使徒たちよ、預言者たちよ。この都について大いに喜べ。神は、あなたがたのために、この都をさばかれたのである」。');
INSERT INTO `bible_verses_kougo` VALUES ('31014', '66', '18', '21', 'すると、ひとりの力強い御使が、大きなひきうすのような石を持ちあげ、それを海に投げ込んで言った、「大いなる都バビロンは、このように激しく打ち倒され、そして、全く姿を消してしまう。');
INSERT INTO `bible_verses_kougo` VALUES ('31015', '66', '18', '22', 'また、おまえの中では、立琴をひく者、歌を歌う者、笛を吹く者、ラッパを吹き鳴らす者の楽の音は全く聞かれず、あらゆる仕事の職人たちも全く姿を消し、また、ひきうすの音も、全く聞かれない。');
INSERT INTO `bible_verses_kougo` VALUES ('31016', '66', '18', '23', 'また、おまえの中では、あかりもともされず、花婿、花嫁の声も聞かれない。というのは、おまえの商人たちは地上で勢力を張る者となり、すべての国民はおまえのまじないでだまされ、');
INSERT INTO `bible_verses_kougo` VALUES ('31017', '66', '18', '24', 'また、預言者や聖徒の血、さらに、地上で殺されたすべての者の血が、この都で流されたからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('31018', '66', '19', '1', 'この後、わたしは天の大群衆が大声で唱えるような声を聞いた、 「ハレルヤ、救と栄光と力とは、 われらの神のものであり、');
INSERT INTO `bible_verses_kougo` VALUES ('31019', '66', '19', '2', 'そのさばきは、真実で正しい。 神は、姦淫で地を汚した大淫婦をさばき、 神の僕たちの血の報復を 彼女になさったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('31020', '66', '19', '3', '再び声があって、「ハレルヤ、彼女が焼かれる火の煙は、世々限りなく立ちのぼる」と言った。');
INSERT INTO `bible_verses_kougo` VALUES ('31021', '66', '19', '4', 'すると、二十四人の長老と四つの生き物とがひれ伏し、御座にいます神を拝して言った、「アァメン、ハレルヤ」。');
INSERT INTO `bible_verses_kougo` VALUES ('31022', '66', '19', '5', 'その時、御座から声が出て言った、 「すべての神の僕たちよ、神をおそれる者たちよ。 小さき者も大いなる者も、 共に、われらの神をさんびせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('31023', '66', '19', '6', 'わたしはまた、大群衆の声、多くの水の音、また激しい雷鳴のようなものを聞いた。それはこう言った、 「ハレルヤ、全能者にして主なるわれらの神は、 王なる支配者であられる。');
INSERT INTO `bible_verses_kougo` VALUES ('31024', '66', '19', '7', 'わたしたちは喜び楽しみ、神をあがめまつろう。 小羊の婚姻の時がきて、 花嫁はその用意をしたからである。');
INSERT INTO `bible_verses_kougo` VALUES ('31025', '66', '19', '8', '彼女は、光り輝く、 汚れのない麻布の衣を着ることを許された。 この麻布の衣は、聖徒たちの正しい行いである」。');
INSERT INTO `bible_verses_kougo` VALUES ('31026', '66', '19', '9', 'それから、御使はわたしに言った、「書きしるせ。小羊の婚宴に招かれた者は、さいわいである」。またわたしに言った、「これらは、神の真実の言葉である」。');
INSERT INTO `bible_verses_kougo` VALUES ('31027', '66', '19', '10', 'そこで、わたしは彼の足もとにひれ伏して、彼を拝そうとした。すると、彼は言った、「そのようなことをしてはいけない。わたしは、あなたと同じ僕仲間であり、またイエスのあかしびとであるあなたの兄弟たちと同じ僕仲間である。ただ神だけを拝しなさい。イエスのあかしは、すなわち預言の霊である」。');
INSERT INTO `bible_verses_kougo` VALUES ('31028', '66', '19', '11', 'またわたしが見ていると、天が開かれ、見よ、そこに白い馬がいた。それに乗っているかたは、「忠実で真実な者」と呼ばれ、義によってさばき、また、戦うかたである。');
INSERT INTO `bible_verses_kougo` VALUES ('31029', '66', '19', '12', 'その目は燃える炎であり、その頭には多くの冠があった。また、彼以外にはだれも知らない名がその身にしるされていた。');
INSERT INTO `bible_verses_kougo` VALUES ('31030', '66', '19', '13', '彼は血染めの衣をまとい、その名は「神の言」と呼ばれた。');
INSERT INTO `bible_verses_kougo` VALUES ('31031', '66', '19', '14', 'そして、天の軍勢が、純白で、汚れのない麻布の衣を着て、白い馬に乗り、彼に従った。');
INSERT INTO `bible_verses_kougo` VALUES ('31032', '66', '19', '15', 'その口からは、諸国民を打つために、鋭いつるぎが出ていた。彼は、鉄のつえをもって諸国民を治め、また、全能者なる神の激しい怒りの酒ぶねを踏む。');
INSERT INTO `bible_verses_kougo` VALUES ('31033', '66', '19', '16', 'その着物にも、そのももにも、「王の王、主の主」という名がしるされていた。');
INSERT INTO `bible_verses_kougo` VALUES ('31034', '66', '19', '17', 'また見ていると、ひとりの御使が太陽の中に立っていた。彼は、中空を飛んでいるすべての鳥にむかって、大声で叫んだ、「さあ、神の大宴会に集まってこい。');
INSERT INTO `bible_verses_kougo` VALUES ('31035', '66', '19', '18', 'そして、王たちの肉、将軍の肉、勇者の肉、馬の肉、馬に乗っている者の肉、また、すべての自由人と奴隷との肉、小さき者と大いなる者との肉をくらえ」。');
INSERT INTO `bible_verses_kougo` VALUES ('31036', '66', '19', '19', 'なお見ていると、獣と地の王たちと彼らの軍勢とが集まり、馬に乗っているかたとその軍勢とに対して、戦いをいどんだ。');
INSERT INTO `bible_verses_kougo` VALUES ('31037', '66', '19', '20', 'しかし、獣は捕えられ、また、この獣の前でしるしを行って、獣の刻印を受けた者とその像を拝む者とを惑わしたにせ預言者も、獣と共に捕えられた。そして、この両者とも、生きながら、硫黄の燃えている火の池に投げ込まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('31038', '66', '19', '21', 'それ以外の者たちは、馬に乗っておられるかたの口から出るつるぎで切り殺され、その肉を、すべての鳥が飽きるまで食べた。');
INSERT INTO `bible_verses_kougo` VALUES ('31039', '66', '20', '1', 'またわたしが見ていると、ひとりの御使が、底知れぬ所のかぎと大きな鎖とを手に持って、天から降りてきた。');
INSERT INTO `bible_verses_kougo` VALUES ('31040', '66', '20', '2', '彼は、悪魔でありサタンである龍、すなわち、かの年を経たへびを捕えて千年の間つなぎおき、');
INSERT INTO `bible_verses_kougo` VALUES ('31041', '66', '20', '3', 'そして、底知れぬ所に投げ込み、入口を閉じてその上に封印し、千年の期間が終るまで、諸国民を惑わすことがないようにしておいた。その後、しばらくの間だけ解放されることになっていた。');
INSERT INTO `bible_verses_kougo` VALUES ('31042', '66', '20', '4', 'また見ていると、かず多くの座があり、その上に人々がすわっていた。そして、彼らにさばきの権が与えられていた。また、イエスのあかしをし神の言を伝えたために首を切られた人々の霊がそこにおり、また、獣をもその像をも拝まず、その刻印を額や手に受けることをしなかった人々がいた。彼らは生きかえって、キリストと共に千年の間、支配した。');
INSERT INTO `bible_verses_kougo` VALUES ('31043', '66', '20', '5', '（それ以外の死人は、千年の期間が終るまで生きかえらなかった。）これが第一の復活である。');
INSERT INTO `bible_verses_kougo` VALUES ('31044', '66', '20', '6', 'この第一の復活にあずかる者は、さいわいな者であり、また聖なる者である。この人たちに対しては、第二の死はなんの力もない。彼らは神とキリストとの祭司となり、キリストと共に千年の間、支配する。');
INSERT INTO `bible_verses_kougo` VALUES ('31045', '66', '20', '7', '千年の期間が終ると、サタンはその獄から解放される。');
INSERT INTO `bible_verses_kougo` VALUES ('31046', '66', '20', '8', 'そして、出て行き、地の四方にいる諸国民、すなわちゴグ、マゴグを惑わし、彼らを戦いのために召集する。その数は、海の砂のように多い。');
INSERT INTO `bible_verses_kougo` VALUES ('31047', '66', '20', '9', '彼らは地上の広い所に上ってきて、聖徒たちの陣営と愛されていた都とを包囲した。すると、天から火が下ってきて、彼らを焼き尽した。');
INSERT INTO `bible_verses_kougo` VALUES ('31048', '66', '20', '10', 'そして、彼らを惑わした悪魔は、火と硫黄との池に投げ込まれた。そこには、獣もにせ預言者もいて、彼らは世々限りなく日夜、苦しめられるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('31049', '66', '20', '11', 'また見ていると、大きな白い御座があり、そこにいますかたがあった。天も地も御顔の前から逃げ去って、あとかたもなくなった。');
INSERT INTO `bible_verses_kougo` VALUES ('31050', '66', '20', '12', 'また、死んでいた者が、大いなる者も小さき者も共に、御座の前に立っているのが見えた。かずかずの書物が開かれたが、もう一つの書物が開かれた。これはいのちの書であった。死人はそのしわざに応じ、この書物に書かれていることにしたがって、さばかれた。');
INSERT INTO `bible_verses_kougo` VALUES ('31051', '66', '20', '13', '海はその中にいる死人を出し、死も黄泉もその中にいる死人を出し、そして、おのおのそのしわざに応じて、さばきを受けた。');
INSERT INTO `bible_verses_kougo` VALUES ('31052', '66', '20', '14', 'それから、死も黄泉も火の池に投げ込まれた。この火の池が第二の死である。');
INSERT INTO `bible_verses_kougo` VALUES ('31053', '66', '20', '15', 'このいのちの書に名がしるされていない者はみな、火の池に投げ込まれた。');
INSERT INTO `bible_verses_kougo` VALUES ('31054', '66', '21', '1', 'わたしはまた、新しい天と新しい地とを見た。先の天と地とは消え去り、海もなくなってしまった。');
INSERT INTO `bible_verses_kougo` VALUES ('31055', '66', '21', '2', 'また、聖なる都、新しいエルサレムが、夫のために着飾った花嫁のように用意をととのえて、神のもとを出て、天から下って来るのを見た。');
INSERT INTO `bible_verses_kougo` VALUES ('31056', '66', '21', '3', 'また、御座から大きな声が叫ぶのを聞いた、「見よ、神の幕屋が人と共にあり、神が人と共に住み、人は神の民となり、神自ら人と共にいまして、');
INSERT INTO `bible_verses_kougo` VALUES ('31057', '66', '21', '4', '人の目から涙を全くぬぐいとって下さる。もはや、死もなく、悲しみも、叫びも、痛みもない。先のものが、すでに過ぎ去ったからである」。');
INSERT INTO `bible_verses_kougo` VALUES ('31058', '66', '21', '5', 'すると、御座にいますかたが言われた、「見よ、わたしはすべてのものを新たにする」。また言われた、「書きしるせ。これらの言葉は、信ずべきであり、まことである」。');
INSERT INTO `bible_verses_kougo` VALUES ('31059', '66', '21', '6', 'そして、わたしに仰せられた、「事はすでに成った。わたしは、アルパでありオメガである。初めであり終りである。かわいている者には、いのちの水の泉から価なしに飲ませよう。');
INSERT INTO `bible_verses_kougo` VALUES ('31060', '66', '21', '7', '勝利を得る者は、これらのものを受け継ぐであろう。わたしは彼の神となり、彼はわたしの子となる。');
INSERT INTO `bible_verses_kougo` VALUES ('31061', '66', '21', '8', 'しかし、おくびょうな者、信じない者、忌むべき者、人殺し、姦淫を行う者、まじないをする者、偶像を拝む者、すべて偽りを言う者には、火と硫黄の燃えている池が、彼らの受くべき報いである。これが第二の死である」。');
INSERT INTO `bible_verses_kougo` VALUES ('31062', '66', '21', '9', '最後の七つの災害が満ちている七つの鉢を持っていた七人の御使のひとりがきて、わたしに語って言った、「さあ、きなさい。小羊の妻なる花嫁を見せよう」。');
INSERT INTO `bible_verses_kougo` VALUES ('31063', '66', '21', '10', 'この御使は、わたしを御霊に感じたまま、大きな高い山に連れて行き、聖都エルサレムが、神の栄光のうちに、神のみもとを出て天から下って来るのを見せてくれた。');
INSERT INTO `bible_verses_kougo` VALUES ('31064', '66', '21', '11', 'その都の輝きは、高価な宝石のようであり、透明な碧玉のようであった。');
INSERT INTO `bible_verses_kougo` VALUES ('31065', '66', '21', '12', 'それには大きな、高い城壁があって、十二の門があり、それらの門には、十二の御使がおり、イスラエルの子らの十二部族の名が、それに書いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('31066', '66', '21', '13', '東に三つの門、北に三つの門、南に三つの門、西に三つの門があった。');
INSERT INTO `bible_verses_kougo` VALUES ('31067', '66', '21', '14', 'また都の城壁には十二の土台があり、それには小羊の十二使徒の十二の名が書いてあった。');
INSERT INTO `bible_verses_kougo` VALUES ('31068', '66', '21', '15', 'わたしに語っていた者は、都とその門と城壁とを測るために、金の測りざおを持っていた。');
INSERT INTO `bible_verses_kougo` VALUES ('31069', '66', '21', '16', '都は方形であって、その長さと幅とは同じである。彼がその測りざおで都を測ると、一万二千丁であった。長さと幅と高さとは、いずれも同じである。');
INSERT INTO `bible_verses_kougo` VALUES ('31070', '66', '21', '17', 'また城壁を測ると、百四十四キュビトであった。これは人間の、すなわち、御使の尺度によるのである。');
INSERT INTO `bible_verses_kougo` VALUES ('31071', '66', '21', '18', '城壁は碧玉で築かれ、都はすきとおったガラスのような純金で造られていた。');
INSERT INTO `bible_verses_kougo` VALUES ('31072', '66', '21', '19', '都の城壁の土台は、さまざまな宝石で飾られていた。第一の土台は碧玉、第二はサファイヤ、第三はめのう、第四は緑玉、');
INSERT INTO `bible_verses_kougo` VALUES ('31073', '66', '21', '20', '第五は縞めのう、第六は赤めのう、第七はかんらん石、第八は緑柱石、第九は黄玉石、第十はひすい、第十一は青玉、第十二は紫水晶であった。');
INSERT INTO `bible_verses_kougo` VALUES ('31074', '66', '21', '21', '十二の門は十二の真珠であり、門はそれぞれ一つの真珠で造られ、都の大通りは、すきとおったガラスのような純金であった。');
INSERT INTO `bible_verses_kougo` VALUES ('31075', '66', '21', '22', 'わたしは、この都の中には聖所を見なかった。全能者にして主なる神と小羊とが、その聖所なのである。');
INSERT INTO `bible_verses_kougo` VALUES ('31076', '66', '21', '23', '都は、日や月がそれを照す必要がない。神の栄光が都を明るくし、小羊が都のあかりだからである。');
INSERT INTO `bible_verses_kougo` VALUES ('31077', '66', '21', '24', '諸国民は都の光の中を歩き、地の王たちは、自分たちの光栄をそこに携えて来る。');
INSERT INTO `bible_verses_kougo` VALUES ('31078', '66', '21', '25', '都の門は、終日、閉ざされることはない。そこには夜がないからである。');
INSERT INTO `bible_verses_kougo` VALUES ('31079', '66', '21', '26', '人々は、諸国民の光栄とほまれとをそこに携えて来る。');
INSERT INTO `bible_verses_kougo` VALUES ('31080', '66', '21', '27', 'しかし、汚れた者や、忌むべきこと及び偽りを行う者は、その中に決してはいれない。はいれる者は、小羊のいのちの書に名をしるされている者だけである。');
INSERT INTO `bible_verses_kougo` VALUES ('31081', '66', '22', '1', '御使はまた、水晶のように輝いているいのちの水の川をわたしに見せてくれた。この川は、神と小羊との御座から出て、');
INSERT INTO `bible_verses_kougo` VALUES ('31082', '66', '22', '2', '都の大通りの中央を流れている。川の両側にはいのちの木があって、十二種の実を結び、その実は毎月みのり、その木の葉は諸国民をいやす。');
INSERT INTO `bible_verses_kougo` VALUES ('31083', '66', '22', '3', 'のろわるべきものは、もはや何ひとつない。神と小羊との御座は都の中にあり、その僕たちは彼を礼拝し、');
INSERT INTO `bible_verses_kougo` VALUES ('31084', '66', '22', '4', '御顔を仰ぎ見るのである。彼らの額には、御名がしるされている。');
INSERT INTO `bible_verses_kougo` VALUES ('31085', '66', '22', '5', '夜は、もはやない。あかりも太陽の光も、いらない。主なる神が彼らを照し、そして、彼らは世々限りなく支配する。');
INSERT INTO `bible_verses_kougo` VALUES ('31086', '66', '22', '6', '彼はまた、わたしに言った、「これらの言葉は信ずべきであり、まことである。預言者たちのたましいの神なる主は、すぐにも起るべきことをその僕たちに示そうとして、御使をつかわされたのである。');
INSERT INTO `bible_verses_kougo` VALUES ('31087', '66', '22', '7', '見よ、わたしは、すぐに来る。この書の預言の言葉を守る者は、さいわいである」。');
INSERT INTO `bible_verses_kougo` VALUES ('31088', '66', '22', '8', 'これらのことを見聞きした者は、このヨハネである。わたしが見聞きした時、それらのことを示してくれた御使の足もとにひれ伏して拝そうとすると、');
INSERT INTO `bible_verses_kougo` VALUES ('31089', '66', '22', '9', '彼は言った、「そのようなことをしてはいけない。わたしは、あなたや、あなたの兄弟である預言者たちや、この書の言葉を守る者たちと、同じ僕仲間である。ただ神だけを拝しなさい」。');
INSERT INTO `bible_verses_kougo` VALUES ('31090', '66', '22', '10', 'またわたしに言った、「この書の預言の言葉を封じてはならない。時が近づいているからである。');
INSERT INTO `bible_verses_kougo` VALUES ('31091', '66', '22', '11', '不義な者はさらに不義を行い、汚れた者はさらに汚れたことを行い、義なる者はさらに義を行い、聖なる者はさらに聖なることを行うままにさせよ」。');
INSERT INTO `bible_verses_kougo` VALUES ('31092', '66', '22', '12', '「見よ、わたしはすぐに来る。報いを携えてきて、それぞれのしわざに応じて報いよう。');
INSERT INTO `bible_verses_kougo` VALUES ('31093', '66', '22', '13', 'わたしはアルパであり、オメガである。最初の者であり、最後の者である。初めであり、終りである。');
INSERT INTO `bible_verses_kougo` VALUES ('31094', '66', '22', '14', 'いのちの木にあずかる特権を与えられ、また門をとおって都にはいるために、自分の着物を洗う者たちは、さいわいである。');
INSERT INTO `bible_verses_kougo` VALUES ('31095', '66', '22', '15', '犬ども、まじないをする者、姦淫を行う者、人殺し、偶像を拝む者、また、偽りを好みかつこれを行う者はみな、外に出されている。');
INSERT INTO `bible_verses_kougo` VALUES ('31096', '66', '22', '16', 'わたしイエスは、使をつかわして、諸教会のために、これらのことをあなたがたにあかしした。わたしは、ダビデの若枝また子孫であり、輝く明けの明星である」。');
INSERT INTO `bible_verses_kougo` VALUES ('31097', '66', '22', '17', '御霊も花嫁も共に言った、「きたりませ」。また、聞く者も「きたりませ」と言いなさい。かわいている者はここに来るがよい。いのちの水がほしい者は、価なしにそれを受けるがよい。');
INSERT INTO `bible_verses_kougo` VALUES ('31098', '66', '22', '18', 'この書の預言の言葉を聞くすべての人々に対して、わたしは警告する。もしこれに書き加える者があれば、神はその人に、この書に書かれている災害を加えられる。');
INSERT INTO `bible_verses_kougo` VALUES ('31099', '66', '22', '19', 'また、もしこの預言の書の言葉をとり除く者があれば、神はその人の受くべき分を、この書に書かれているいのちの木と聖なる都から、とり除かれる。');
INSERT INTO `bible_verses_kougo` VALUES ('31100', '66', '22', '20', 'これらのことをあかしするかたが仰せになる、「しかり、わたしはすぐに来る」。アァメン、主イエスよ、きたりませ。');
INSERT INTO `bible_verses_kougo` VALUES ('31101', '66', '22', '21', '主イエスの恵みが、一同の者と共にあるように。');


